package Encode::HanConvert::Perl;

use strict;
use base 'Exporter';
use vars qw/$VERSION @EXPORT @EXPORT_OK/;

$VERSION        = '0.06';
@EXPORT         = qw(big5_to_gb gb_to_big5);

### perl 5.006 ###
push @EXPORT,     qw(trad_to_simp simp_to_trad);
@EXPORT_OK      = qw(simple trad);
### /perl 5.006 ###

my (%b2g, %g2b, %t2s, %s2t);

sub big5_to_gb ($) {
### perl 5.006 ###
    use bytes;
### /perl 5.006 ###

    eval q*( %b2g = (
        ### include b2g_map.txt ###
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'D',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'n',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', 'h',
'', 'i',
'', 'l',
'', 'm',
'', 'j',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', 'S',
'', 'S',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', 'J',
'', 'L',
'', 'K',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', 'H',
'L', '',
'M', '',
'N', '',
'O', 'T',
'P', 'L',
'Q', 'M',
'R', 'N',
'S', 'Q',
'T', 'O',
'U', 'J',
'V', 'K',
'W', 'P',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'H',
'b', 'x',
'c', 'y',
'd', 'z',
'e', '{',
'f', '|',
'g', '}',
'h', '~',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'q',
'', 'r',
'', 't',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', 'v',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'A',
'', 'B',
'', 'C',
'', 'D',
'', 'E',
'', 'F',
'', 'G',
'', 'H',
'', 'ʮ',
'', '`',
'', 'ئ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', '',
'', '@',
'', '',
'', 'A',
'', '',
'@', 'һ',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', 'ذ',
'Q', 'ʮ',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', 'Ѿ',
'Y', '',
'Z', '',
'[', '',
'\\\', 'ô',
']', 'Ҳ',
'^', '',
'_', '',
'`', '',
'a', 'أ',
'b', '',
'c', '',
'd', 'ǧ',
'e', '',
'f', '',
'g', '',
'h', 'ʿ',
'i', 'Ϧ',
'j', '',
'k', 'Ů',
'l', '',
'm', '',
'n', '',
'o', '',
'p', 'С',
'q', '',
'r', 'ʬ',
's', 'ɽ',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '߮',
'}', '',
'~', '',
'', '',
'', 'ؤ',
'', '',
'', '',
'', '',
'', '',
'', '֮',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʲ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ԫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ƥ',
'', '',
'', '',
'', 'ئ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̫',
'', 'ز',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'إ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '֧',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ի',
'', '',
'', 'ľ',
'', 'Ƿ',
'', 'ֹ',
'', '',
'', '',
'', '',
'', 'ë',
'', '',
'', 'ˮ',
'', '',
'', 'צ',
'', '',
'', 'س',
'', 'Ƭ',
'', '',
'', 'ţ',
'', 'Ȯ',
'', '',
'', '',
'@', '',
'A', 'ا',
'B', '',
'C', '',
'D', '',
'E', 'է',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'Ƚ',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '͹',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'Ǫ',
'b', '',
'c', '',
'd', '',
'e', 'ռ',
'f', 'î',
'g', 'ش',
'h', 'ȥ',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'ߵ',
'o', '߶',
'p', '',
'q', '˾',
'r', '',
's', '',
't', '',
'u', 'ֻ',
'v', 'ʷ',
'w', '߳',
'x', '̨',
'y', '',
'z', '',
'{', '߷',
'|', '',
'}', '',
'~', '',
'', '',
'', 'ʧ',
'', 'ū',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ƽ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'δ',
'', 'ĩ',
'', '',
'', '',
'', 'ĸ',
'', '',
'', 'ص',
'', '',
'', '֭',
'', '͡',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˦',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ƥ',
'', '',
'', 'Ŀ',
'', 'ì',
'', 'ʸ',
'', 'ʯ',
'', 'ʾ',
'', '',
'', 'Ѩ',
'', '',
'', 'ة',
'', '',
'', 'ƹ',
'', '',
'', '',
'', 'ب',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ȫ',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'ӡ',
'M', 'Σ',
'N', '',
'O', '',
'P', 'ͬ',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'ߺ',
'\\\', '߸',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', 'լ',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'ʽ',
'', '',
'', 'æ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ּ',
'', 'Ѯ',
'', '',
'', '',
'', 'ҷ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ϫ',
'', '',
'', '',
'', 'Ѵ',
'', '',
'', '',
'', '',
'', 'Ĳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɫ',
'', '',
'', '',
'', 'Ѫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'λ',
'', 'ס',
'', '',
'', '٢',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '٤',
'', '',
'', '',
'', '',
'', 'ռ',
'', '',
'', '',
'', 'Ӷ',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'ұ',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'ɾ',
'S', '',
'T', '',
'U', '',
'V', 'Ŭ',
'W', '۾',
'X', 'ϻ',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '˱',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'ѽ',
's', '֨',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'ַ',
'~', '̮',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '׳',
'', '',
'', 'ױ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Т',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ƨ',
'', '',
'', 'β',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ϣ',
'', '',
'', '',
'', '',
'', '͢',
'', 'Ū',
'', '',
'', 'ͮ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '־',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ť',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ͷ',
'', 'ץ',
'', '',
'', '^',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɼ',
'', '',
'', '',
'@', '',
'A', 'n',
'B', '',
'C', 'ÿ',
'D', '',
'E', '',
'F', 'ɳ',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '̭',
'P', '',
'Q', '',
'R', '',
'S', 'û',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', 'a',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', 'ĵ',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '˽',
'q', '',
'r', 'ͺ',
's', '',
't', 'ϵ',
'u', '',
'v', 'Ф',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'â',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ѹ',
'', '',
'', 'Ѳ',
'', '',
'', '',
'', 'а',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Щ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʹ',
'', '',
'', '',
'', '',
'', '',
'', '٩',
'', '',
'', '',
'', '',
'', '',
'', '٬',
'', '',
'', '٫',
'', '٪',
'', '٧',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ȯ',
'', 'ˢ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Э',
'', '׿',
'', '',
'', '',
'', '',
'', 'ж',
'', '',
'', 'ȡ',
'', '',
'', '',
'', 'ζ',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'զ',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'ƺ',
'X', '',
'Y', '',
'Z', '̹',
'[', '',
'\\\', '',
']', 'ҹ',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', 'ί',
'f', '',
'g', '',
'h', '',
'i', 'ķ',
'j', '',
'k', '',
'l', 'ʼ',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ĩ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ѻ',
'', '',
'', '׾',
'', 'Ĵ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̧',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '֦',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'ö',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', 'å',
'^', '',
'_', '',
'`', 'ע',
'a', 'Ӿ',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'մ',
'h', '',
'i', '',
'j', 'ĭ',
'k', '',
'l', '',
'm', '',
'n', 'й',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'i',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '״',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'õ',
'', 'h',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ä',
'', 'ֱ',
'', '֪',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ǽ',
'', '',
'', '',
'', '',
'', '',
'', '֫',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '֥',
'', 'ܽ',
'', '',
'', 'ѿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'о',
'', 'ܿ',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', 'ʭ',
'', '',
'', '',
'', '',
'', 'ӭ',
'', '',
'', '',
'', '',
'', 'ۡ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'ؽ',
'F', 'ͤ',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'ٸ',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'ٹ',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', 'ϵ',
'Z', 'ٵ',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', 'ð',
'`', '',
'a', '',
'b', 'ɲ',
'c', '',
'd', '',
'e', 'ǰ',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'ȴ',
'p', '',
'q', '',
'r', 'ҧ',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'Ʒ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ԫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ۼ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ֶ',
'', 'Ҧ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʺ',
'', '',
'', 'ʬ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˧',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ŭ',
'', '˼',
'', '',
'', '',
'', '',
'', 'Թ',
'', '',
'', 'ǡ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ƴ',
'', '',
'', '',
'', '',
'', 'ק',
'', 'ָ',
'', '',
'', '',
'@', '',
'A', '',
'B', 'ʰ',
'C', '˩',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', 'ʩ',
'J', '',
'K', '',
'L', '',
'M', 'ӳ',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '`',
'T', '',
'U', '',
'V', 'Ⱦ',
'W', '',
'X', '',
'Y', 'ĳ',
'Z', '',
'[', '',
'\\\', '',
']', 'դ',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'Ȫ',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'ϴ',
'', '',
'', 'Ǣ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'й',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ϊ',
'', '',
'', '',
'', '',
'', '̿',
'', 'ը',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɺ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'η',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'M',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ӯ',
'', '',
'', '',
'', '',
'', 'ʡ',
'', '',
'', '',
'', 'ü',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɰ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', 'خ',
'', '',
'', '',
'', '',
'', '',
'', 'ͻ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Լ',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', 'ˣ',
'B', 'ר',
'C', 'Ү',
'D', '',
'E', '',
'F', '',
'G', 'θ',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '̥',
'M', '',
'N', 'ط',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'é',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'ï',
'[', '',
'\\\', '',
']', '',
'^', 'Ӣ',
'_', '',
'`', '',
'a', '̦',
'b', 'Է',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'Ű',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'Ҫ',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', 'ſ',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ª',
'', 'İ',
'', '',
'', '',
'', '',
'', 'Τ',
'', '',
'', '',
'', 'ҳ',
'', '',
'', '',
'', 'ʳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٺ',
'', 'ٻ',
'', '',
'', '',
'', 'ֵ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٽ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ԩ',
'', 'ڤ',
'', 'ڣ',
'', '',
'', '',
'', '׼',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ԭ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ա',
'', '',
'', '',
'', '',
'@', 'Ŷ',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'м',
'i', 'չ',
'j', '',
'k', '',
'l', 'Ͽ',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'ϯ',
'v', 'ʦ',
'w', '',
'x', 'ͥ',
'y', '',
'z', '',
'{', 'ͽ',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'ˡ',
'', '',
'', '',
'', 'Ϣ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ȭ',
'', '',
'', '',
'', '',
'', 'Ю',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '׽',
'', 'ͦ',
'', '',
'', '',
'', 'Ų',
'', '',
'', '',
'', '',
'', '',
'', 'Ч',
'', '',
'', '',
'', '',
'', '',
'', 'ʱ',
'', '',
'', '',
'', '',
'', 'ɹ',
'', '',
'', 't',
'', '',
'', '',
'', '˷',
'', '',
'', '',
'', 'У',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɣ',
'', '',
'', '',
'', 'ͩ',
'', '',
'', '',
'', '',
'', '',
'', 'Φ',
'', '˨',
'', '',
'', '',
'', '',
'', 'ѳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̩',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'ԡ',
'E', '',
'F', 'ӿ',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'Ķ',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '֢',
'h', 'ƣ',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', 'ѣ',
'u', '',
'v', '',
'w', 'գ',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '^',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ף',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'խ',
'', '',
'', 'վ',
'', '',
'', 'Ц',
'', '',
'', '',
'', 'ɴ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ŧ',
'', '',
'', '',
'', '',
'', '',
'', 'ֽ',
'', '',
'', 'ȱ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '֬',
'', '',
'', 'в',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ҩ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ۻ',
'', 'ã',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '˥',
'J', '',
'K', 'Ԭ',
'L', '',
'M', '',
'N', 'ֻ',
'O', '',
'P', 'ڦ',
'Q', '',
'R', 'ڧ',
'S', 'ڨ',
'T', 'Ѷ',
'U', '',
'V', 'ѵ',
'W', '',
'X', 'Ӓ',
'Y', 'Ӕ',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '܋',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '׷',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '۫',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'Ժ',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ֻ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ت',
'', '',
'', 'Ǭ',
'', '',
'', 'α',
'', 'ͣ',
'', '',
'', '',
'', 'ټ',
'', '',
'', 'ΰ',
'', '',
'', 'ż',
'', '',
'', '',
'', '',
'', '',
'', '͵',
'', 'ƫ',
'', 'ٿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ž',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ψ',
'', 'ơ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ȧ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ִ',
'', '',
'', '',
'', '',
'', 'Ȣ',
'', '¦',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'ξ',
'M', 'ר',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', 'ӹ',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'ǿ',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', 'Ϥ',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'ϧ',
'', '',
'', '',
'', '',
'', '',
'', 'Ω',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ҵ',
'', '̽',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɨ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'б',
'', '',
'', 'ն',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ͱ',
'', 'y',
'', '',
'', '',
'', 'е',
'', '',
'', '',
'', '',
'', '',
'', '÷',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', 'W',
'', '',
'', 'ɱ',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', 'Һ',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'ǳ',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'Ԩ',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', 'ϩ',
'n', 'ˬ',
'o', 'ǣ',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'ƿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ȭ',
'', '',
'', '',
'', '',
'', '',
'', 'ʢ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ʊ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ͳ',
'', '',
'', '',
'', '',
'', '',
'', 'ϸ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ϰ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ö',
'', 'Ì',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɯ',
'', 'ݸ',
'', 'ݷ',
'', 'ݩ',
'', '',
'', '',
'', 'ç',
'', 'Ī',
'', '',
'', 'ׯ',
'', 'ݮ',
'', '',
'', 'ݬ',
'', '',
'', 'ݶ',
'', 'ݱ',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '̻',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'ګ',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '̰',
'h', 'ƶ',
'i', '',
'j', '',
'k', 'ֺ',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', 'ͨ',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '͸',
'{', '',
'|', '',
'}', '',
'~', ';',
'', '',
'', '',
'', '',
'', '',
'', 'Ұ',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '½',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ȸ',
'', 'ѩ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '±',
'', '¹',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɡ',
'', 'Ч',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʣ',
'', '',
'', 'ʤ',
'', 'ѫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ι',
'', 'ϲ',
'', 'ɥ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ӵ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Χ',
'', 'Ң',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ܩ',
'', 'Ҽ',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', 'ý',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', 'Ԣ',
'K', '',
'L', '',
'M', 'Ѱ',
'N', '',
'O', 'Ƕ',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', 'ñ',
'V', '֡',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'ѭ',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ҿ',
'', '',
'', '',
'', '',
'', 'Ԯ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɢ',
'', '',
'', '',
'', '˹',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɭ',
'', 'ջ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ֲ',
'', '',
'', '׵',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ֳ',
'', '',
'', '̺',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ӿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'տ',
'', '',
'', '',
'', '',
'', '',
'', 'μ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'Ȼ',
'N', '',
'O', 'j',
'P', '',
'Q', '',
'R', 'Ϭ',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', 'g',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'ʹ',
'i', '',
'j', '',
'k', '',
'l', 'Ʀ',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', 'Ӳ',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '˰',
'}', 'ϡ',
'~', '',
'', '',
'', '',
'', 'ͯ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ͳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˿',
'', '',
'', '',
'', 'Ѥ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ǻ',
'', 'Ҹ',
'', '',
'', '',
'', '',
'', '',
'', 'Ƣ',
'', '',
'', '',
'', '',
'', '',
'', '˴',
'', '',
'', '',
'', '',
'', 'Ƽ',
'', '',
'', '',
'', '',
'', 'ݼ',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ή',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ע',
'', 'ӽ',
'', '',
'', '',
'', '֤',
'', 'ڬ',
'@', 'گ',
'A', '',
'B', 'թ',
'C', 'ڮ',
'D', '',
'E', '',
'F', 'ڭ',
'G', 'ם',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'ó',
'U', '',
'V', 'Խ',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '۱',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'ť',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', 'a',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '¡',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˳',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ԧ',
'', '',
'', '',
'', '',
'', '',
'', 'Ӷ',
'', 'ծ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɵ',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', 'ļ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɤ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ǻ',
'', '',
'', '',
'', '԰',
'', 'Բ',
'', '',
'', '',
'', '',
'', 'Ϳ',
'', 'ڣ',
'', '',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'ϱ',
'A', 'ɩ',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '߱',
'J', '',
'K', '',
'L', '΢',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', 'ե',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'ɦ',
'l', '',
'm', '',
'n', 'ҡ',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', 'Ͼ',
'w', '',
'x', 'ů',
'y', '',
'z', 'D',
'{', '',
'|', '',
'}', '',
'~', 'ҵ',
'', '',
'', '',
'', '',
'', 'Ш',
'', '',
'', 'Ҭ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ъ',
'', '',
'', '',
'', '',
'', 'ع',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Դ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʪ',
'', '',
'', '',
'', '',
'', '׼',
'', '',
'', '',
'', '',
'', 'Ϫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ú',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɷ',
'', '',
'', '',
'', 'ů',
'', 'ү',
'', '',
'', '',
'', 'ʨ',
'', 'Գ',
'', '',
'', '',
'', '',
'', '',
'', 'ɪ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̵',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'յ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', 'غ',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'µ',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '»',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'Ⱥ',
't', 'ʥ',
'u', 'Ƹ',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', 'ͧ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'έ',
'', '',
'', 'Ҷ',
'', '',
'', '',
'', '',
'', 'ݫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '²',
'', '',
'', 'Ӽ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ȹ',
'', '',
'', '',
'', 'װ',
'', '',
'', '',
'', 'ԣ',
'', '',
'', 'қ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʫ',
'', 'ڵ',
'', '',
'', 'ڶ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ѯ',
'', 'ڹ',
'', 'ڸ',
'', 'ղ',
'', 'ԛ',
'', '',
'', 'ԉ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '¸',
'', '',
'', '',
'', '',
'', '',
'', '·',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', 'ũ',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', 'Υ',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'z',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', 'ǯ',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', 'Ǧ',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'í',
'h', 'բ',
'i', '',
'j', '',
'k', '',
'l', 'Ӻ',
'm', '',
'n', '',
'o', 'g',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'ѥ',
'v', '',
'w', 'Ԥ',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', 'ѱ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɮ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ż',
'', '̾',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', 'ͼ',
'', '',
'', '',
'', '',
'', 'Ĺ',
'', '',
'', 'ǵ',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'į',
'', '',
'', '',
'', '',
'', 'ʵ',
'', 'կ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ո',
'', '',
'', '',
'', '',
'', 'Ļ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'Ը',
'A', '̬',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', 'Ʋ',
'K', 'ժ',
'L', 'ˤ',
'M', '',
'N', '',
'O', '§',
'P', 'ߡ',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'ե',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', 'ȶ',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'ǹ',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'l',
'p', 'Ǹ',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'Į',
'{', '',
'|', '©',
'}', 'Ư',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '±',
'', '',
'', '',
'', 'ɿ',
'', '',
'', 'Ϩ',
'', 'ӫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ű',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˯',
'', '',
'', '',
'', '',
'', '̼',
'', '˶',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '׺',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ά',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '̨',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'ϯ',
'W', '',
'X', '',
'Y', 'ݰ',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'ݥ',
'_', '',
'`', 'L',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '֩',
'k', 'ʴ',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', 'n',
'w', '',
'x', '־',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '˵',
'', 'ھ',
'', '',
'', '',
'', 'ڿ',
'', 'ڽ',
'', 'c',
'', '',
'', '',
'', 'ò',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Զ',
'', '',
'', 'ѷ',
'', 'ǲ',
'', 'ң',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ܭ',
'', '۴',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ͭ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', 'ϳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '϶',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̨',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ô',
'', '',
'', '',
'', '',
'', '',
'', 'Ƨ',
'', '',
'', '',
'', 'ٯ',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'ҭ',
'P', '',
'Q', '',
'R', '˻',
'S', 'Х',
'T', 'ߴ',
'U', 'ܯ',
'V', '',
'W', '',
'X', '',
'Y', '׹',
'Z', '',
'[', '',
'\\\', '',
']', ']',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'д',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', 'Ӱ',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'Ľ',
'~', '',
'', '',
'', 'ο',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '¾',
'', 'Ħ',
'', 'ֿ',
'', 'ġ',
'', 'ײ',
'', '',
'', '',
'', '',
'', '׫',
'', '',
'', '',
'', '˺',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ߤ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ĺ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '׮',
'', '',
'', '',
'', '',
'', 'ģ',
'', '¥',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ŷ',
'', '̾',
'', '',
'', '',
'', 'Ź',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̶',
'', 'Ǳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ө',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'Ϲ',
'N', '',
'O', '',
'P', '',
'Q', '_',
'R', '',
'S', '',
'T', 'ȷ',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'Ҥ',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '׭',
'g', 'ƪ',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'γ',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', 'Ե',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'Ĥ',
'', 'ϥ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ε',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ޣ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ϻ',
'', '',
'', 'ʭ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ш',
'', '',
'', '',
'', '',
'', '̸',
'', '׻',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˭',
'', '',
'', 'ں',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ȥ',
'', 's',
'', '',
'', '',
'', '',
'', '̤',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'Ǩ',
'F', '',
'G', '֣',
'H', '',
'I', '۶',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'п',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'ù',
'a', '',
'b', '',
'c', 'Ь',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'פ',
'o', '',
'p', 'ʻ',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '³',
'}', '',
'~', 'ѻ',
'', '',
'', '',
'', '',
'', '',
'', 'ī',
'', '',
'', '',
'', '',
'', 'ٱ',
'', '',
'', '٭',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ѫ',
'', '',
'', '',
'', '',
'', 'ج',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̳',
'', '',
'', '',
'', '',
'', '',
'', 'ѧ',
'', '',
'', '',
'', 'ǿ',
'', '',
'', 'ƾ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'и',
'', 'ս',
'', '',
'', 'ӵ',
'', '',
'', '̢',
'', '',
'', '',
'', '°',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'Ũ',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', 'ȼ',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'U',
'[', 'Z',
'\\\', '',
']', 'ư',
'^', '',
'_', '',
'`', '',
'a', 'ȳ',
'b', '',
'c', '¬',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'Ƴ',
'i', 'ĥ',
'j', 'ש',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'ӱ',
'p', '',
'q', '',
'r', 'c',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'ɸ',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ޥ',
'', 'ަ',
'', 'ާ',
'', '',
'', 'ެ',
'', '',
'', '',
'', '',
'', 'ީ',
'', '',
'', '',
'', '',
'', 'ө',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ı',
'', '',
'', 'г',
'', '',
'', 'ŵ',
'', '',
'', 'ν',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ԥ',
'', 'j',
'', 'è',
'', '',
'', '',
'', '',
'', 'ӻ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ѡ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ǯ',
'', '',
'', '',
'', '¼',
'', '',
'@', '׶',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'մ',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'Ƶ',
'X', '',
'Y', 'ͷ',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'Ѽ',
'o', '_',
'p', 'ԧ',
'q', 'Ĭ',
'r', 'ǭ',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', 'ѹ',
'', '',
'', '',
'', 'Ӥ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ӧ',
'', '',
'', '',
'', 'ų',
'', '',
'', 'Ϸ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'š',
'', '',
'', '',
'', '',
'', 'ߪ',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', '̴',
'', '',
'', 'ϭ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', '',
'', '',
'', 'ձ',
'', 'Ţ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɬ',
'', '',
'', '',
'', 'C',
'', 'ʪ',
'', '',
'', 'Ϋ',
'', '',
'', 'Ӫ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ǽ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ͫ',
'', '',
'', '',
'', '˲',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '¨',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'ӷ',
't', '',
'u', '',
'v', '',
'w', 'ŧ',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'н',
'', '',
'', '',
'', '޵',
'', '',
'', 'Ǿ',
'', '',
'', 'Ѧ',
'', 'ޱ',
'', 'ް',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', 'ǫ',
'', '',
'', '',
'', 'ҥ',
'', 'л',
'', '',
'', '',
'', '',
'', 'Ϫ',
'', '',
'', '׬',
'', '',
'', '',
'', 'ʣ',
'', '',
'', '',
'', '',
'', '̣',
'', '',
'', '',
'', 'Ͻ',
'', 'շ',
'', '',
'', 'ԯ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '۸',
'', '',
'', '',
'', '',
'', '',
'', 'þ',
'', 'ê',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˪',
'', 'ϼ',
'', '',
'', '',
'', '',
'', '',
'', 'ι',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'ի',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'ߢ',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '̨',
'j', '',
'k', '',
'l', '',
'm', 'к',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', 'Ѭ',
'u', '',
'v', '',
'w', '^',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'¡', '',
'¢', '',
'£', '',
'¤', 'հ',
'¥', '',
'¦', '',
'§', '',
'¨', '',
'©', '',
'ª', '',
'«', '',
'¬', '',
'­', '',
'®', '',
'¯', '',
'°', '',
'±', '',
'²', '',
'³', '',
'´', '֯',
'µ', '',
'¶', '',
'·', '',
'¸', '',
'¹', '',
'º', '',
'»', '̳',
'¼', '',
'½', '',
'¾', 'ְ',
'¿', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '޹',
'', '',
'', '޷',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '׸',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ת',
'', '',
'', '',
'', '',
'', '',
'', 'ҽ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ǹ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˫',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'κ',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '¢',
'c', '',
'd', '',
'e', '',
'f', '®',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '£',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '˸',
'|', '',
'}', '',
'~', '',
'á', '̡',
'â', '',
'ã', '',
'ä', '',
'å', '',
'æ', '',
'ç', '',
'è', '',
'é', '',
'ê', '',
'ë', '',
'ì', '',
'í', '',
'î', '',
'ï', '',
'ð', '',
'ñ', 'ǩ',
'ò', '',
'ó', '',
'ô', 'ϵ',
'õ', '',
'ö', '',
'÷', '',
'ø', '',
'ù', '',
'ú', '',
'û', '',
'ü', '',
'ý', '',
'þ', '',
'ÿ', '',
'', '',
'', '޴',
'', 'ź',
'', '',
'', 'ҩ',
'', '˟',
'', '',
'', 'Ӭ',
'', 'Ы',
'', 'з',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʶ',
'', '֤',
'', '̷',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '¤',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'Ը',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', 'ƭ',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'ȵ',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '´',
'T', '',
'U', 'Ȱ',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'f',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '¯',
'm', '',
'n', '',
'o', '',
'p', '֢',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'Ŵ',
'{', '',
'|', '',
'}', '',
'~', '',
'ġ', '',
'Ģ', '',
'ģ', 'ҫ',
'Ĥ', '',
'ĥ', '',
'Ħ', '',
'ħ', '',
'Ĩ', 'Ģ',
'ĩ', '',
'Ī', '«',
'ī', 'ƻ',
'Ĭ', '',
'ĭ', '',
'Į', '',
'į', '',
'İ', '',
'ı', '',
'Ĳ', '',
'ĳ', '',
'Ĵ', 'Ʃ',
'ĵ', '',
'Ķ', '',
'ķ', '',
'ĸ', '',
'Ĺ', 'Ӯ',
'ĺ', '',
'Ļ', '',
'ļ', '',
'Ľ', '',
'ľ', 'Q',
'Ŀ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ʈ',
'', '',
'', '',
'', 'ܰ',
'', '',
'', '',
'', 'ɧ',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ρ',
'', '',
'', '',
'', '',
'', 'Я',
'', '',
'', '',
'', 'ӣ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '޺',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', 'Ǵ',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'Ծ',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '¶',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', 'ħ',
'^', '',
'_', '',
'`', '',
'a', 'ݺ',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'ܱ',
'h', '',
'i', '',
'j', '',
'k', 'ٲ',
'l', '',
'm', '߽',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', 'ܲ',
'u', '̯',
'v', 'Ȩ',
'w', '',
'x', '',
'y', '̲',
'z', '',
'{', 'ȿ',
'|', '',
'}', '',
'~', 'Ѣ',
'š', '',
'Ţ', '',
'ţ', '',
'Ť', '',
'ť', '',
'Ŧ', '',
'ŧ', 'Ϯ',
'Ũ', '',
'ũ', 'Ӂ',
'Ū', '',
'ū', '',
'Ŭ', '',
'ŭ', '',
'Ů', '',
'ů', '',
'Ű', '۪',
'ű', '',
'Ų', '',
'ų', '',
'Ŵ', '',
'ŵ', '',
'Ŷ', '',
'ŷ', '',
'Ÿ', '',
'Ź', '',
'ź', '',
'Ż', '',
'ż', '',
'Ž', '',
'ž', '',
'ſ', '',
'', '',
'', '',
'', '',
'', 'Ÿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɹ',
'', '',
'', '',
'', '',
'', 'ǩ',
'', '_',
'', '',
'', 'ӧ',
'', '',
'', '',
'', 'H',
'', 'պ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ù',
'', '',
'', '',
'', '',
'', '',
'', '̱',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '¯',
'E', '',
'F', '',
'G', '',
'H', 'ǧ',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'ӥ',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'ȣ',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', 'Կ',
'`', '­',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '¿',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ơ', '',
'Ƣ', '',
'ƣ', '',
'Ƥ', '',
'ƥ', '',
'Ʀ', '',
'Ƨ', '',
'ƨ', '',
'Ʃ', '',
'ƪ', '',
'ƫ', '',
'Ƭ', '',
'ƭ', '',
'Ʈ', '',
'Ư', '',
'ư', '',
'Ʊ', '',
'Ʋ', '',
'Ƴ', '',
'ƴ', '',
'Ƶ', '',
'ƶ', '',
'Ʒ', '',
'Ƹ', '',
'ƹ', '',
'ƺ', '',
'ƻ', '',
'Ƽ', '',
'ƽ', '',
'ƾ', '',
'ƿ', 'ؼ',
'', 'د',
'', 'ح',
'', '',
'', '',
'', 'ڢ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', 'c',
'', 'd',
'', 'f',
'', 'g',
'', '',
'', '',
'', '',
'', 'e',
'', '',
'', '`',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ǡ', '',
'Ǣ', '',
'ǣ', '',
'Ǥ', '',
'ǥ', '',
'Ǧ', '',
'ǧ', '',
'Ǩ', '',
'ǩ', '',
'Ǫ', '',
'ǫ', '',
'Ǭ', '',
'ǭ', '',
'Ǯ', '',
'ǯ', '',
'ǰ', '',
'Ǳ', '',
'ǲ', '',
'ǳ', '',
'Ǵ', '',
'ǵ', '',
'Ƕ', '',
'Ƿ', '',
'Ǹ', '',
'ǹ', '',
'Ǻ', '',
'ǻ', '',
'Ǽ', '',
'ǽ', '',
'Ǿ', '',
'ǿ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'r',
'{', ']',
'|', '',
'}', '',
'~', '',
'ȡ', '',
'Ȣ', '',
'ȣ', '',
'Ȥ', '',
'ȥ', '',
'Ȧ', '',
'ȧ', '',
'Ȩ', '',
'ȩ', '',
'Ȫ', '',
'ȫ', '',
'Ȭ', '',
'ȭ', '',
'Ȯ', '',
'ȯ', '',
'Ȱ', '',
'ȱ', '',
'Ȳ', '',
'ȳ', '',
'ȴ', '',
'ȵ', '',
'ȶ', '',
'ȷ', '',
'ȸ', '',
'ȹ', '',
'Ⱥ', '',
'Ȼ', '',
'ȼ', '',
'Ƚ', '',
'Ⱦ', '',
'ȿ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ܳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'V',
'A', 'ؿ',
'B', '',
'C', '',
'D', '',
'E', '',
'F', 'آ',
'G', 'ر',
'H', 'ء',
'I', '',
'J', 'أ',
'K', '',
'L', '',
'M', 'D',
'N', '',
'O', '',
'P', 'M',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'n',
'X', '',
'Y', 'L',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', 'O',
'd', 'S',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'Y',
'l', 'F',
'm', 'c',
'n', 'N',
'o', 'ʥ',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'A',
'~', '',
'ɡ', '',
'ɢ', '',
'ɣ', '',
'ɤ', '',
'ɥ', '',
'ɦ', '',
'ɧ', 'T',
'ɨ', 'b',
'ɩ', '',
'ɪ', 'b',
'ɫ', '',
'ɬ', '',
'ɭ', '',
'ɮ', '',
'ɯ', '',
'ɰ', '',
'ɱ', '',
'ɲ', '',
'ɳ', '',
'ɴ', '',
'ɵ', '',
'ɶ', '',
'ɷ', '',
'ɸ', '',
'ɹ', '',
'ɺ', '',
'ɻ', '',
'ɼ', '',
'ɽ', '\\\',
'ɾ', 'W',
'ɿ', '[',
'', '',
'', 'I',
'', '',
'', 'd',
'', '|',
'', '',
'', '',
'', 'ض',
'', '',
'', '',
'', 'V',
'', '',
'', 'j',
'', '',
'', 'k',
'', 'f',
'', 'h',
'', 'd',
'', 'i',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', '',
'', 'ׯ',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', '',
'', 'N',
'', 'L',
'', 'Ǥ',
'', 'M',
'', 'E',
'', '',
'', 'F',
'', 'O',
'', '',
'', '',
'', 'b',
'', '_',
'', '^',
'', '`',
'', '',
'', 'c',
'', 'a',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', 'f',
'G', 'm',
'H', '',
'I', '',
'J', '',
'K', 'J',
'L', 'K',
'M', 'ܴ',
'N', 'ܵ',
'O', '',
'P', 'ҁ',
'Q', '',
'R', '',
'S', 'ߎ',
'T', '',
'U', 'ߌ',
'V', '',
'W', 'e',
'X', 'c',
'Y', 'd',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '١',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '_',
'm', '`',
'n', 'b',
'o', 'ۿ',
'p', '',
'q', '',
'r', '',
's', 'p',
't', '',
'u', '~',
'v', '',
'w', '',
'x', '',
'y', '߾',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ʡ', '',
'ʢ', '',
'ʣ', '',
'ʤ', '',
'ʥ', '',
'ʦ', '',
'ʧ', '',
'ʨ', '',
'ʩ', '',
'ʪ', '^',
'ʫ', 'a',
'ʬ', '',
'ʭ', 'd',
'ʮ', 'e',
'ʯ', 'f',
'ʰ', '',
'ʱ', 'C',
'ʲ', '~',
'ʳ', 'u',
'ʴ', '{',
'ʵ', '',
'ʶ', 'o',
'ʷ', '}',
'ʸ', 'q',
'ʹ', 'p',
'ʺ', '',
'ʻ', '|',
'ʼ', 'a',
'ʽ', 'd',
'ʾ', '',
'ʿ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', 'y',
'', '',
'', '',
'', '߯',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', 'd',
'', 'e',
'', 'g',
'', '_',
'', 'Q',
'', 'X',
'', 'W',
'', '',
'', 'Z',
'', '`',
'', 'U',
'', 'Y',
'', 'R',
'', 'S',
'', '',
'', '',
'', 'B',
'', 'A',
'', '@',
'', 'C',
'', 'f',
'', '',
'@', 'p',
'A', 'm',
'B', '',
'C', '',
'D', 's',
'E', 'j',
'F', 'q',
'G', 'i',
'H', '',
'I', '',
'J', '',
'K', 'P',
'L', 'F',
'M', 'G',
'N', 'V',
'O', 'Y',
'P', '',
'Q', 'L',
'R', 'K',
'S', '',
'T', 'b',
'U', 'I',
'V', 'W',
'W', '^',
'X', 'c',
'Y', 'E',
'Z', 'M',
'[', 'D',
'\\\', 'R',
']', '[',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '\\\',
'i', ']',
'j', 'Z',
'k', '[',
'l', 'Y',
'm', '',
'n', 'j',
'o', '',
'p', 'H',
'q', '',
'r', 'i',
's', 'k',
't', 'M',
'u', 'O',
'v', '',
'w', 'K',
'x', '',
'y', '',
'z', 'ܶ',
'{', 'N',
'|', 'ܺ',
'}', 'ܻ',
'~', 'T',
'ˡ', 'ܷ',
'ˢ', 'M',
'ˣ', 'ܹ',
'ˤ', '',
'˥', 'ހ',
'˦', '{',
'˧', 'ߒ',
'˨', '',
'˩', 'ߕ',
'˪', 'ߑ',
'˫', 'ߖ',
'ˬ', 'ߓ',
'˭', 'o',
'ˮ', '',
'˯', 'ַ',
'˰', 'm',
'˱', 'P',
'˲', '',
'˳', 'ٮ',
'˴', '',
'˵', '',
'˶', '',
'˷', '',
'˸', '٥',
'˹', '٦',
'˺', '٨',
'˻', 'ֶ',
'˼', '',
'˽', '',
'˾', '',
'˿', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٰ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', 'l',
'', '',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', 't',
'', 's',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', 'v',
'', 'm',
'@', '',
'A', '{',
'B', '',
'C', 'E',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'A',
'\\\', '',
']', '',
'^', '',
'_', 'B',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '@',
'g', '',
'h', '',
'i', '',
'j', 'F',
'k', 'C',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '|',
'r', '}',
's', '~',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'P',
'{', '',
'|', '',
'}', 'T',
'~', 'B',
'̡', 'V',
'̢', '',
'̣', 'G',
'̤', '',
'̥', 'I',
'̦', 'J',
'̧', 'O',
'̨', 'L',
'̩', '',
'̪', 'D',
'̫', 'Q',
'̬', 'F',
'̭', 'E',
'̮', '',
'̯', 'A',
'̰', '',
'̱', '',
'̲', '',
'̳', 'q',
'̴', 'ק',
'̵', '',
'̶', '|',
'̷', 'p',
'̸', 'x',
'̹', '',
'̺', 'r',
'̻', 'v',
'̼', 's',
'̽', '',
'̾', 'o',
'̿', 't',
'', 'z',
'', '',
'', '',
'', '',
'', 'P',
'', 'G',
'', 'L',
'', 'U',
'', 'O',
'', 'F',
'', '',
'', 'Q',
'', 'R',
'', 'M',
'', 'H',
'', 'T',
'', 'S',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', 'Ѿ',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ز',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', 's',
'', 'p',
'', 't',
'', 'u',
'', '',
'', '',
'@', '}',
'A', '',
'B', 'l',
'C', 'X',
'D', 'd',
'E', 'U',
'F', 'Ţ',
'G', 'q',
'H', '',
'I', 'y',
'J', 'v',
'K', 'k',
'L', '',
'M', '{',
'N', '',
'O', '|',
'P', 'Ȳ',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '@',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', 'g',
'g', 'e',
'h', 'n',
'i', 'i',
'j', '',
'k', 'd',
'l', 'm',
'm', 'b',
'n', '',
'o', '',
'p', 'å',
'q', '',
'r', '',
's', 'C',
't', '',
'u', '',
'v', 'Z',
'w', '',
'x', 'Y',
'y', '[',
'z', '',
'{', 'M',
'|', 'J',
'}', 'L',
'~', 'K',
'͡', 'I',
'͢', 'k',
'ͣ', 'j',
'ͤ', 'g',
'ͥ', '',
'ͦ', '',
'ͧ', '',
'ͨ', 'o',
'ͩ', 'l',
'ͪ', '',
'ͫ', 'H',
'ͬ', '',
'ͭ', 'Q',
'ͮ', 'Z',
'ͯ', 'X',
'Ͱ', '',
'ͱ', 's',
'Ͳ', '[',
'ͳ', 'f',
'ʹ', 'ܾ',
'͵', 'X',
'Ͷ', '',
'ͷ', 'Y',
'͸', '`',
'͹', '^',
'ͺ', '',
'ͻ', 'd',
'ͼ', 'Z',
'ͽ', 'b',
';', '',
'Ϳ', 'ܸ',
'', '',
'', '',
'', 'g',
'', '',
'', 'h',
'', 'a',
'', '\\\',
'', 'B',
'', '',
'', '@',
'', '',
'', 'X',
'', 'ކ',
'', 'ނ',
'', '',
'', 'ބ',
'', 'އ',
'', '',
'', 'ވ',
'', 'ߛ',
'', '',
'', '',
'', '',
'', 'ۢ',
'', 'r',
'', '',
'', '',
'', 's',
'', 'v',
'', 'Z',
'', 'ٴ',
'', '\\\',
'', 'E',
'', 'W',
'', 'X',
'', 'ٶ',
'', ']',
'', 'ٷ',
'', '`',
'', 'M',
'', 'F',
'', 'a',
'', 'U',
'', '_',
'', 'L',
'', 'Q',
'', 'K',
'', 'h',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', 'A',
'', '',
'@', 'L',
'A', 'ƈ',
'B', '',
'C', 'B',
'D', 'P',
'E', 'F',
'F', 'M',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '@',
'L', 'K',
'M', '',
'N', '',
'O', 'C',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', 'ܧ',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'L',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', 'i',
'x', '',
'y', 'Y',
'z', '`',
'{', 'U',
'|', '_',
'}', '',
'~', 'b',
'Ρ', 'e',
'΢', 'a',
'Σ', 'S',
'Τ', 'Q',
'Υ', 'T',
'Φ', '^',
'Χ', '[',
'Ψ', '\\\',
'Ω', 'X',
'Ϊ', 'R',
'Ϋ', 'P',
'ά', 'W',
'έ', 'f',
'ή', 'w',
'ί', '',
'ΰ', '',
'α', '',
'β', '',
'γ', '',
'δ', '',
'ε', '',
'ζ', '',
'η', '',
'θ', '',
'ι', '',
'κ', '',
'λ', 'm',
'μ', '',
'ν', '',
'ξ', '',
'ο', 'X',
'', 'Z',
'', 'k',
'', 'y',
'', 'q',
'', '`',
'', 'j',
'', 'b',
'', 'd',
'', 'o',
'', 'f',
'', '^',
'', '',
'', 'r',
'', 'N',
'', '_',
'', 'n',
'', 'v',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', 'h',
'', '',
'', '[',
'', 'a',
'', '^',
'', 'i',
'', 'd',
'', 'm',
'', '',
'', '',
'', 'l',
'', 'f',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ϡ', '',
'Ϣ', '',
'ϣ', '',
'Ϥ', '',
'ϥ', '',
'Ϧ', '',
'ϧ', '',
'Ϩ', '',
'ϩ', '',
'Ϫ', '',
'ϫ', '',
'Ϭ', '',
'ϭ', '',
'Ϯ', '',
'ϯ', '',
'ϰ', '',
'ϱ', '',
'ϲ', '',
'ϳ', '',
'ϴ', '',
'ϵ', '',
'϶', '',
'Ϸ', '',
'ϸ', '',
'Ϲ', '',
'Ϻ', '',
'ϻ', '',
'ϼ', '',
'Ͻ', '',
'Ͼ', '',
'Ͽ', 'E',
'', '',
'', 'J',
'', 'B',
'', 'I',
'', 'G',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', 't',
'', 'r',
'', 'q',
'', 'p',
'', '',
'', 'x',
'', '~',
'', 'w',
'', 'z',
'', '}',
'', 's',
'', '',
'', '',
'', '',
'', 'g',
'', 's',
'', '',
'', 'O',
'', 'R',
'', 'j',
'', '@',
'', '',
'', 'd',
'', '',
'', 'e',
'', 'g',
'', ']',
'', '_',
'', '^',
'', '',
'', 'A',
'', 'Q',
'', '',
'', '',
'', 'P',
'', 'X',
'', 'W',
'', 'V',
'', '',
'', 'N',
'', 'Y',
'', 'p',
'', 'r',
'', 'q',
'', 'n',
'', 'm',
'', '',
'', '',
'', 'm',
'', 'q',
'', 'l',
'', '',
'@', '',
'A', 'f',
'B', '',
'C', '',
'D', 't',
'E', 'r',
'F', 's',
'G', 'v',
'H', 'w',
'I', 'x',
'J', 'r',
'K', '',
'L', 'p',
'M', '',
'N', 'h',
'O', 'e',
'P', '',
'Q', 'T',
'R', 'X',
'S', 'Y',
'T', '',
'U', '',
'V', 'j',
'W', '^',
'X', 'l',
'Y', '֫',
'Z', '_',
'[', '',
'\\\', 'd',
']', ']',
'^', 'n',
'_', '',
'`', 'ʤ',
'a', '',
'b', 'i',
'c', '`',
'd', 'c',
'e', '',
'f', 'o',
'g', '',
'h', 'a',
'i', '',
'j', '',
'k', 'n',
'l', 'ƃ',
'm', 'ƻ',
'n', '',
'o', 's',
'p', 'ƅ',
'q', '',
'r', '',
's', 'ɻ',
't', 'm',
'u', '',
'v', 'v',
'w', '',
'x', 'z',
'y', '|',
'z', '',
'{', '',
'|', '}',
'}', 'y',
'~', 'u',
'С', '',
'Т', '',
'У', 'ƀ',
'Ф', '{',
'Х', 'w',
'Ц', 'H',
'Ч', 'E',
'Ш', '',
'Щ', 'D',
'Ъ', 'Y',
'Ы', 'b',
'Ь', 's',
'Э', 't',
'Ю', '',
'Я', 'a',
'а', 'ӈ',
'б', '',
'в', '\\\',
'г', 'ތ',
'д', 'ދ',
'е', '',
'ж', 'ފ',
'з', 'Z',
'и', 'ߞ',
'й', 'ߟ',
'к', 'J',
'л', 'ۤ',
'м', 'ۥ',
'н', 'ۨ',
'о', 'E',
'п', 'C',
'', '',
'', '',
'', '',
'', 'y',
'', 'z',
'', '|',
'', 'w',
'', 'x',
'', '',
'', 'y',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', 'l',
'', 'k',
'', '',
'', '',
'', 'پ',
'', 'm',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', 'U',
'', 't',
'', 'p',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', 'j',
'', 'X',
'', '',
'', '',
'', '\\\',
'@', 'k',
'A', 'c',
'B', '`',
'C', 'a',
'D', 'S',
'E', 'o',
'F', 'g',
'G', 'l',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'G',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', 'ث',
'f', 'h',
'g', 'l',
'h', 'k',
'i', '',
'j', '',
'k', '',
'l', 'm',
'm', '}',
'n', 'n',
'o', 'p',
'p', 'v',
'q', '~',
'r', 'x',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ѡ', '',
'Ѣ', '',
'ѣ', '',
'Ѥ', '~',
'ѥ', '',
'Ѧ', '',
'ѧ', '',
'Ѩ', '',
'ѩ', '',
'Ѫ', '',
'ѫ', '',
'Ѭ', '',
'ѭ', '',
'Ѯ', '',
'ѯ', '',
'Ѱ', '',
'ѱ', '',
'Ѳ', '',
'ѳ', '',
'Ѵ', '',
'ѵ', '',
'Ѷ', 'ͱ',
'ѷ', '',
'Ѹ', '',
'ѹ', 'V',
'Ѻ', '',
'ѻ', '',
'Ѽ', '',
'ѽ', '',
'Ѿ', '',
'ѿ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', 'v',
'', '}',
'', 'H',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', 'B',
'', 'D',
'', 'l',
'', 'B',
'', '~',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'U',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'Ϳ',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '@',
'k', '',
'l', '',
'm', 'A',
'n', '',
'o', '',
'p', 'E',
'q', '',
'r', '',
's', 'B',
't', 'C',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'D',
'}', '',
'~', '',
'ҡ', '',
'Ң', '',
'ң', 'Q',
'Ҥ', '',
'ҥ', '',
'Ҧ', 'O',
'ҧ', 'L',
'Ҩ', '',
'ҩ', '',
'Ҫ', '',
'ҫ', '',
'Ҭ', '',
'ҭ', '',
'Ү', '',
'ү', 'u',
'Ұ', '',
'ұ', '',
'Ҳ', '',
'ҳ', '',
'Ҵ', '',
'ҵ', '',
'Ҷ', '',
'ҷ', '',
'Ҹ', '',
'ҹ', '',
'Һ', '',
'һ', '',
'Ҽ', '',
'ҽ', '',
'Ҿ', '',
'ҿ', 'A',
'', '`',
'', '',
'', '',
'', '',
'', 'Z',
'', 'W',
'', '',
'', 'Y',
'', '',
'', 'T',
'', 'V',
'', 's',
'', 'B',
'', 'v',
'', 't',
'', 'k',
'', 'n',
'', 'm',
'', 'y',
'', 'l',
'', 'p',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '`',
'', 'j',
'', 'f',
'', 'b',
'', 'e',
'', 'd',
'', '_',
'', '',
'', 'i',
'', 'c',
'', 'g',
'', 'y',
'', '',
'', 'u',
'', '',
'', '',
'', 'x',
'', 'w',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '~',
'', 'v',
'', 'x',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'l',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '{',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '|',
'P', '',
'Q', '',
'R', '',
'S', '|',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '}',
'Z', 'z',
'[', 'C',
'\\\', '',
']', 'E',
'^', 'F',
'_', 'D',
'`', 'B',
'a', 'l',
'b', 'i',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'o',
'h', 'l',
'i', '',
'j', '',
'k', 's',
'l', 'q',
'm', 'x',
'n', 't',
'o', 'w',
'p', '',
'q', '',
'r', 'u',
's', '',
't', '',
'u', 'D',
'v', 'Ǝ',
'w', '',
'x', 'Ɨ',
'y', 'N',
'z', 'A',
'{', 'B',
'|', 'Ƙ',
'}', '',
'~', 'Ɣ',
'ӡ', 'C',
'Ӣ', 'K',
'ӣ', 'ݢ',
'Ӥ', 'ƚ',
'ӥ', '',
'Ӧ', '',
'ӧ', 'J',
'Ө', 'ƌ',
'ө', 'Ɩ',
'Ӫ', 'ƒ',
'ӫ', 'ƞ',
'Ӭ', '',
'ӭ', 'ƙ',
'Ӯ', '',
'ӯ', 'E',
'Ӱ', 'I',
'ӱ', 'L',
'Ӳ', 'Ɛ',
'ӳ', '',
'Ӵ', 'H',
'ӵ', '',
'Ӷ', 'F',
'ӷ', '̍',
'Ӹ', '̌',
'ӹ', 'a',
'Ӻ', '',
'ӻ', 'W',
'Ӽ', '',
'ӽ', 'T',
'Ӿ', ']',
'ӿ', 'N',
'', 'X',
'', 'M',
'', '',
'', '[',
'', 'L',
'', 'b',
'', 'Z',
'', '`',
'', '',
'', '',
'', 'Y',
'', 'Q',
'', '',
'', 'S',
'', 'V',
'', '[',
'', '',
'', 'u',
'', 'z',
'', '{',
'', '',
'', 'Ђ',
'', 'w',
'', '',
'', 'v',
'', 'Ѓ',
'', '',
'', 'y',
'', 'Ё',
'', 'ӕ',
'', '',
'', 'Y',
'', 't',
'', 'ؗ',
'', 'ؖ',
'', '',
'', ']',
'', '',
'', 'ڐ',
'', 'ڏ',
'', '܍',
'', '܏',
'', 'ޘ',
'', 'ޓ',
'', '',
'', 'ޙ',
'', 'ޖ',
'', '',
'', 'ޗ',
'', 'ޔ',
'', 'K',
'', 'Q',
'', 'M',
'', 'N',
'', 'R',
'', 'ۣ',
'', 'T',
'', 'L',
'', 'ۮ',
'', 'ۭ',
'', '۬',
'', 'S',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '}',
'I', '',
'J', '',
'K', 'v',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '|',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ԡ', 'm',
'Ԣ', '',
'ԣ', 'ɶ',
'Ԥ', '',
'ԥ', '',
'Ԧ', '',
'ԧ', '',
'Ԩ', '',
'ԩ', '',
'Ԫ', '',
'ԫ', '',
'Ԭ', '',
'ԭ', '',
'Ԯ', '',
'ԯ', '',
'԰', '',
'Ա', '',
'Բ', '',
'Գ', 'ܥ',
'Դ', 'ܤ',
'Ե', 'ܣ',
'Զ', '',
'Է', '',
'Ը', 'ܡ',
'Թ', '',
'Ժ', '',
'Ի', '',
'Լ', '',
'Խ', '',
'Ծ', '',
'Կ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ܢ',
'', '',
'', 'O',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', 'H',
'', '',
'', 'B',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', 'Q',
'', 'v',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ա', '',
'բ', '',
'գ', '',
'դ', '',
'ե', '',
'զ', '',
'է', '',
'ը', '',
'թ', '',
'ժ', '',
'ի', '',
'լ', '',
'խ', '',
'ծ', '',
'կ', 'K',
'հ', 'O',
'ձ', 'Y',
'ղ', 'a',
'ճ', 'k',
'մ', 'F',
'յ', 'G',
'ն', 'x',
'շ', 'v',
'ո', '',
'չ', 'H',
'պ', 'q',
'ջ', 'w',
'ռ', 't',
'ս', 'M',
'վ', '',
'տ', 'z',
'', '',
'', '',
'', 'c',
'', 'R',
'', '',
'', 'K',
'', 'u',
'', 'V',
'', 'J',
'', 'T',
'', 'j',
'', 'f',
'', ']',
'', 'o',
'', '[',
'', 'r',
'', 'N',
'', 'Q',
'', 'b',
'', '^',
'', '\\\',
'', 'S',
'', 'F',
'', 'C',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'R',
'', 'M',
'', '',
'', '',
'', 'F',
'', '`',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', 'K',
'', '',
'', 'J',
'', 'X',
'', '',
'', '',
'', 'T',
'', 'V',
'', '',
'', 'G',
'', '',
'', 'B',
'', '',
'@', 'C',
'A', 'W',
'B', 'E',
'C', ']',
'D', 'H',
'E', '@',
'F', 'N',
'G', '',
'H', 'R',
'I', 'b',
'J', '',
'K', 'h',
'L', '',
'M', 'a',
'N', 'J',
'O', '[',
'P', 'M',
'Q', '',
'R', 'T',
'S', 'V',
'T', ']',
'U', '',
'V', 'W',
'W', 'Q',
'X', 'P',
'Y', '`',
'Z', 'Y',
'[', 'c',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'V',
'c', '^',
'd', 'a',
'e', '',
'f', 'W',
'g', 'P',
'h', '\\\',
'i', '',
'j', 'S',
'k', '',
'l', '@',
'm', '',
'n', 'K',
'o', 'I',
'p', 'E',
'q', 'L',
'r', 'H',
's', 'B',
't', 'D',
'u', 'G',
'v', 'O',
'w', 'N',
'x', '',
'y', 'M',
'z', '',
'{', '',
'|', '^',
'}', '',
'~', '_',
'֡', '\\\',
'֢', ']',
'֣', 'a',
'֤', '`',
'֥', 'v',
'֦', 'r',
'֧', 'E',
'֨', '',
'֩', '',
'֪', '',
'֫', '',
'֬', '',
'֭', '',
'֮', '',
'֯', '',
'ְ', '',
'ֱ', '',
'ֲ', '',
'ֳ', 's',
'ִ', '',
'ֵ', 't',
'ֶ', 'w',
'ַ', 'u',
'ָ', '',
'ֹ', '',
'ֺ', '',
'ֻ', '',
'ּ', '',
'ֽ', '',
'־', '',
'ֿ', '',
'', '~',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', 'C',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'B',
'', '',
'', '',
'', '',
'', '',
'', 'ճ',
'', '',
'', '',
'', '',
'', 'F',
'', 'A',
'', '',
'', '',
'', 'N',
'', '',
'', '',
'', 'J',
'', 'P',
'', 'G',
'', '',
'', 'S',
'', 'D',
'', '',
'', 'G',
'', 'k',
'', 'q',
'', '',
'', 'p',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '`',
'@', '_',
'A', ']',
'B', 't',
'C', '',
'D', 'u',
'E', '',
'F', 'Í',
'G', 'Ã',
'H', '',
'I', 'Ô',
'J', 'Ç',
'K', '',
'L', '',
'M', 'É',
'N', 'Á',
'O', 'Ï',
'P', 'Æ',
'Q', 'Ê',
'R', 'j',
'S', '',
'T', '',
'U', '{',
'V', '',
'W', 'z',
'X', '',
'Y', 'k',
'Z', 'w',
'[', 'ݹ',
'\\\', 'i',
']', '\\\',
'^', '',
'_', 'x',
'`', 'X',
'a', 'j',
'b', '`',
'c', 'n',
'd', 'q',
'e', 'Y',
'f', 'm',
'g', 'ݳ',
'h', 'ݴ',
'i', 'b',
'j', 'h',
'k', 's',
'l', '',
'm', 'ݭ',
'n', 'g',
'o', ']',
'p', 'y',
'q', 'ǀ',
'r', 'e',
's', 'p',
't', 'ݨ',
'u', '^',
'v', 'z',
'w', 'd',
'x', '~',
'y', 'Z',
'z', 'r',
'{', '̒',
'|', '',
'}', 'p',
'~', 'i',
'ס', 'r',
'ע', 'q',
'ף', 't',
'פ', '',
'ץ', '',
'צ', 'u',
'ק', 'k',
'ר', 'h',
'ש', 'j',
'ת', 'v',
'׫', '',
'׬', 'l',
'׭', 'm',
'׮', 's',
'ׯ', 'n',
'װ', 'o',
'ױ', 'f',
'ײ', 'І',
'׳', 'Џ',
'״', 'О',
'׵', '',
'׶', 'Р',
'׷', 'Г',
'׸', 'Ќ',
'׹', 'Й',
'׺', '',
'׻', 'Б',
'׼', 'Н',
'׽', 'В',
'׾', 'Д',
'׿', 'А',
'', '',
'', '@',
'', 'Ј',
'', 'Ѝ',
'', 'Љ',
'', '҃',
'', '',
'', 'f',
'', 'c',
'', 'R',
'', 'I',
'', 'N',
'', '@',
'', 'A',
'', 'C',
'', ']',
'', '^',
'', 'v',
'', 'ؘ',
'', 'b',
'', '`',
'', '^',
'', '',
'', 'ږ',
'', 'ڑ',
'', '',
'', 'ڕ',
'', 'ܔ',
'', 'ܚ',
'', 'ܙ',
'', 'ܘ',
'', 'ܓ',
'', 'ܜ',
'', 'ܝ',
'', 'C',
'', '',
'', '',
'', 'A',
'', 'ޜ',
'', '',
'', '۰',
'', 'V',
'', 'Y',
'', '',
'', '[',
'', '\\\',
'', 'I',
'', 'ۯ',
'', 'W',
'', 'U',
'', 'G',
'', 'H',
'', '',
'', 'D',
'', 'F',
'', 'F',
'', 'N',
'', 'K',
'', 'M',
'', 'R',
'', '',
'', '',
'', 'D',
'@', 'E',
'A', '',
'B', 'B',
'C', 'H',
'D', 'O',
'E', '',
'F', '\\\',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'c',
'M', 'w',
'N', '',
'O', '',
'P', 'ظ',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'A',
'c', '@',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'j',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ء', 'ܧ',
'آ', 'ܦ',
'أ', '',
'ؤ', '',
'إ', '',
'ئ', '',
'ا', 'I',
'ب', '',
'ة', '',
'ت', '',
'ث', '',
'ج', '',
'ح', '',
'خ', '',
'د', '',
'ذ', '',
'ر', '',
'ز', '',
'س', '',
'ش', 'S',
'ص', '',
'ض', 'i',
'ط', 'r',
'ظ', '',
'ع', 'u',
'غ', 'q',
'ػ', 'P',
'ؼ', 'y',
'ؽ', 'S',
'ؾ', 'x',
'ؿ', '~',
'', 'j',
'', '',
'', '',
'', 'Z',
'', '`',
'', 'l',
'', 'Y',
'', 'a',
'', '|',
'', 'R',
'', 'T',
'', 'b',
'', 'o',
'', 'e',
'', 'h',
'', 'p',
'', '',
'', '|',
'', '{',
'', '',
'', '',
'', 'z',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'W',
'W', 'Z',
'X', '^',
'Y', 'B',
'Z', '',
'[', 'a',
'\\\', 'F',
']', '',
'^', '',
'_', 'L',
'`', '',
'a', 'b',
'b', '',
'c', 'T',
'd', '',
'e', 'S',
'f', 'R',
'g', '',
'h', 'N',
'i', 'J',
'j', 'A',
'k', 'D',
'l', 'H',
'm', 'G',
'n', 'E',
'o', '_',
'p', 'M',
'q', 'O',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'١', '',
'٢', '',
'٣', '',
'٤', '',
'٥', '',
'٦', '',
'٧', '',
'٨', '',
'٩', '',
'٪', '',
'٫', '',
'٬', '',
'٭', '',
'ٮ', '',
'ٯ', '',
'ٰ', '',
'ٱ', '',
'ٲ', '',
'ٳ', '',
'ٴ', '',
'ٵ', '',
'ٶ', '',
'ٷ', '',
'ٸ', '',
'ٹ', '',
'ٺ', '',
'ٻ', '',
'ټ', '',
'ٽ', '',
'پ', '',
'ٿ', 'K',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', 'K',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', 'c',
'', 'z',
'', '',
'@', '',
'A', '',
'B', '',
'C', '|',
'D', 'w',
'E', '',
'F', '',
'G', '',
'H', '',
'I', 't',
'J', '{',
'K', '',
'L', '',
'M', 'v',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '~',
'V', '',
'W', '',
'X', 'n',
'Y', 'l',
'Z', '',
'[', 'S',
'\\\', '{',
']', '',
'^', 'q',
'_', 's',
'`', 'p',
'a', '|',
'b', 'm',
'c', 'u',
'd', '',
'e', 'i',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '_',
'n', 'Y',
'o', 'm',
'p', '',
'q', '',
'r', 'o',
's', 'i',
't', 'n',
'u', 'k',
'v', 'h',
'w', 'f',
'x', 'p',
'y', 'Z',
'z', '',
'{', '',
'|', '',
'}', 'e',
'~', 'յ',
'ڡ', '',
'ڢ', '`',
'ڣ', 'f',
'ڤ', '',
'ڥ', 'b',
'ڦ', 'a',
'ڧ', '\\\',
'ڨ', 'd',
'ک', '_',
'ڪ', 'i',
'ګ', 'E',
'ڬ', '',
'ڭ', '',
'ڮ', '',
'گ', '',
'ڰ', 'e',
'ڱ', 'j',
'ڲ', '',
'ڳ', 'g',
'ڴ', 'h',
'ڵ', '',
'ڶ', 'c',
'ڷ', 'z',
'ڸ', 'x',
'ڹ', 'H',
'ں', '',
'ڻ', '',
'ڼ', '',
'ڽ', '',
'ھ', '',
'ڿ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ȷ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', 'R',
'', 'H',
'', 'O',
'', 'Q',
'', '',
'', 'T',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', 'w',
'', 'l',
'', '\\\',
'', '',
'', 'p',
'', 's',
'', '',
'', 'v',
'', '',
'', 't',
'', '[',
'', ']',
'', 'r',
'', 'Z',
'', 'h',
'', '',
'', 'ƿ',
'', '',
'', 'I',
'@', 'J',
'A', '',
'B', 'r',
'C', '',
'D', '',
'E', 'z',
'F', 'x',
'G', 'y',
'H', 'u',
'I', 'h',
'J', 'C',
'K', '',
'L', 'K',
'M', 'J',
'N', 'F',
'O', 'ß',
'P', 'H',
'Q', 'Ü',
'R', 'Q',
'S', 'U',
'T', '\\\',
'U', ']',
'V', '^',
'W', '',
'X', '|',
'Y', '}',
'Z', '~',
'[', 'E',
'\\\', 'Ɵ',
']', '',
'^', '',
'_', 'b',
'`', '',
'a', 'ǝ',
'b', 'T',
'c', 'ǜ',
'd', 'ǚ',
'e', 'I',
'f', 'E',
'g', 'S',
'h', 'ǈ',
'i', 'ǉ',
'j', 'Ǟ',
'k', 'Ǚ',
'l', 'Ǆ',
'm', 'ݽ',
'n', '',
'o', 'ݾ',
'p', 'ݿ',
'q', 'K',
'r', '',
's', 'ǋ',
't', 'Ǎ',
'u', '',
'v', 'D',
'w', 'Ǌ',
'x', 'Q',
'y', '',
'z', 'Ǘ',
'{', '',
'|', '',
'}', 'ǅ',
'~', 'B',
'ۡ', 'ǒ',
'ۢ', 'G',
'ۣ', '',
'ۤ', '',
'ۥ', '',
'ۦ', 'U',
'ۧ', 'ǆ',
'ۨ', 'ǟ',
'۩', '@',
'۪', 'Ǉ',
'۫', 'H',
'۬', 'Ǔ',
'ۭ', 'ǘ',
'ۮ', '\\\',
'ۯ', 'ǖ',
'۰', 'J',
'۱', '',
'۲', '̓',
'۳', '͆',
'۴', 'y',
'۵', '̈́',
'۶', '}',
'۷', '͉',
'۸', '̀',
'۹', '͊',
'ۺ', '~',
'ۻ', '͋',
'ۼ', '',
'۽', '|',
'۾', '͈',
'ۿ', '',
'', '^',
'', 'i',
'', 'ͬ',
'', 'K',
'', '^',
'', 'J',
'', 'I',
'', 'P',
'', 'N',
'', 'H',
'', '',
'', '',
'', 'M',
'', 'D',
'', 'x',
'', '',
'', 'Ҕ',
'', '',
'', 'Җ',
'', '',
'', '',
'', 'g',
'', 'ڪ',
'', 'm',
'', '[',
'', 'y',
'', 'a',
'', 'w',
'', 'ڰ',
'', 'e',
'', 'f',
'', 'ڱ',
'', '',
'', 'q',
'', 'j',
'', 'l',
'', 'o',
'', '`',
'', 'z',
'', 'y',
'', '',
'', 'P',
'', '',
'', 'K',
'', 'G',
'', '',
'', 'e',
'', 'k',
'', 'A',
'', 'ڟ',
'', 'ڜ',
'', 'ژ',
'', '',
'', 'C',
'', '',
'', '@',
'', 'B',
'', 'ڙ',
'', '',
'', 'ڗ',
'', 'J',
'', 'R',
'', '',
'@', '',
'A', 'A',
'B', 'I',
'C', '@',
'D', 'P',
'E', 'B',
'F', 'C',
'G', '',
'H', '',
'I', 'L',
'J', 'G',
'K', 'O',
'L', 'D',
'M', '',
'N', 'O',
'O', '',
'P', '۩',
'Q', '',
'R', '۲',
'S', 'd',
'T', 'c',
'U', 'k',
'V', '`',
'W', 'b',
'X', 'f',
'Y', 'e',
'Z', 'j',
'[', 'h',
'\\\', 'g',
']', '',
'^', '',
'_', 'L',
'`', '',
'a', 'M',
'b', '',
'c', 'd',
'd', '',
'e', ']',
'f', 't',
'g', '',
'h', 'i',
'i', 'f',
'j', '',
'k', 'l',
'l', 'Y',
'm', 'W',
'n', 'Ǧ',
'o', '',
'p', '',
'q', '\\\',
'r', 'v',
's', '~',
't', 's',
'u', 'q',
'v', 'Կ',
'w', 'p',
'x', 'P',
'y', 'a',
'z', '',
'{', 'd',
'|', '',
'}', '',
'~', '',
'ܡ', '',
'ܢ', '',
'ܣ', '',
'ܤ', 'd',
'ܥ', 'f',
'ܦ', 'e',
'ܧ', '',
'ܨ', '',
'ܩ', 'y',
'ܪ', '}',
'ܫ', '{',
'ܬ', '',
'ܭ', 'M',
'ܮ', '',
'ܯ', 'C',
'ܰ', '',
'ܱ', 'z',
'ܲ', '{',
'ܳ', '',
'ܴ', '@',
'ܵ', 'B',
'ܶ', 'I',
'ܷ', '',
'ܸ', 'G',
'ܹ', '',
'ܺ', '',
'ܻ', 'K',
'ܼ', '',
'ܽ', '',
'ܾ', 'D',
'ܿ', '',
'', '',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 'Q',
'', 'b',
'', '',
'', '',
'', '',
'', 'J',
'', 'g',
'', 'R',
'', 'M',
'', 'Y',
'', 'U',
'', 'ܪ',
'', 'W',
'', '',
'', '^',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', 'f',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'D',
'_', '@',
'`', 'C',
'a', 'A',
'b', '',
'c', '',
'd', '',
'e', '',
'f', 'A',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'D',
'p', '',
'q', '',
'r', '',
's', 'P',
't', '',
'u', '',
'v', '',
'w', 'C',
'x', '`',
'y', '',
'z', '',
'{', 's',
'|', 'n',
'}', '',
'~', '',
'ݡ', '',
'ݢ', '',
'ݣ', '{',
'ݤ', 't',
'ݥ', 'w',
'ݦ', '',
'ݧ', '',
'ݨ', '|',
'ݩ', '}',
'ݪ', '',
'ݫ', '',
'ݬ', '',
'ݭ', '',
'ݮ', '',
'ݯ', '',
'ݰ', '',
'ݱ', 'o',
'ݲ', 'y',
'ݳ', '',
'ݴ', '',
'ݵ', '',
'ݶ', '',
'ݷ', 'Y',
'ݸ', '',
'ݹ', '',
'ݺ', '',
'ݻ', 'q',
'ݼ', '',
'ݽ', '',
'ݾ', '',
'ݿ', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', '',
'', 'J',
'', '',
'', 'P',
'', '',
'', '',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', 'P',
'', '',
'', 'N',
'', 'Q',
'', 'M',
'', '',
'', 'A',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ޡ', '',
'ޢ', '',
'ޣ', '',
'ޤ', '',
'ޥ', '',
'ަ', '',
'ާ', '',
'ި', '',
'ީ', '',
'ު', 't',
'ޫ', 'x',
'ެ', '',
'ޭ', 'r',
'ޮ', 'v',
'ޯ', '',
'ް', '',
'ޱ', 'u',
'޲', '{',
'޳', '',
'޴', '',
'޵', '',
'޶', '',
'޷', 'r',
'޸', '',
'޹', '',
'޺', '',
'޻', 's',
'޼', 'w',
'޽', '~',
'޾', '',
'޿', '',
'', '',
'', 'H',
'', 'G',
'', ']',
'', '',
'', '',
'', 'W',
'', 'p',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', 'x',
'', 't',
'', 'n',
'', 's',
'', 'y',
'', '',
'', '',
'', 'J',
'', '',
'', 'B',
'', 'C',
'', '',
'', '',
'', '',
'', 'F',
'', 'E',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', 'I',
'', 'F',
'', '@',
'', 'J',
'', 'A',
'', 'B',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'@', '',
'A', '',
'B', '@',
'C', '',
'D', '',
'E', 'x',
'F', '',
'G', '^',
'H', '',
'I', 'k',
'J', 'Ͳ',
'K', '',
'L', '_',
'M', 'j',
'N', '',
'O', 'i',
'P', '\\\',
'Q', 'm',
'R', 'l',
'S', ']',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'N',
'h', 'L',
'i', 'K',
'j', '',
'k', 'M',
'l', 'v',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'W',
's', '',
't', 'b',
'u', 'P',
'v', '',
'w', 'O',
'x', 'U',
'y', '^',
'z', 'Q',
'{', 'R',
'|', 'a',
'}', '',
'~', ']',
'ߡ', 'D',
'ߢ', '',
'ߣ', 'r',
'ߤ', '',
'ߥ', '',
'ߦ', 'ŀ',
'ߧ', 'ł',
'ߨ', 'ń',
'ߩ', 'ɑ',
'ߪ', 'u',
'߫', 'ȋ',
'߬', '',
'߭', 'Ȟ',
'߮', 'K',
'߯', 'J',
'߰', 'ȓ',
'߱', '',
'߲', 'v',
'߳', 'H',
'ߴ', 'ȕ',
'ߵ', 'j',
'߶', 'ȃ',
'߷', '@',
'߸', '',
'߹', '',
'ߺ', 'Ȝ',
'߻', '',
'߼', 'ȍ',
'߽', 'D',
'߾', 'Ȏ',
'߿', 'p',
'', 'r',
'', 'm',
'', '',
'', 'y',
'', '',
'', 'k',
'', '{',
'', 'c',
'', 'ǔ',
'', 'ȁ',
'', 'i',
'', 'x',
'', 'g',
'', 'ȏ',
'', 'Ț',
'', 'q',
'', 'Ȅ',
'', 'Ȃ',
'', 'ݦ',
'', 'ҩ',
'', 's',
'', '',
'', 's',
'', '|',
'', 'o',
'', 'l',
'', 'Ȗ',
'', 'A',
'', 'z',
'', 'e',
'', '',
'', 'ȉ',
'', 'Ș',
'', 'Ȇ',
'', '͙',
'', '͖',
'', '͏',
'', '͚',
'', '',
'', '{',
'', '͍',
'', 'a',
'', '',
'', '͛',
'', '',
'', '͕',
'', '͎',
'', '',
'', '͗',
'', ']',
'', 'V',
'', 'X',
'', '',
'', 'c',
'', '`',
'', '_',
'', '',
'', 'Z',
'', '҅',
'', 'Қ',
'', 'i',
'', '',
'', 'm',
'@', 'k',
'A', 'j',
'B', 'l',
'C', '',
'D', '',
'E', 'ԗ',
'F', 'ڲ',
'G', 'ڴ',
'H', 'ڼ',
'I', '`',
'J', 'Ԙ',
'K', 'A',
'L', 'ڳ',
'M', 'ڷ',
'N', 'B',
'O', '@',
'P', 'ԕ',
'Q', 'Ԛ',
'R', 'D',
'S', 'O',
'T', 'N',
'U', 'd',
'V', 'c',
'W', 'e',
'X', '}',
'Y', '|',
'Z', '',
'[', '^',
'\\\', 'U',
']', 'V',
'^', '',
'_', 'l',
'`', 'n',
'a', 'o',
'b', 'm',
'c', 'r',
'd', '',
'e', 'p',
'f', 'q',
'g', 'M',
'h', 'D',
'i', '',
'j', 'N',
'k', 'L',
'l', 'ڝ',
'm', 'J',
'n', '',
'o', 'F',
'p', 'I',
'q', 'O',
'r', '',
's', '',
't', 'a',
'u', 'Z',
'v', '\\\',
'w', '[',
'x', '',
'y', '',
'z', 'c',
'{', ']',
'|', 'f',
'}', '',
'~', 'T',
'', '',
'', '',
'', 'S',
'', 's',
'', 'p',
'', 'r',
'', 't',
'', '',
'', '',
'', 'n',
'', 'q',
'', 'ͪ',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', 'a',
'', 'i',
'', '',
'', '[',
'', 'j',
'', '',
'', 'N',
'', ']',
'', 'J',
'', '',
'', 'H',
'', 'M',
'', 'F',
'', 'P',
'', '',
'', 's',
'', 'p',
'', 'r',
'', 'o',
'', 'C',
'', 'D',
'', 'B',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', 'U',
'', 'X',
'', 'V',
'', '[',
'', '_',
'', ']',
'', '',
'', 'G',
'', 'J',
'', '',
'', '~',
'', '',
'', '',
'', 'V',
'', 'X',
'', '',
'', '',
'', '[',
'', 'h',
'', ']',
'', 'd',
'', 'U',
'', '',
'', 'k',
'', 'j',
'', '',
'', '`',
'@', '@',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'S',
'F', '',
'G', '',
'H', 'J',
'I', '',
'J', 'G',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'H',
'P', '',
'Q', '',
'R', 'P',
'S', '',
'T', '',
'U', '',
'V', 'ܭ',
'W', 't',
'X', '',
'Y', '',
'Z', 'y',
'[', 'ܬ',
'\\\', 'v',
']', 'l',
'^', '}',
'_', 'r',
'`', 'z',
'a', '',
'b', '',
'c', 'n',
'd', 'w',
'e', '{',
'f', 's',
'g', '',
'h', '',
'i', '',
'j', '[',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'V',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ļ',
'', '',
'', 'L',
'', '',
'', 'K',
'', 'F',
'', 'O',
'', '',
'', 'M',
'', '',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '_',
'', '',
'', 'F',
'', 'G',
'', '`',
'', '[',
'', 'l',
'', '',
'', 'H',
'', 'f',
'', 'N',
'', 'V',
'', '',
'', '',
'', 'S',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '@',
'', '',
'', '',
'', 'y',
'', '',
'@', 'i',
'A', '',
'B', 'b',
'C', 'u',
'D', 'r',
'E', '}',
'F', '_',
'G', 'd',
'H', '\\\',
'I', '',
'J', '',
'K', 'p',
'L', '',
'M', 't',
'N', '',
'O', '',
'P', '~',
'Q', 'm',
'R', '',
'S', '{',
'T', '',
'U', 'e',
'V', '',
'W', 'w',
'X', 'a',
'Y', '',
'Z', 'j',
'[', 'g',
'\\\', '',
']', 'c',
'^', '^',
'_', '',
'`', 'x',
'a', 'n',
'b', '',
'c', 'R',
'd', 'T',
'e', 'S',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', 'D',
'n', 'A',
'o', 'P',
'p', 'j',
'q', '',
'r', 't',
's', 'I',
't', 'o',
'u', '',
'v', '',
'w', '`',
'x', 'Ž',
'y', 'l',
'z', '_',
'{', 'x',
'|', '\\\',
'}', '',
'~', 'U',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', 'p',
'', 'y',
'', '',
'', '',
'', 'S',
'', 'Y',
'', '',
'', 'R',
'', 'K',
'', 'E',
'', 'v',
'', 'c',
'', 'J',
'', 'w',
'', 'f',
'', 'X',
'', 'e',
'', 'T',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ѭ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', 'K',
'', 'L',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', 'V',
'', '',
'', 'X',
'', 'I',
'', '',
'', 'J',
'', 'غ',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', '',
'', 'V',
'', 'N',
'', '',
'', 'O',
'', 'W',
'', 'P',
'', 'Q',
'', 'E',
'', '',
'', '',
'', 'C',
'', 'B',
'', 'A',
'', '@',
'@', 'D',
'A', '',
'B', '',
'C', '',
'D', 'K',
'E', 'b',
'F', 'P',
'G', 'O',
'H', 'H',
'I', 'F',
'J', '',
'K', 'E',
'L', '',
'M', 'z',
'N', 'x',
'O', '',
'P', 'z',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '|',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', 's',
'^', '',
'_', '@',
'`', '',
'a', '',
'b', 'M',
'c', '\\\',
'd', 'g',
'e', '',
'f', 'P',
'g', 'f',
'h', 'e',
'i', 'j',
'j', 'D',
'k', 's',
'l', '',
'm', 'k',
'n', '',
'o', 'q',
'p', 'T',
'q', '',
'r', '',
's', 'a',
't', 'F',
'u', '',
'v', '',
'w', 'O',
'x', 'H',
'y', 'n',
'z', 'Q',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'c',
'', '',
'', '',
'', 'j',
'', 'h',
'', '',
'', 'i',
'', 'm',
'', 'l',
'', 'k',
'', 'l',
'', '',
'', '\\\',
'', '',
'', 'X',
'', '',
'', 'y',
'', 'q',
'', 'd',
'', 'f',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', 'T',
'', 'h',
'', '',
'', 'V',
'', '_',
'', 'm',
'', 'Z',
'', 'ݪ',
'', 'u',
'', 'x',
'', 'U',
'', 'a',
'', '',
'', '`',
'', '',
'', 'S',
'', 'k',
'', 'z',
'', 'Y',
'', '~',
'', '|',
'', '{',
'', 'Ƀ',
'', 'g',
'', 'M',
'', '̘',
'', 'P',
'', '',
'', '',
'', 'w',
'', 'X',
'', '',
'', '',
'', '',
'', '@',
'', 'A',
'', '[',
'', 'K',
'', 'Y',
'', '',
'', '^',
'', 'D',
'', 'O',
'', 'I',
'', 'L',
'', 'V',
'', '',
'', '',
'', '',
'', 'Q',
'', 'Z',
'', 'F',
'', 'G',
'', 'S',
'', 'E',
'', '',
'', 'N',
'', '',
'', 'r',
'', 'g',
'', '',
'', 'o',
'', 's',
'', '',
'', 'm',
'', '',
'', 'q',
'', 't',
'@', '',
'A', 'k',
'B', 'j',
'C', 'Ҝ',
'D', '',
'E', 'Ҟ',
'F', 'ҝ',
'G', 'p',
'H', '',
'I', 'o',
'J', 'g',
'K', 'U',
'L', 'H',
'M', '',
'N', 'L',
'O', '',
'P', 'E',
'Q', 'g',
'R', 'h',
'S', '',
'T', 'a',
'U', 'i',
'V', 't',
'W', '',
'X', 'W',
'Y', 'T',
'Z', '^',
'[', '',
'\\\', 'ӻ',
']', 'X',
'^', '[',
'_', 'Z',
'`', '',
'a', 'S',
'b', 'U',
'c', 'Y',
'd', 'k',
'e', 'l',
'f', 'i',
'g', 'h',
'h', '۵',
'i', '~',
'j', '',
'k', '۳',
'l', '',
'm', '',
'n', '|',
'o', '',
'p', '',
'q', '}',
'r', 'T',
's', '',
't', '',
'u', 'S',
'v', 'ҿ',
'w', '',
'x', 'o',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', 'M',
'', '',
'', 'm',
'', '',
'', '',
'', '',
'', '',
'', 'ػ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', 'h',
'', 'G',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', 'D',
'', 'i',
'', '_',
'', 'a',
'', '`',
'', 'h',
'', 'c',
'', 'm',
'', '',
'', '',
'', '',
'', 'n',
'', 'o',
'', '',
'', '',
'', '',
'', 'N',
'', 'O',
'', 'R',
'', '',
'', 'w',
'', '{',
'', '',
'', 'q',
'', '',
'', '',
'', 'o',
'', 'v',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '۽',
'', '',
'', 'm',
'', 'g',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', 'k',
'', '',
'@', 'x',
'A', 'e',
'B', ']',
'C', 'c',
'D', '',
'E', 'd',
'F', '߼',
'G', 'X',
'H', 'a',
'I', 'H',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', 'A',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '@',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', 'Q',
'u', '',
'v', '',
'w', '',
'x', '',
'y', 'o',
'z', 'e',
'{', '',
'|', '',
'}', '',
'~', 'u',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '̲',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'N',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'J',
'', 'G',
'', '',
'', 'B',
'', 'F',
'', 'H',
'', 'A',
'', '',
'', 'P',
'', 'O',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '`',
'', ']',
'', '\\\',
'', 'l',
'', '`',
'', 'n',
'', 'k',
'', 'o',
'', 'm',
'', '',
'', 'j',
'', 'f',
'', 'g',
'', '',
'', '',
'', 'M',
'', 'L',
'', 'H',
'', 'N',
'', 'G',
'', 'u',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', '{',
'', '',
'', '|',
'', 'F',
'', '',
'', 'C',
'', 'E',
'', '',
'', 'B',
'', '',
'', '',
'', '',
'', 'y',
'@', 'x',
'A', 's',
'B', '|',
'C', 'v',
'D', 'u',
'E', '',
'F', '',
'G', 'Ŏ',
'H', 'ō',
'I', 'ŋ',
'J', 'Ŋ',
'K', 'Ō',
'L', 'Z',
'M', 'ޢ',
'N', 'K',
'O', 'ɞ',
'P', '_',
'Q', 'J',
'R', 'F',
'S', 'I',
'T', '',
'U', 'G',
'V', ']',
'W', 'T',
'X', 'ɛ',
'Y', '',
'Z', 'ɚ',
'[', 'E',
'\\\', '',
']', 'ݻ',
'^', '`',
'_', 'ɒ',
'`', '',
'a', 'ɗ',
'b', 'ɍ',
'c', 'ɓ',
'd', 'ޤ',
'e', 'M',
'f', 'Ɍ',
'g', 'ɋ',
'h', 'P',
'i', 'ɝ',
'j', '^',
'k', 'U',
'l', 'b',
'm', 'ɠ',
'n', '',
'o', '',
'p', 'ɖ',
'q', 'e',
'r', '',
's', 'ɉ',
't', 'Ɋ',
'u', '',
'v', '',
'w', 'ə',
'x', 'Q',
'y', 'W',
'z', 'd',
'{', 'H',
'|', 'R',
'}', 'c',
'~', '',
'', 'h',
'', '',
'', '',
'', '΀',
'', 'j',
'', '}',
'', 'i',
'', 'f',
'', 'k',
'', 'e',
'', 'p',
'', 'j',
'', 'd',
'', 'n',
'', 'y',
'', 'v',
'', 'c',
'', 'Ы',
'', '',
'', 'm',
'', 'Գ',
'', 'x',
'', '΃',
'', '',
'', 'l',
'', '',
'', 'b',
'', '',
'', '~',
'', 'q',
'', 's',
'', 'u',
'', 'k',
'', '{',
'', 'т',
'', 'ч',
'', 'с',
'', 'ъ',
'', 'ы',
'', '',
'', '|',
'', 'щ',
'', 'ц',
'', '',
'', 'р',
'', '@',
'', 'B',
'', 'A',
'', 's',
'', 'u',
'', 'r',
'', '',
'', 'Ճ',
'', 't',
'', 'Ր',
'', '',
'', 'Ց',
'', 'Ւ',
'', 'w',
'', '',
'', 'z',
'', '|',
'', 'Ղ',
'', 'Օ',
'', 'Հ',
'', 'v',
'', 'y',
'', 'Ֆ',
'', 'F',
'', 'P',
'', '؄',
'', 'w',
'', 'q',
'', 'k',
'', 'z',
'', '',
'', '',
'', '',
'', '}',
'', 'z',
'', '~',
'', 'y',
'', 'l',
'', '',
'', 'o',
'', 'n',
'', '',
'', 'd',
'', 'j',
'', 'e',
'', 'a',
'', 'h',
'', 'p',
'', 'q',
'@', '',
'A', 'b',
'B', 'g',
'C', 'c',
'D', 'k',
'E', 'f',
'F', 'i',
'G', '݈',
'H', '݀',
'I', 's',
'J', 'u',
'K', '{',
'L', '~',
'M', 'q',
'N', 'r',
'O', 'u',
'P', 'r',
'Q', 'q',
'R', 'l',
'S', 'o',
'T', '۷',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'յ',
']', '^',
'^', 'X',
'_', 'Y',
'`', '[',
'a', 'W',
'b', 'f',
'c', '',
'd', '[',
'e', 'W',
'f', 'o',
'g', 'M',
'h', '',
'i', '',
'j', '',
'k', 'n',
'l', '',
'm', 'm',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '`',
't', '',
'u', 'd',
'v', '',
'w', 'c',
'x', 'k',
'y', '_',
'z', 'v',
'{', 't',
'|', '}',
'}', 'g',
'~', 'i',
'', 'L',
'', 'w',
'', ']',
'', 'K',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', 'N',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', 'j',
'', 'O',
'', 'N',
'', '',
'', 'Z',
'', 'Y',
'', 'Q',
'', 'L',
'', 'X',
'', 'V',
'', '',
'', '',
'', '',
'', 'J',
'', 'L',
'', 'M',
'', 'K',
'', '',
'', 's',
'', 'u',
'', 'y',
'', '',
'', 't',
'', 'o',
'', '|',
'', '',
'', 'q',
'', '}',
'', 'r',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Y',
'', 'W',
'', 'Z',
'', '\\\',
'', 'T',
'', '',
'', ']',
'', 'V',
'', 'X',
'', '',
'', 'b',
'', 'a',
'', '',
'', ']',
'', '',
'', 'ؾ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '{',
'F', '',
'G', '',
'H', 'I',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'K',
'_', 'P',
'`', 'H',
'a', '',
'b', 'T',
'c', 'O',
'd', '',
'e', 'I',
'f', 'N',
'g', 'Q',
'h', 'L',
'i', 'N',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', 'Z',
'q', 'Y',
'r', '',
's', 'X',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', 'w',
'', 'ߨ',
'', '',
'', 'ߧ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', '',
'', 'H',
'', '',
'', 'I',
'', '',
'', 'J',
'', '',
'', 'A',
'', 'O',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', 'G',
'', '',
'', '',
'', '',
'', 'Q',
'', 'K',
'', 'D',
'', '',
'', 'B',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '[',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɬ',
'', '',
'', '',
'', '',
'', 'º',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '@',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'B',
'U', '',
'V', '',
'W', 'D',
'X', 'E',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'C',
'c', 'W',
'd', '[',
'e', 'Q',
'f', 'O',
'g', 'R',
'h', '\\\',
'i', 'S',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'Q',
'v', 'i',
'w', 'l',
'x', 'n',
'y', 'k',
'z', 'j',
'{', 'ޫ',
'|', 'o',
'}', 'd',
'~', 'h',
'', 'f',
'', 'x',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', 'v',
'', '|',
'', '}',
'', '',
'', 'z',
'', '{',
'', 'P',
'', ']',
'', '`',
'', '_',
'', '',
'', 'O',
'', 'L',
'', 'I',
'', 'N',
'', 'Q',
'', 'U',
'', 'W',
'', '',
'', 'K',
'', '',
'', '',
'', 'X',
'', 'e',
'', 'J',
'', '',
'', 'T',
'', 'P',
'', 'Z',
'', 'N',
'', 'R',
'', 'L',
'', 'N',
'', '',
'', 'J',
'', 'K',
'', 'W',
'', 'f',
'', '\\\',
'', 'Q',
'', '',
'', 'e',
'', 'X',
'', 'S',
'', 'a',
'', 'Z',
'', '',
'', 'g',
'', '',
'', 'T',
'', '[',
'', 'R',
'', 'Y',
'', 'j',
'', 'i',
'', '',
'', 'W',
'', 'X',
'', 'V',
'', '~',
'', 'G',
'', '',
'', '',
'', '',
'', 'Ĉ',
'', '',
'', 'ą',
'', 'ď',
'', 'ċ',
'', 'Ă',
'', 'ć',
'', 'ă',
'', 'Ċ',
'', 'ĉ',
'', 'č',
'', 'Ā',
'', 'Y',
'', 'Ő',
'', 'ő',
'', 'Œ',
'', 'ޡ',
'', 'q',
'', 'ʐ',
'', 'v',
'', 'ܿ',
'', 'ʈ',
'', '',
'@', 'm',
'A', '',
'B', 'ި',
'C', 'ݡ',
'D', '',
'E', 'p',
'F', 'z',
'G', 's',
'H', 'ʊ',
'I', 'k',
'J', 'ʃ',
'K', 'ʖ',
'L', '',
'M', 'ʓ',
'N', 'ʘ',
'O', 'ݵ',
'P', 'ʍ',
'Q', 'ʇ',
'R', 'ܼ',
'S', 'ʌ',
'T', 'ʅ',
'U', '}',
'V', 'ʋ',
'W', 'ʑ',
'X', '̙',
'Y', '̛',
'Z', '̚',
'[', 'Θ',
'\\\', 'Ύ',
']', '',
'^', '',
'_', 'Α',
'`', '',
'a', 'Ά',
'b', 'Δ',
'c', '',
'd', '΂',
'e', 'Ή',
'f', 'Ο',
'g', '',
'h', 'Ώ',
'i', 'ΐ',
'j', 'Κ',
'k', '',
'l', 'Β',
'm', 'Ι',
'n', 'Η',
'o', 'Ί',
'p', 'ю',
'q', 'є',
'r', '',
's', 'љ',
't', 'њ',
'u', 'ѕ',
'v', 'ќ',
'w', 'ё',
'x', 'ї',
'y', 'ђ',
'z', 'ћ',
'{', 'ј',
'|', 'я',
'}', 'v',
'~', '',
'', 'ڻ',
'', 'N',
'', 'P',
'', 'Q',
'', '՚',
'', '',
'', '',
'', '՜',
'', 'L',
'', 'Յ',
'', '',
'', '՞',
'', 'D',
'', '[',
'', 'K',
'', 'W',
'', '؆',
'', '؇',
'', '؅',
'', 'و',
'', 'ف',
'', 'ل',
'', 'ك',
'', 'ن',
'', 'X',
'', 'Y',
'', 'ڂ',
'', 'ڄ',
'', 'w',
'', '~',
'', '{',
'', '',
'', 'ۂ',
'', 'y',
'', '}',
'', '',
'', '',
'', '',
'', 'ۀ',
'', 'y',
'', 'ݒ',
'', '݊',
'', 'ݑ',
'', 'ݎ',
'', 'ݕ',
'', '',
'', 'ݐ',
'', '',
'', 'y',
'', '{',
'', '߂',
'', 'a',
'', '',
'', '',
'', 'ۦ',
'', 'a',
'', '',
'', '',
'', '',
'', '`',
'', ']',
'', 'T',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', 'r',
'', '',
'', 'Y',
'', '',
'', '',
'', '',
'', 'c',
'', 'D',
'', 'C',
'', 'a',
'', 'S',
'', '',
'', '[',
'', 'I',
'', '',
'', '',
'', 'j',
'', '',
'', 'Z',
'', '',
'', '_',
'', 'o',
'', 'k',
'', '`',
'', 'J',
'', 'B',
'@', 'A',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'L',
'F', '',
'G', 'A',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'T',
'P', 'l',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', 'f',
'Z', '`',
'[', 'c',
'\\\', 'Z',
']', 'U',
'^', 'ι',
'_', '_',
'`', 'F',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'f',
'k', 'j',
'l', 'd',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'e',
's', 'D',
't', 'I',
'u', 'K',
'v', '@',
'w', 'B',
'x', '',
'y', 'F',
'z', 'W',
'{', '',
'|', '',
'}', '',
'~', 'Y',
'', 'A',
'', 'L',
'', '',
'', 't',
'', '}',
'', '{',
'', 'q',
'', '',
'', '',
'', 'u',
'', '',
'', 'm',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', 'B',
'', '^',
'', '_',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', 'F',
'', 'L',
'', 'ߩ',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', 'p',
'', '',
'', '}',
'', '',
'', 'x',
'', 't',
'', 'y',
'', 'w',
'', 'd',
'', 'm',
'', '',
'@', 'o',
'A', 'a',
'B', '',
'C', '|',
'D', '',
'E', '^',
'F', '~',
'G', 's',
'H', 'b',
'I', 'i',
'J', 'l',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', 'L',
'Q', 'm',
'R', '',
'S', '',
'T', 'G',
'U', 'A',
'V', '@',
'W', '',
'X', 'J',
'Y', '',
'Z', '',
'[', 'B',
'\\\', 'J',
']', 'W',
'^', 'O',
'_', 'X',
'`', 'M',
'a', 'V',
'b', 'K',
'c', 'A',
'd', '',
'e', '',
'f', 'T',
'g', 'j',
'h', 'c',
'i', '',
'j', 'b',
'k', 'e',
'l', 'i',
'm', '`',
'n', 'g',
'o', 'V',
'p', '',
'q', 'W',
'r', '',
's', '',
't', '',
'u', 'C',
'v', '',
'w', '',
'x', '',
'y', 'T',
'z', '',
'{', 's',
'|', 'x',
'}', '{',
'~', 'z',
'', 'y',
'', 'w',
'', 'r',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', 'S',
'', 'r',
'', 'q',
'', 'm',
'', 'n',
'', 'k',
'', 'p',
'', 'U',
'', 'V',
'', 'W',
'', 'o',
'', '',
'', '_',
'', '',
'', 'i',
'', 'g',
'', 'u',
'', 'a',
'', '',
'', '',
'', 'l',
'', 'r',
'', 'm',
'', 'k',
'', 'd',
'', 'h',
'', 'p',
'', '^',
'', '',
'', 'v',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', 'y',
'', '}',
'', 'o',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', 'Y',
'', 'I',
'', 'H',
'', '',
'', '',
'', 'Ĕ',
'', '',
'', '',
'', 'ĕ',
'', 'Ė',
'', 'Đ',
'', 'S',
'', 'Ŕ',
'', '',
'', 'ŕ',
'', 'A',
'', 'ʟ',
'', '޲',
'', '^',
'', 'O',
'', 'X',
'', 'F',
'', '[',
'', 'ޮ',
'', 'ޯ',
'', 'T',
'', 'V',
'@', '',
'A', 'ʜ',
'B', 'D',
'C', 'Y',
'D', 'ު',
'E', 'ʛ',
'F', 'ʀ',
'G', 'I',
'H', 'P',
'I', 'B',
'J', 'H',
'K', '',
'L', 'U',
'M', 'ʠ',
'N', 'Z',
'O', '@',
'P', '',
'Q', '޶',
'R', '޳',
'S', 'ʙ',
'T', 'R',
'U', 'J',
'V', 'ݲ',
'W', '̞',
'X', '',
'Y', 'D',
'Z', '',
'[', 'V',
'\\\', 'F',
']', '',
'^', 'M',
'_', '',
'`', 'O',
'a', 'E',
'b', 'Y',
'c', 'T',
'd', 'S',
'e', 'Z',
'f', 'K',
'g', '',
'h', '',
'i', '',
'j', 'I',
'k', 'J',
'l', 'Q',
'm', 'L',
'n', '',
'o', 'h',
'p', 'H',
'q', '',
'r', '',
's', 'D',
't', 'F',
'u', '',
'v', 'X',
'w', 'Ѡ',
'x', 'I',
'y', 'K',
'z', '',
'{', 'L',
'|', 'w',
'}', '',
'~', 'y',
'', 's',
'', '',
'', 'l',
'', '',
'', 'f',
'', '}',
'', 'j',
'', 'm',
'', 'p',
'', '',
'', 'h',
'', 'c',
'', 'b',
'', 'w',
'', 'n',
'', '',
'', 'R',
'', 'm',
'', 'o',
'', 'n',
'', 'l',
'', '؉',
'', '',
'', 'ٌ',
'', 'Z',
'', 'ۆ',
'', 'ۅ',
'', '',
'', 'ۈ',
'', '',
'', '',
'', 'ݟ',
'', 'ݜ',
'', '߁',
'', '}',
'', '',
'', '',
'', '',
'', 'ȩ',
'', 'g',
'', 'k',
'', 'm',
'', 'i',
'', 'l',
'', 't',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ա',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', 'M',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', 'K',
'', 'O',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', '',
'@', '@',
'A', '',
'B', 'p',
'C', 'o',
'D', '',
'E', 'r',
'F', 'u',
'G', '{',
'H', 'z',
'I', 'v',
'J', 't',
'K', '[',
'L', 'a',
'M', '',
'N', '`',
'O', '',
'P', 'g',
'Q', 'd',
'R', 'c',
'S', '',
'T', 'e',
'U', '',
'V', 'K',
'W', 'I',
'X', 'H',
'Y', '@',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', 'A',
'`', 'C',
'a', 'D',
'b', 'B',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'l',
'l', '',
'm', '_',
'n', 'j',
'o', 'e',
'p', 'i',
'q', 'h',
'r', 'J',
's', 'f',
't', 'd',
'u', 's',
'v', '',
'w', '',
'x', 'd',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'B',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', 'W',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', '',
'', '',
'', '^',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', 'Y',
'', 'a',
'', 'c',
'', 'ߣ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', 'ҽ',
'', '',
'', '_',
'', 'd',
'', 'e',
'', 'Y',
'', '',
'', 'k',
'', 'f',
'', 'W',
'', 'X',
'', 'S',
'', '',
'', '',
'', 'O',
'', 'b',
'', 'f',
'', 'ҫ',
'', '',
'', 'h',
'', 'b',
'', 'D',
'@', 'p',
'A', 'w',
'B', 'm',
'C', 'x',
'D', 'u',
'E', 'n',
'F', 'r',
'G', 'y',
'H', 'X',
'I', '',
'J', '',
'K', '',
'L', 'P',
'M', 'I',
'N', 'L',
'O', 'N',
'P', 'Q',
'Q', '',
'R', '',
'S', 'W',
'T', '',
'U', '~',
'V', '',
'W', '',
'X', '',
'Y', 'F',
'Z', '',
'[', 'C',
'\\\', 'E',
']', 'D',
'^', 'X',
'_', 'W',
'`', 'u',
'a', '',
'b', '',
'c', '~',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'ɡ',
'p', 'E',
'q', '',
'r', '',
's', 'A',
't', '',
'u', 'B',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'L',
'{', 'M',
'|', '',
'}', 'Ğ',
'~', 'ğ',
'', 'ĝ',
'', '',
'', 'ŗ',
'', 'f',
'', 'u',
'', 'p',
'', 'r',
'', 'q',
'', 'e',
'', 'g',
'', 'm',
'', 'v',
'', 's',
'', 'o',
'', 'y',
'', 'ݣ',
'', 'w',
'', 't',
'', 'c',
'', 'h',
'', '~',
'', 'f',
'', 'i',
'', '޸',
'', 'n',
'', '̟',
'', 'o',
'', 'n',
'', 'k',
'', '',
'', 'r',
'', '',
'', '',
'', 'i',
'', 'y',
'', 'm',
'', '_',
'', 'f',
'', '',
'', 't',
'', 'c',
'', '',
'', 'Π',
'', 'b',
'', 'd',
'', 'φ',
'', 'z',
'', 'p',
'', 'g',
'', 'Y',
'', 'Q',
'', 'U',
'', 'R',
'', '',
'', 'V',
'', 'W',
'', '',
'', 'օ',
'', 'ւ',
'', '~',
'', 'ک',
'', '֋',
'', '֐',
'', 'A',
'', '֊',
'', '',
'', 'á',
'', '֌',
'', 'ց',
'', '֒',
'', '',
'', '֑',
'', '։',
'', 'ր',
'', '֖',
'', '֘',
'', '֕',
'', 'I',
'', 'q',
'', '،',
'', '',
'', '؋',
'', '',
'', '',
'', 'ٕ',
'', 'ٓ',
'', 'ۑ',
'', 'ۗ',
'', '',
'', 'ۍ',
'', 'ی',
'', 'ۓ',
'', 'ۚ',
'', '',
'@', 'ې',
'A', 'ۏ',
'B', 'ۖ',
'C', '',
'D', '',
'E', 'ۊ',
'F', '',
'G', 'B',
'H', 'C',
'I', 'F',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'r',
'O', 'o',
'P', 'q',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'n',
'X', '',
'Y', ']',
'Z', '',
'[', 'b',
'\\\', '',
']', 'q',
'^', '',
'_', 'h',
'`', '\\\',
'a', 'l',
'b', 'r',
'c', 'a',
'd', '',
'e', 'd',
'f', '',
'g', 'w',
'h', '{',
'i', '',
'j', 'v',
'k', 'x',
'l', 'F',
'm', 'G',
'n', 'E',
'o', '',
'p', 'n',
'q', 'q',
'r', '`',
's', 'v',
't', 'o',
'u', 't',
'v', 'B',
'w', 'A',
'x', 'D',
'y', 'K',
'z', 'L',
'{', 'H',
'|', '',
'}', 'D',
'~', 'J',
'', 'C',
'', 'E',
'', 'r',
'', '',
'', 'q',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', 'v',
'', '',
'', 'o',
'', '',
'', 'Q',
'', 'O',
'', '',
'', 'J',
'', 'W',
'', 'P',
'', '',
'', 'M',
'', 'L',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', 'g',
'', 'r',
'', 't',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '|',
'', '',
'', 'z',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', 'L',
'', 'G',
'', 'X',
'', 'H',
'', 'V',
'', 'S',
'', 'I',
'', 'T',
'', '',
'', 'Q',
'', '\\\',
'', 'U',
'', 'W',
'', '',
'', '',
'', '',
'', 'z',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '߿',
'', '',
'', '',
'', 'Ƶ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', '',
'@', '',
'A', '',
'B', 'g',
'C', 'o',
'D', 'l',
'E', '߫',
'F', 'k',
'G', 'm',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', 'f',
'Z', '',
'[', '',
'\\\', 'p',
']', '',
'^', '',
'_', 'm',
'`', '',
'a', 'v',
'b', 'w',
'c', '',
'd', '}',
'e', 'n',
'f', 'x',
'g', 'q',
'h', '~',
'i', 'p',
'j', 'n',
'k', 'k',
'l', 'g',
'm', 'j',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '|',
'u', 'o',
'v', 'z',
'w', '',
'x', 'U',
'y', '',
'z', '',
'{', '',
'|', 'E',
'}', 'O',
'~', 'M',
'', '',
'', 'N',
'', 'I',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', '\\\',
'', 'X',
'', 'W',
'', 'Z',
'', '',
'', 'Y',
'', '',
'', '\\\',
'', 'T',
'', 'V',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', 'Q',
'', '',
'', 'C',
'', '',
'', '',
'', 'ř',
'', 'ś',
'', '˓',
'', '˙',
'', '˕',
'', '˄',
'', 'ˋ',
'', 'ˑ',
'', '˅',
'', '˂',
'', '˔',
'', '˚',
'', 'ˠ',
'', '˃',
'', 'ˉ',
'', 'ˍ',
'', '޼',
'', '}',
'', '˘',
'', 'ˏ',
'', '˗',
'', 'ˈ',
'', 'ˌ',
'', 'υ',
'', '',
'', '',
'', '',
'', '}',
'', 'ύ',
'', 'Ϗ',
'', 'ώ',
'', '',
'', 'ς',
'', 'ό',
'', 'τ',
'', '',
'', 'χ',
'', '̻',
'', '`',
'', 'a',
'', ']',
'', 'e',
'', 'b',
'', '^',
'', '',
'', '_',
'', '',
'', '',
'', 'T',
'', '',
'', 'J',
'', '',
'', 'D',
'', '֛',
'', 'M',
'', '',
'', '׫',
'', '',
'', 'O',
'@', 'K',
'A', '֝',
'B', 'L',
'C', 'Q',
'D', 'J',
'E', 's',
'F', 'r',
'G', '؍',
'H', 'ٙ',
'I', 'ٚ',
'J', 'ٜ',
'K', 'ډ',
'L', 'ڇ',
'M', 'ڊ',
'N', 'ڈ',
'O', '',
'P', 'C',
'Q', '@',
'R', '۝',
'S', '',
'T', 'F',
'U', '~',
'V', 'M',
'W', 'L',
'X', 'J',
'Y', 'K',
'Z', 'N',
'[', 't',
'\\\', '',
']', '',
'^', 'v',
'_', '',
'`', '',
'a', '',
'b', 'A',
'c', '',
'd', 'K',
'e', 'B',
'f', '',
'g', '',
'h', '',
'i', 'J',
'j', '',
'k', 'W',
'l', '',
'm', 'F',
'n', '_',
'o', 'T',
'p', 'G',
'q', '',
'r', '@',
's', '',
't', 'D',
'u', 'X',
'v', 'R',
'w', 'N',
'x', 'O',
'y', 'w',
'z', 'H',
'{', 'I',
'|', 'J',
'}', 'G',
'~', 'E',
'', 'O',
'', 'R',
'', 'Q',
'', '',
'', '',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', 'c',
'', 'a',
'', '_',
'', 'b',
'', '',
'', '',
'', '',
'', 'M',
'', 'N',
'', '`',
'', '[',
'', 'k',
'', 'c',
'', 'j',
'', 'a',
'', 'h',
'', 'f',
'', 'm',
'', '',
'', 'd',
'', 'b',
'', 'Z',
'', '',
'', 'C',
'', 'B',
'', 'F',
'', 'D',
'', 'i',
'', '',
'', '',
'', 'D',
'', 'B',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '@',
'', '',
'', 'I',
'', '',
'', '',
'', '',
'', 't',
'', '~',
'', '',
'', '',
'', '',
'', 'n',
'', '}',
'', 'u',
'', '',
'', '',
'', '',
'', 'z',
'', 'h',
'', 'q',
'', 'r',
'', '',
'', 'f',
'', '',
'', 'p',
'', 'x',
'', '',
'', '',
'', 'v',
'', '|',
'', '',
'', 'e',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', 'I',
'', 'J',
'', 'U',
'', '\\\',
'', ']',
'', '^',
'', 'Z',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'c',
'E', 'd',
'F', '_',
'G', '`',
'H', '',
'I', '',
'J', '',
'K', 'u',
'L', '',
'M', 's',
'N', 'q',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'w',
'k', 'x',
'l', '',
'm', 'K',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'X',
't', '',
'u', '',
'v', '',
'w', '',
'x', 'F',
'y', 'U',
'z', 'T',
'{', 'W',
'|', 'X',
'}', '',
'~', 'Y',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', 'E',
'', 'G',
'', 'D',
'', 'B',
'', '`',
'', ']',
'', '',
'', 'c',
'', 'b',
'', '',
'', 'R',
'', '',
'', 'G',
'', '',
'', 'g',
'', '',
'', 'Š',
'', '',
'', '޽',
'', 'F',
'', 'D',
'', ']',
'', 'E',
'', '',
'', 'ޭ',
'', 'M',
'', '޿',
'', 'P',
'', 'C',
'', 'ϙ',
'', '',
'', '',
'', 'ϗ',
'', '',
'', '',
'', 'g',
'', '',
'', 'W',
'', '{',
'', 'Z',
'', 'c',
'', 'W',
'', 'a',
'', ']',
'', '_',
'', '`',
'', '',
'', '',
'', 'M',
'', 'N',
'', 'L',
'', 'T',
'', 'Q',
'', 'R',
'', 'P',
'', 'S',
'', 'U',
'', '߇',
'', '۹',
'', '',
'', '{',
'', '',
'', 'x',
'', 'y',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', 'x',
'', '',
'', '',
'', '',
'', 'k',
'', 'z',
'', 'i',
'', '{',
'', 'p',
'@', 'm',
'A', '}',
'B', 'g',
'C', '',
'D', 'w',
'E', '',
'F', 'T',
'G', 'S',
'H', 'K',
'I', 'L',
'J', 'T',
'K', 'V',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'e',
'S', 'f',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'x',
'[', 'z',
'\\\', 'w',
']', 'r',
'^', 'p',
'_', '',
'`', 'o',
'a', '',
'b', '',
'c', '',
'd', 'n',
'e', 'q',
'f', 'm',
'g', 'G',
'h', 'I',
'i', 'H',
'j', 'o',
'k', '',
'l', '[',
'm', 'i',
'n', '',
'o', '\\\',
'p', 'D',
'q', 'k',
'r', 'r',
's', 'j',
't', '{',
'u', 'x',
'v', '',
'w', '',
'x', '',
'y', 'A',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', 'C',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', 'g',
'', '',
'', '',
'', 'a',
'', '',
'', 'd',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', 'k',
'', 'b',
'', '',
'', 'ߥ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '}',
'', '',
'', '[',
'', '^',
'', '',
'', ']',
'', '',
'', '_',
'', 'P',
'', 'O',
'', '',
'', '',
'', 'h',
'', '',
'', 'l',
'', 'g',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'Z',
'', 'j',
'', 'h',
'', 'a',
'', 'e',
'', '^',
'', '[',
'', '޾',
'', 'n',
'', 'c',
'', 'b',
'', '',
'', '',
'', 'g',
'@', 'E',
'A', 'Ϝ',
'B', '',
'C', 'ϟ',
'D', '@',
'E', 'ϛ',
'F', 'G',
'G', '',
'H', 'p',
'I', 'l',
'J', 'q',
'K', 'n',
'L', '~',
'M', 'q',
'N', 'p',
'O', '֠',
'P', 'r',
'Q', 's',
'R', '',
'S', 'F',
'T', 'ڌ',
'U', 'T',
'V', 'R',
'W', 'Y',
'X', 'V',
'Y', '',
'Z', 'ۺ',
'[', '',
'\\\', '@',
']', '}',
'^', '',
'_', 'L',
'`', '',
'a', '',
'b', 'N',
'c', 'M',
'd', 'A',
'e', 'J',
'f', '',
'g', 'H',
'h', '',
'i', '',
'j', 'B',
'k', '',
'l', 'X',
'm', 'W',
'n', 'P',
'o', 'S',
'p', 'Z',
'q', '|',
'r', '',
's', 'm',
't', '',
'u', 'd',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', 'r',
'', 'K',
'', 'M',
'', 'N',
'', 'L',
'', 'l',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', 'S',
'', '',
'', '^',
'', 'd',
'', 'g',
'', 'l',
'', '[',
'', 'b',
'', '`',
'', '',
'', 'R',
'', 'k',
'', 'V',
'', 'W',
'', 'I',
'', 'e',
'', 'N',
'', 'J',
'', 'i',
'', 'P',
'', 'j',
'', 'O',
'', '',
'', '',
'', 'i',
'', 'l',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', 'C',
'', '',
'', 'q',
'', 'm',
'', 'c',
'', '~',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', '^',
'', '',
'', '',
'', 'S',
'', '',
'', 'U',
'', 'W',
'', 'V',
'@', '',
'A', 'b',
'B', 'r',
'C', '',
'D', 'a',
'E', 'J',
'F', '',
'G', 't',
'H', 'u',
'I', 's',
'J', 'l',
'K', 'r',
'L', 'v',
'M', 'H',
'N', 'D',
'O', 'B',
'P', 'F',
'Q', 'A',
'R', 't',
'S', '',
'T', '\\\',
'U', 'Ӏ',
'V', '',
'W', '|',
'X', 'z',
'Y', '~',
'Z', 'ן',
'[', 'w',
'\\\', 'G',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'Y',
'c', 'Z',
'd', '[',
'e', '',
'f', 'A',
'g', '',
'h', '`',
'i', '',
'j', '[',
'k', '_',
'l', 'W',
'm', 'U',
'n', 'X',
'o', 'Y',
'p', 'V',
'q', 'W',
'r', '~',
's', '',
't', '',
'u', 'o',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'u',
'', 'O',
'', '_',
'', '',
'', 'z',
'', 'y',
'', 'J',
'', '',
'', 'C',
'', 'H',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', 'x',
'', 'o',
'', '{',
'', '',
'', 'h',
'', 'm',
'', 'y',
'', 'n',
'', '|',
'', '',
'', '',
'', 'u',
'', 's',
'', '',
'', 'r',
'', 'z',
'', 'J',
'', 'm',
'', 'C',
'', 'A',
'', '@',
'', 'K',
'', 'q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', 'E',
'', 't',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '߬',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', 'P',
'', 'Ӹ',
'', '',
'', 'c',
'', 'b',
'', 'v',
'', 'B',
'', '',
'', '~',
'', 'x',
'', '',
'', 'q',
'', 'z',
'', '|',
'', 'L',
'', '',
'', 'J',
'', 'N',
'', 'y',
'', 'w',
'', 'v',
'', 'Ӄ',
'@', '',
'A', '',
'B', 'ׄ',
'C', 'ׁ',
'D', 'L',
'E', 'K',
'F', '[',
'G', '',
'H', '^',
'I', '',
'J', 'r',
'K', 'e',
'L', 'm',
'M', 'g',
'N', 'n',
'O', '_',
'P', '`',
'Q', '',
'R', '',
'S', '',
'T', 'T',
'U', '',
'V', 'U',
'W', '',
'X', '',
'Y', 'T',
'Z', 'N',
'[', '',
'\\\', 'O',
']', 'Y',
'^', ']',
'_', 'P',
'`', 'R',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '~',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', 'R',
'u', '[',
'v', '',
'w', 'p',
'x', '',
'y', '',
'z', 'E',
'{', '',
'|', 'D',
'}', 'L',
'~', '',
'', 'w',
'', 'v',
'', 't',
'', 'u',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'g',
'', 'a',
'', '`',
'', '',
'', 'x',
'', 'c',
'', 'C',
'', '̂',
'', 'S',
'', 'R',
'', 'P',
'', 'a',
'', '׍',
'', '',
'', '',
'', '`',
'', 'a',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', 'y',
'', '{',
'', '^',
'', '[',
'', '_',
'', 'b',
'', '',
'', 'D',
'', '',
'', '}',
'', '@',
'', '',
'', 'j',
'', 'f',
'', 'b',
'', '',
'', '',
'', '',
'', 'D',
'', '@',
'', 'C',
'', 'B',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', 'N',
'', 'z',
'', '{',
'', '',
'', '',
'', '߭',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'h',
'', '',
'', 'g',
'', '',
'', '{',
'@', '',
'A', '',
'B', 'z',
'C', '',
'D', 'M',
'E', '̅',
'F', '̆',
'G', '̇',
'H', '|',
'I', '}',
'J', '~',
'K', '',
'L', 'ӄ',
'M', 'ב',
'N', '',
'O', '',
'P', 'e',
'Q', 'd',
'R', '}',
'S', '',
'T', '~',
'U', '',
'V', '',
'W', 'a',
'X', 'C',
'Y', '',
'Z', 'l',
'[', 'r',
'\\\', '',
']', 'H',
'^', 'J',
'_', 'M',
'`', 'L',
'a', 'O',
'b', 'N',
'c', '',
'd', 'r',
'e', '',
'f', 'O',
'g', '~',
'h', '',
'i', '',
'j', '',
'k', 'K',
'l', '',
'm', 'k',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', 'F',
'w', 'x',
'x', 'w',
'y', 'u',
'z', 'y',
'{', 'Q',
'|', 'P',
'}', 's',
'~', '',
'', 'г',
'', '',
'', '',
'', 'h',
'', '̠',
'', 'W',
'', 'V',
'', 'X',
'', '',
'', '؏',
'', 'j',
'', '܆',
'', 'c',
'', '',
'', 'ȧ',
'', 'p',
'', '',
'', 'Q',
'', '',
'', 'Z',
'', 'M',
'', 'X',
'', '',
'', 'T',
'', 'P',
'', '',
'', '',
'', '',
'', '̋',
'', 'i',
'', 'E',
'', '',
'', '',
'', 'O',
'', 'N',
'', '',
'', 'V',
'', '',
'', '̊',
'', 'ט',
'', '',
'', '}',
'', 'K',
'', 'g',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', 'ǽ',
'', '',
'', 'ױ',
'', '',
'', 'X',
'', 'j',
'', '[',
'', 'd',
'', 'p',
'', 'g',
'', '^',
'', 'm',
'', 'a',
'', 'V',
'', 'h',
'', 'Y',
'', 'b',
'', 'n',
'', 'e',
'', '\\\',
'', 'k',
'', '_',
'', 'W',
'', 'i',
'', 'Z',
'', 'c',
'', 'o',
'', 'f',
'', ']',
'', 'l',
'', '`',
'', 'U',
'', 'T',
'', 'q',
'', 'r',
'', 't',
'', 's',
'', '',
    ) )* unless %b2g;

    if (defined wantarray) {
        my $var = $_[0];
        $var =~ s/([\xA1-\xF9].)/$b2g{$1}/eg;
        return $var;
    }
    else {
        $_[0] =~ s/([\xA1-\xF9].)/$b2g{$1}/eg;
    }
}

sub gb_to_big5 ($) {
### perl 5.006 ###
    use bytes;
### /perl 5.006 ###

    eval q*( %g2b = (
        ### include g2b_map.txt ###
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'M',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'P',
'N', '',
'O', 'c',
'P', '˱',
'Q', '',
'R', '',
'S', 'd',
'T', '',
'U', '',
'V', '@',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', 'K',
'w', 't',
'x', '',
'y', '',
'z', 'ܱ',
'{', 'ܲ',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ܳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', 'f',
'', '',
'', '',
'', '',
'', '',
'', 'g',
'', '',
'', '',
'', '',
'', 'ɰ',
'', 'ɺ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ɱ',
'', 'ɵ',
'', '',
'', 'ɹ',
'', 'ɶ',
'', '',
'', '',
'', 'ɳ',
'', '',
'', '',
'', 'ɻ',
'', 'ɸ',
'', 'ɯ',
'', '',
'', '',
'', '',
'', 'ɴ',
'', '',
'', '',
'', '',
'', '',
'', 'ɭ',
'', 'f',
'', '',
'', '',
'', 'g',
'', '',
'', '',
'', '',
'', '[',
'', '`',
'', 'h',
'', '',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', ']',
'', '',
'', '',
'', '˽',
'', 'b',
'', '',
'', 'Z',
'', 'i',
'', '\\\',
'', '',
'', '',
'', '˿',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˼',
'', '',
'', '',
'', '',
'', '˵',
'', '˶',
'', '',
'', '',
'', '˴',
'', '',
'', '˷',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '˲',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', 'Q',
'I', ']',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'Y',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'L',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'c',
'', 'W',
'', '',
'', '',
'', '\\\',
'', 'b',
'', '',
'', 'Y',
'', 'R',
'', 'V',
'', '',
'', 'g',
'', '',
'', 'Q',
'', '',
'', '',
'', 'f',
'', '',
'', '',
'', 'X',
'', 'S',
'', 'O',
'', ']',
'', 'P',
'', 'N',
'', 'Z',
'', '`',
'', 'a',
'', '',
'', '',
'', '[',
'', '^',
'', 'M',
'', '_',
'', '',
'', 'd',
'', '',
'', 'L',
'', '',
'', 'T',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', 'W',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', 'U',
'', 'X',
'', 'Y',
'', '',
'', '',
'', '',
'', ']',
'', '',
'', 'S',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '\\\',
'', 'Z',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ܷ',
'', '',
'', 'ܽ',
'', '',
'', '',
'', 'ܺ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'ܴ',
'A', '',
'B', 'ܵ',
'C', '',
'D', 'ܾ',
'E', 'ܼ',
'F', '',
'G', 'ܸ',
'H', '',
'I', 'ܶ',
'J', '',
'K', 'ܻ',
'L', '',
'M', 'ܹ',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'l',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', '',
'', 'Y',
'', 'Z',
'', '\\\',
'', '[',
'', '`',
'', '',
'', ']',
'', '^',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', 'U',
'', '',
'', '',
'', 'j',
'', '',
'', '`',
'', '',
'', '',
'', 'U',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', 'M',
'', 'I',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '{',
'', '',
'', 'z',
'', 'P',
'', 'Z',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'h',
'', 'U',
'', '',
'', 'a',
'', 'H',
'', '',
'', '',
'@', '@',
'A', 'A',
'B', '',
'C', '',
'D', '',
'E', 'p',
'F', '',
'G', '',
'H', 'u',
'I', 'B',
'J', '',
'K', '',
'L', '~',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'E',
'U', 'b',
'V', 'b',
'W', 'ɾ',
'X', 'Z',
'Y', 'k',
'Z', '',
'[', 'ɿ',
'\\\', 'ɽ',
']', '',
'^', '',
'_', 'l',
'`', 'm',
'a', '',
'b', 'n',
'c', '',
'd', '',
'e', 'O',
'f', 'T',
'g', 'T',
'h', 'R',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'T',
'p', '',
'q', '',
'r', '',
's', '',
't', 'h',
'u', '',
'v', '',
'w', 'g',
'x', 'b',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', 'k',
'', 'j',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', 'Z',
'', '',
'', '',
'', '@',
'', 'B',
'', 'D',
'', '',
'', '',
'', 'C',
'', 'C',
'', '',
'', '',
'', 'C',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', 'U',
'', '',
'', 'C',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', 'U',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', '',
'', '',
'@', 'c',
'A', 'b',
'B', '',
'C', '',
'D', '',
'E', '',
'F', 'l',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'o',
'R', '',
'S', 'E',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', 'm',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'r',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'W',
'o', '',
'p', 's',
'q', '',
'r', '',
's', 'o',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 't',
'~', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', 'p',
'', '',
'', 'Z',
'', '',
'', 'd',
'', 'e',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', 't',
'', '',
'', 'F',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', 'o',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', 'C',
'', '~',
'', '{',
'', '',
'', '|',
'', '',
'', 'ʥ',
'', '}',
'', 'x',
'', 'v',
'', 'd',
'', 'o',
'', 'w',
'', '',
'', 'ʡ',
'', 'i',
'', 'ʣ',
'', 'f',
'', '',
'', 'z',
'', 'ʦ',
'', '',
'', '',
'', '',
'', '`',
'', 'ʢ',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'@', 'K',
'A', '',
'B', 'C',
'C', 'O',
'D', '',
'E', '',
'F', 'E',
'G', 'B',
'H', '',
'I', '',
'J', 'J',
'K', 'L',
'L', '@',
'M', 'F',
'N', '',
'O', '',
'P', 'D',
'Q', '',
'R', '',
'S', 'D',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'B',
'a', 'C',
'b', '',
'c', 'A',
'd', '',
'e', '',
'f', '',
'g', 'F',
'h', '',
'i', '',
'j', '',
'k', '@',
'l', 'G',
'm', 'ԡ',
'n', '',
'o', 'E',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'y',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'ԧ',
'', 'Ԣ',
'', 'v',
'', '{',
'', 'z',
'', '',
'', 'ԥ',
'', '',
'', 'Ԩ',
'', '',
'', 'ԩ',
'', '',
'', '~',
'', '',
'', 'Ԧ',
'', 'Ԫ',
'', '',
'', 't',
'', 'Ԥ',
'', '',
'', 'x',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', 'u',
'', 'x',
'', '',
'', '',
'', 'v',
'', '',
'', '{',
'', '',
'', 's',
'', 'm',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', 'l',
'', 'r',
'', 't',
'', 'h',
'', 'w',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', 'Q',
'', '',
'', 'K',
'', 'T',
'', 'P',
'', '',
'', 'S',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', 'J',
'H', 'O',
'I', '',
'J', 'H',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'M',
'P', 'R',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'S',
'W', 'M',
'X', 'G',
'Y', '',
'Z', 'G',
'[', 'S',
'\\\', 'T',
']', 'B',
'^', '',
'_', 'z',
'`', 'F',
'a', 'H',
'b', '',
'c', 'C',
'd', 'E',
'e', 'A',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'k',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'N',
'v', '',
'w', '',
'x', '@',
'y', '',
'z', '',
'{', 'E',
'|', '',
'}', '',
'~', '',
'', 'B',
'', '',
'', 'A',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', 'D',
'', '@',
'', 'Q',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '`',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', 'A',
'', 'Y',
'', '@',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'm',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ʩ',
'', '',
'', 'ʨ',
'', '',
'', '',
'', 'w',
'', '',
'', 'ʧ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', 'I',
'', '',
'', 'Ԭ',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', 'I',
'I', 'H',
'J', '',
'K', 'k',
'L', 'Y',
'M', '',
'N', 'n',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'ʪ',
'_', '',
'`', '',
'a', 'ʫ',
'b', '',
'c', '',
'd', 'ʭ',
'e', 'ʮ',
'f', 'ʯ',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', 'A',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '',
'', 'X',
'', '^',
'', '',
'', 'U',
'', 'Y',
'', '[',
'', ']',
'', '',
'', 'V',
'', 'Q',
'', 'R',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', 'S',
'', '',
'', 'W',
'', 'N',
'', '',
'', 'Q',
'', 'P',
'', '',
'', 'T',
'', '',
'', 'X',
'', '',
'', '',
'', 'O',
'', 'U',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ա',
'', '',
'', '',
'', 'ԯ',
'', 'Խ',
'', 'Կ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Լ',
'', '',
'', '',
'', 'Ծ',
'', 'Թ',
'', 'ئ',
'', '԰',
'', '',
'', 'ԭ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Զ',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ԯ',
'', '',
'', '',
'', '',
'', '',
'', 'ت',
'', 'ة',
'', '',
'', '',
'', '',
'', 'ؤ',
'', 'ب',
'', '',
'', 'أ',
'', 'إ',
'', '}',
'', '',
'', 'ز',
'', 'ر',
'', 'خ',
'', '',
'', '',
'', 'K',
'', 'ث',
'', '',
'', 'ح',
'', '~',
'', 'ذ',
'', 'د',
'', '',
'', 'س',
'', '',
'', '',
'@', '',
'A', 'ج',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', 'ا',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', ']',
'm', '',
'n', 'c',
'o', '',
'p', '',
'q', '',
'r', '_',
's', 'f',
't', 'W',
'u', '',
'v', '\\\',
'w', 'd',
'x', '',
'y', 'Z',
'z', '`',
'{', 'e',
'|', '',
'}', '^',
'~', '',
'', '',
'', 'b',
'', 'h',
'', 'X',
'', 'a',
'', 'g',
'', '',
'', '',
'', '',
'', 'Y',
'', '',
'', 'Y',
'', 'K',
'', 'M',
'', 'R',
'', '',
'', 'N',
'', '',
'', 'Q',
'', '\\\',
'', '',
'', '',
'', 'J',
'', 'P',
'', '',
'', 'Z',
'', 'O',
'', '',
'', 'L',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'M',
'', '',
'', 'J',
'', '',
'', 'L',
'', '',
'', 'N',
'', '',
'', '',
'', 'P',
'', '',
'', 'I',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', 'b',
'', '',
'', '',
'', 'c',
'', 'B',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', 'S',
'', '',
'', '',
'', 'Z',
'', '',
'', 'ʰ',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', 'ʱ',
'D', '',
'E', 'C',
'F', '',
'G', 'Z',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'a',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'ش',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'j',
'\\\', '',
']', ']',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'ʶ',
'p', 'ʹ',
'q', 'ʸ',
'r', '',
's', '',
't', '',
'u', 'ʳ',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', 'ʴ',
'|', 'ʻ',
'}', 'ʷ',
'~', 'ʲ',
'', 'ʺ',
'', '',
'', '',
'', '',
'', 'O',
'', 'p',
'', 'S',
'', 'D',
'', 'K',
'', '',
'', '',
'', 'E',
'', 'L',
'', 'P',
'', '',
'', 'Q',
'', 'J',
'', '',
'', 'M',
'', '',
'', 'r',
'', 'T',
'', 'R',
'', '',
'', 'I',
'', 'k',
'', 'G',
'', 'F',
'', '',
'', 'N',
'', '',
'', 'o',
'', 'c',
'', '',
'', 's',
'', 'b',
'', '',
'', 'l',
'', '',
'', '',
'', 'p',
'', '',
'', '',
'', 'v',
'', 'd',
'', '',
'', '',
'', 'f',
'', 'm',
'', 'q',
'', 'u',
'', 'r',
'', 'k',
'', 'n',
'', '',
'', 'h',
'', 'j',
'', 'i',
'', 't',
'', 'e',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', '',
'', '',
'', '_',
'', '\\\',
'', 'a',
'', '[',
'', '',
'', 'T',
'', '',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', '^',
'', '',
'', 'q',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'T',
'P', 'ػ',
'Q', '',
'R', '',
'S', 'ؽ',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', 'G',
'g', '',
'h', '',
'i', 'ض',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', 'غ',
'r', 'ط',
's', '',
't', '',
'u', 'ع',
'v', '',
'w', '',
'x', 'ؾ',
'y', 'ؼ',
'z', 'E',
'{', '',
'|', '',
'}', '',
'~', 'ؿ',
'', '',
'', '',
'', 'ص',
'', '',
'', '',
'', 'C',
'', 'D',
'', '@',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', 'z',
'', 'p',
'', 'v',
'', 'y',
'', 'x',
'', '|',
'', 't',
'', '',
'', 'm',
'', '',
'', '{',
'', 'o',
'', 'w',
'', 'q',
'', 'l',
'', '',
'', '',
'', '',
'', 's',
'', 'U',
'', 'a',
'', 'X',
'', 'W',
'', 'Z',
'', '\\\',
'', '',
'', '_',
'', '',
'', 'V',
'', '',
'', 'T',
'', '',
'', ']',
'', '[',
'', 'Y',
'', '',
'', '_',
'', '',
'', '^',
'', 'c',
'', '',
'', '`',
'', 'b',
'', '',
'', '',
'', '`',
'', 'W',
'', '',
'', '',
'', 'V',
'', 'U',
'', '',
'', '',
'', 'R',
'', 'Z',
'', 'S',
'', '',
'', '',
'', '\\\',
'', '',
'', '[',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', '',
'', 'C',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', ']',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', 'F',
'V', '}',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'p',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'ʼ',
'b', '',
'c', '',
'd', 'ʽ',
'e', '',
'f', '',
'g', '',
'h', 'f',
'i', 'w',
'j', '',
'k', 'h',
'l', 'g',
'm', 'c',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', 'I',
'', 'J',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', 'g',
'', 'e',
'', '',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', 'M',
'', 'i',
'', 'g',
'', 'N',
'', 'M',
'', 'M',
'', '',
'', '',
'', '',
'', '\\\',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', 'ʾ',
'', '',
'', 'ʿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', 'Y',
'', '',
'', 'Z',
'', 'x',
'', '',
'', '',
'', '',
'', 'k',
'', 'j',
'', '',
'', '^',
'', '',
'', '',
'', 'P',
'', 'Q',
'', '',
'', '',
'', 'h',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'w',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'h',
'', '',
'', 'b',
'', ']',
'', '',
'', '\\\',
'', 'i',
'', 'l',
'', 'g',
'', '`',
'@', 'f',
'A', '[',
'B', '_',
'C', 'k',
'D', '',
'E', '',
'F', 'j',
'G', '',
'H', 'd',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'f',
'O', '',
'P', 'Ϋ',
'Q', 'Τ',
'R', 'Ϊ',
'S', 'Σ',
'T', 'Υ',
'U', '{',
'V', '',
'W', 'ά',
'X', 'Ω',
'Y', 'y',
'Z', '',
'[', 'Χ',
'\\\', 'Ψ',
']', '',
'^', 'Φ',
'_', '|',
'`', 'z',
'a', '΢',
'b', '~',
'c', '',
'd', '',
'e', 'Ρ',
'f', 'έ',
'g', '',
'h', '',
'i', 'f',
'j', '',
'k', '',
'l', '',
'm', 'l',
'n', 'n',
'o', 'p',
'p', 'o',
'q', '',
'r', '',
's', 's',
't', '',
'u', 'q',
'v', 'p',
'w', 'ή',
'x', 'r',
'y', '',
'z', '',
'{', 'l',
'|', '',
'}', 'm',
'~', 'q',
'', 'r',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', 'A',
'', '',
'', '',
'', '^',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', 'W',
'', 'B',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', 'S',
'', '',
'', '',
'', '',
'', 'V',
'', 'N',
'', '',
'', 'P',
'', '',
'', 'U',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', 'M',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'e',
'', 'g',
'', 'k',
'', 'h',
'', '',
'', 'c',
'', '',
'', 'l',
'', '',
'', 'j',
'', 'm',
'', 'd',
'', 'i',
'@', 'k',
'A', 'f',
'B', '',
'C', '',
'D', '',
'E', '',
'F', 'a',
'G', 'f',
'H', '`',
'I', 'e',
'J', '',
'K', '^',
'L', 'h',
'M', 'd',
'N', 'i',
'O', 'c',
'P', '_',
'Q', 'g',
'R', '',
'S', 'j',
'T', 'b',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'r',
'a', '',
'b', '',
'c', 'D',
'd', 'E',
'e', '',
'f', '`',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'r',
'o', 'q',
'p', 'q',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'W',
'', '',
'', '',
'', '',
'', 'ί',
'', '',
'', '',
'', '',
'', ']',
'', '',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'm',
'', '',
'', '',
'', 'γ',
'', 'ΰ',
'', 'α',
'', 'β',
'', 'δ',
'', '',
'', 't',
'', 's',
'', '',
'', 'v',
'', '',
'', 'a',
'', '',
'', '',
'', 'b',
'', 'F',
'', '',
'', 'a',
'', '',
'', '',
'', 'E',
'', '',
'', 'V',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '\\\',
'', '[',
'', 'Y',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', 'o',
'', 'm',
'', 'p',
'', '',
'', '',
'', '',
'', 'm',
'', 'k',
'', 'l',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '}',
'', 'F',
'', 'X',
'', 'U',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'θ',
'', '',
'', '',
'', 'η',
'', 'ι',
'', 'ζ',
'', 'u',
'', '',
'', 'w',
'', 'w',
'', 'x',
'', 'v',
'', '',
'', 'ε',
'', 'G',
'', 'J',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '[',
'', '',
'', '\\\',
'', ']',
'@', '_',
'A', 'a',
'B', 'H',
'C', '`',
'D', '^',
'E', '',
'F', '',
'G', '\\\',
'H', '\\\',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'p',
'O', '',
'P', 'r',
'Q', 't',
'R', 'q',
'S', 't',
'T', 'u',
'U', 'o',
'V', 's',
'W', '',
'X', 's',
'Y', 'q',
'Z', 'p',
'[', 'o',
'\\\', '',
']', 'f',
'^', '',
'_', 'F',
'`', 'G',
'a', '',
'b', '',
'c', '',
'd', 'U',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', 'λ',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'I',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'q',
'}', 'r',
'~', 's',
'', 'p',
'', '',
'', '',
'', 'μ',
'', 'z',
'', '',
'', 'y',
'', '',
'', 'i',
'', 'L',
'', 'j',
'', 'M',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', 'v',
'', '',
'', 't',
'', '',
'', '',
'', 's',
'', '',
'', '',
'', 't',
'', 'J',
'', 'J',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'w',
'', 'v',
'', '',
'', '',
'', 'ξ',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', 'O',
'', '',
'', 'N',
'', '',
'', 'q',
'', 'P',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', 'K',
'', 'c',
'', '',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'H',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '̯',
'B', '~',
'C', '̮',
'D', '̪',
'E', '̭',
'F', '̬',
'G', '̣',
'H', '',
'I', '̥',
'J', '̦',
'K', '',
'L', '̨',
'M', '',
'N', '',
'O', '̧',
'P', 'z',
'Q', '̫',
'R', '',
'S', '',
'T', '}',
'U', '̤',
'V', '̡',
'W', '',
'X', 'ο',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'Ѥ',
'', 'Ѧ',
'', '',
'', '',
'', 'S',
'', 'Ѭ',
'', 'ѣ',
'', 'Q',
'', '',
'', 'Ѯ',
'', '',
'', 'R',
'', '',
'', '',
'', 'ѩ',
'', 'ѫ',
'', '',
'', '',
'', 'ѭ',
'', '',
'', '',
'', 'Ѣ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', 'e',
'', '`',
'', '',
'', 'V',
'', '~',
'', 'T',
'', 'b',
'', 'e',
'', 'I',
'', '',
'', 'c',
'', '',
'', '',
'', ']',
'', '',
'', '',
'', 'd',
'', '',
'', 'Y',
'', '',
'', '',
'', 'W',
'', 'X',
'', '',
'', '',
'', '[',
'', '_',
'', '',
'', 'c',
'', '',
'', '',
'', 'Z',
'', '',
'', '',
'', 'o',
'', '@',
'', 'D',
'', 'e',
'', 'F',
'', 'l',
'', 'G',
'', '_',
'', 'H',
'', 'N',
'', '',
'', 'J',
'', 'O',
'', 'C',
'', '',
'', 'A',
'', 'P',
'', '',
'', 'M',
'', '',
'', 't',
'', 'E',
'', '',
'', 'B',
'', '',
'', 'K',
'', '',
'', 'R',
'', 'g',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', '',
'', '',
'', '',
'', 'l',
'', 'n',
'', '',
'', '',
'', 'k',
'', '',
'', '[',
'', '',
'', 'j',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', 'q',
'', '',
'', '',
'', '',
'', 'X',
'', 'i',
'', 'm',
'@', '',
'A', 'f',
'B', 'A',
'C', 'Y',
'D', 'o',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', 'G',
'L', '',
'M', 'F',
'N', '',
'O', '',
'P', '',
'Q', 'E',
'R', '',
'S', '',
'T', 'D',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'x',
']', '{',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', 'y',
'd', '',
'e', 'z',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '~',
'o', 'y',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '~',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '{',
'', '',
'', '',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', 'y',
'', '{',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'g',
'', '',
'', 'b',
'', 'i',
'', 'h',
'', 'a',
'', 'J',
'', 'b',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '̱',
'', 'ѯ',
'', '',
'', '',
'', '',
'', 'r',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ѱ',
'', 'Q',
'@', '',
'A', '}',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '̾',
'p', '̷',
'q', '̳',
'r', '̺',
's', '̼',
't', '̿',
'u', '',
'v', '̻',
'w', '̴',
'x', '̸',
'y', '',
'z', '',
'{', '',
'|', '̶',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '̵',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ѱ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ѳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', '',
'', 'Ѿ',
'', 'Ѵ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ѷ',
'', '',
'', '',
'', '}',
'', 'ѽ',
'', '',
'', '',
'', '',
'', 'ѿ',
'', 'ѵ',
'', '',
'', '',
'', 'Ѽ',
'', '',
'', '',
'', '',
'', '',
'', 'ѳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'r',
'', 'զ',
'', '',
'', '',
'', '',
'', 'w',
'', 'ա',
'', '',
'', '{',
'', 'j',
'', '',
'', '',
'', 'գ',
'', '',
'', '',
'', 'բ',
'', '',
'', '',
'', 'ե',
'', 'դ',
'', '',
'', 'R',
'', '',
'', 'o',
'', '',
'', '',
'', '',
'', 'x',
'', 'n',
'', 'l',
'', '~',
'', '',
'', '|',
'', '',
'', 'p',
'', 'v',
'', 'S',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', 'z',
'@', '',
'A', 'j',
'B', 'Y',
'C', 'w',
'D', 'k',
'E', 'n',
'F', '\\\',
'G', 'm',
'H', 'l',
'I', '',
'J', 'i',
'K', '',
'L', '_',
'M', 'p',
'N', 'h',
'O', 'q',
'P', '',
'Q', '',
'R', 'f',
'S', 'e',
'T', 'c',
'U', '',
'V', 'ѹ',
'W', 'V',
'X', '',
'Y', 'ݷ',
'Z', 'W',
'[', 'y',
'\\\', '',
']', '',
'^', 'X',
'_', 'o',
'`', 'x',
'a', '[',
'b', 'a',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'p',
'l', '',
'm', '',
'n', '|',
'o', 'ݱ',
'p', 'l',
'q', 'ݻ',
'r', '',
's', '{',
't', 'ݤ',
'u', 'n',
'v', 'o',
'w', 'ݥ',
'x', '',
'y', 'ݲ',
'z', '',
'{', 'ݣ',
'|', 'ݨ',
'}', 'ݩ',
'~', '~',
'', 'ݴ',
'', 'ݵ',
'', 'ݭ',
'', '',
'', '',
'', 'ݹ',
'', 'ݰ',
'', 'ݬ',
'', '',
'', '',
'', 'ݡ',
'', 'ݯ',
'', 'm',
'', 'ݧ',
'', '',
'', 'ݦ',
'', '',
'', '',
'', 'c',
'', 'ݳ',
'', '',
'', 'ݢ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', 'R',
'H', '|',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'Y',
'T', '',
'U', 'X',
'V', '',
'W', '',
'X', '^',
'Y', '',
'Z', '',
'[', '\\\',
'\\\', ']',
']', '',
'^', '',
'_', 'Z',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '[',
'g', 'B',
'h', '',
'i', '',
'j', '',
'k', 'F',
'l', 'D',
'm', 'G',
'n', 'l',
'o', 'C',
'p', '',
'q', 'N',
'r', 'd',
's', 'M',
't', 'L',
'u', 'K',
'v', 'e',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'է',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', 'u',
'', 'x',
'', 's',
'', 'w',
'', '',
'', 't',
'', '',
'', '',
'', 'ݼ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', '',
'', 'ݽ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ը',
'', '}',
'', '',
'', 'ݾ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', 'I',
'', 'O',
'', '^',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'z',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '@',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'S',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'P',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'լ',
'', 'ի',
'', 'խ',
'', '',
'', '',
'', '',
'', 'ծ',
'', '',
'', 'թ',
'', '',
'', '',
'', '٧',
'', '',
'', '٢',
'', '',
'', '٥',
'', '٨',
'', '',
'', '',
'', '',
'', '٦',
'', '٣',
'', '١',
'', '',
'', '',
'', '٤',
'', '',
'', '',
'', '',
'', 'ݿ',
'', 'w',
'', 'u',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', '',
'', 'm',
'', '',
'', '',
'', 'Q',
'', 'R',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '٩',
'', '',
'', '|',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', 'կ',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'z',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'g',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', 'G',
'j', 'E',
'k', '',
'l', '',
'm', 'A',
'n', 'A',
'o', '',
'p', '@',
'q', 'F',
'r', '',
's', 'D',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'F',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '[',
'', '',
'', 'V',
'', 'b',
'', 'R',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', 'Q',
'', 'F',
'', 'X',
'', '',
'', '',
'', '_',
'', '`',
'', 'c',
'', 'Z',
'', 'K',
'', 'S',
'', '',
'', '',
'', '',
'', ']',
'', 'I',
'', '',
'', 'P',
'', 'H',
'', '\\\',
'', 'T',
'', '',
'', 'b',
'', 'G',
'', 'Y',
'', 'O',
'', '',
'', ']',
'', 'N',
'', 'M',
'', 'B',
'', '',
'', '^',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', 'մ',
'G', 'յ',
'H', 'չ',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'ս',
'N', '',
'O', 'հ',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', 'ձ',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'ղ',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'ճ',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', 'պ',
'r', '',
's', '',
't', 'ռ',
'u', '',
'v', 'շ',
'w', 'ջ',
'x', 'ն',
'y', '',
'z', 'տ',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'h',
'', '',
'', 'ٷ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٽ',
'', '',
'', '',
'', '',
'', '',
'', '٫',
'', '',
'', 'ٳ',
'', '',
'', '',
'', '',
'', '٭',
'', '',
'', '',
'', '',
'', 'ٻ',
'', '',
'', 'ٶ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٰ',
'', 'ٵ',
'', 'ٯ',
'', '',
'', '',
'', '',
'', 'ٺ',
'', '',
'', 'ٷ',
'', 'ٴ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '٬',
'', '',
'', 'ټ',
'', 'پ',
'', '',
'', '',
'', '٪',
'', 'ٲ',
'', '',
'', 'ٸ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٮ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ո',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '~',
'J', '',
'K', 'ٿ',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'H',
']', '',
'^', '^',
'_', 'F',
'`', '',
'a', 'X',
'b', 'B',
'c', ']',
'd', 'G',
'e', 'U',
'f', '',
'g', '[',
'h', '',
'i', '@',
'j', 'Z',
'k', '',
'l', 'o',
'm', 'Q',
'n', 'a',
'o', 'm',
'p', 'K',
'q', 'Y',
'r', 'D',
's', 'a',
't', 'M',
'u', 'C',
'v', '',
'w', 'W',
'x', '`',
'y', '',
'z', '',
'{', 'S',
'|', '',
'}', 'E',
'~', 'P',
'', 'L',
'', 'N',
'', '',
'', '_',
'', 'n',
'', 'O',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', 'c',
'', 'j',
'', 'V',
'', '',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'E',
'_', '',
'`', '',
'a', 'A',
'b', 'H',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', 'I',
'j', '',
'k', '',
'l', 'J',
'm', '',
'n', '',
'o', '@',
'p', '',
'q', '',
'r', '',
's', 'G',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'C',
'}', '',
'~', 'F',
'', '',
'', 'B',
'', 'R',
'', '',
'', 'h',
'', 'i',
'', '',
'', '',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'g',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', 'N',
'', 'W',
'', '',
'', 'V',
'', 'T',
'', 'O',
'', '',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', 'q',
'', '',
'', 'S',
'', 'p',
'', 'X',
'', 'R',
'', 'M',
'', '',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', 'L',
'', 'V',
'', '',
'', 'U',
'', 'U',
'', 'h',
'', '',
'', 'Y',
'', 'Z',
'', 'T',
'', 'X',
'', '',
'', 'S',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'c',
'S', 'e',
'T', 'd',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'K',
'b', '',
'c', '',
'd', '',
'e', 'j',
'f', 'Y',
'g', 'w',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', 'k',
'x', '',
'y', '',
'z', '',
'{', '\\\',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', 'g',
'', 'h',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', 'l',
'', 'Z',
'', '',
'', '',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', 'H',
'', '',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', 'B',
'', 'A',
'', '',
'', '',
'', '',
'', 'C',
'', '@',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', 'B',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'M',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', 'D',
'', 'B',
'', '',
'', '',
'', '',
'', 'r',
'', 'ɡ',
'', '',
'', '',
'', '',
'', 'ɤ',
'', '',
'', '',
'', 'ɣ',
'', 'ɢ',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '[',
'E', 'Y',
'F', 'L',
'G', 'M',
'H', '',
'I', 'U',
'J', '',
'K', 'R',
'L', 'Q',
'M', 'Z',
'N', '',
'O', '',
'P', 'K',
'Q', 'M',
'R', '\\\',
'S', '',
'T', '',
'U', 'E',
'V', 'N',
'W', 'V',
'X', 'C',
'Y', 'O',
'Z', '[',
'[', ']',
'\\\', '',
']', 'S',
'^', 'W',
'_', 'R',
'`', '',
'a', ']',
'b', 'T',
'c', 'X',
'd', 'D',
'e', '',
'f', '',
'g', '',
'h', 'I',
'i', 'z',
'j', '',
'k', 'K',
'l', 'B',
'm', 'Q',
'n', '',
'o', '',
'p', '',
'q', 'G',
'r', 'p',
's', '',
't', '',
'u', '',
'v', 'J',
'w', '',
'x', '',
'y', 'I',
'z', '',
'{', 'M',
'|', 'O',
'}', '@',
'~', '',
'', '',
'', 'u',
'', '|',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', '|',
'', '',
'', 'Ϥ',
'', '',
'', '',
'', 'Ϫ',
'', 'Ϭ',
'', 't',
'', 'I',
'', 'ϥ',
'', 'ϭ',
'', '{',
'', '',
'', '',
'', '',
'', 'd',
'', 'Ϣ',
'', '',
'', '}',
'', 'p',
'', 'Ϩ',
'', '',
'', 'ϫ',
'', '',
'', '',
'', '',
'', 'm',
'', '',
'', 'ϩ',
'', 'o',
'', '^',
'', 'H',
'', 'n',
'', '',
'', 'ϣ',
'', '',
'', 'y',
'', 'r',
'', 'Ϧ',
'', '~',
'', '',
'', 'i',
'', '',
'', 's',
'', 'S',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '[',
'', 'J',
'', 'M',
'', 'G',
'', 'J',
'', 'V',
'', '_',
'', '',
'', '@',
'', 'N',
'', 'Y',
'', '',
'', '',
'', '',
'', 'h',
'', 'H',
'', 'H',
'', 'E',
'', 'f',
'', 'g',
'', 'a',
'', 'S',
'', 'b',
'', '',
'', 'e',
'', 'c',
'', 'T',
'', '',
'', 'G',
'', '`',
'', 'Q',
'', '',
'', 'i',
'', 'K',
'', '',
'', 'X',
'', ']',
'', '\\\',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'E',
'A', '',
'B', '',
'C', '@',
'D', 'Y',
'E', 'B',
'F', '',
'G', '',
'H', 'D',
'I', '\\\',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'F',
'O', '',
'P', '',
'Q', 'b',
'R', '',
'S', '_',
'T', '',
'U', 'R',
'V', '',
'W', 'A',
'X', '',
'Y', 'W',
'Z', '',
'[', '',
'\\\', 'L',
']', 'C',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'A',
'p', '',
'q', '',
'r', '',
's', '',
't', 'I',
'u', '',
'v', 'M',
'w', 'D',
'x', '',
'y', '',
'z', '',
'{', 'J',
'|', 'C',
'}', '',
'~', 'U',
'', 'V',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', 'Q',
'', '',
'', '',
'', 'W',
'', 'A',
'', '',
'', '',
'', 'E',
'', 'B',
'', '',
'', 'C',
'', 'O',
'', 'L',
'', 'T',
'', '',
'', '@',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', 'N',
'', 'R',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', '`',
'', '',
'', '_',
'', 'I',
'', 'J',
'', '',
'', '',
'', 'h',
'', '^',
'', '',
'', 'C',
'', '',
'', 'R',
'', 'K',
'', 'c',
'', 'j',
'', 'b',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', 'U',
'', 'e',
'', '',
'', '',
'', 'M',
'', '',
'', 'Z',
'', 'd',
'', 'G',
'', '[',
'', '',
'', '',
'', 'N',
'', 'E',
'', 'S',
'', 'g',
'', '',
'', 'V',
'', 'l',
'', 'f',
'', 'O',
'', 'D',
'', ']',
'', '',
'', '',
'', '\\\',
'', ']',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '}',
'', '',
'', '',
'@', '',
'A', 'n',
'B', '',
'C', '',
'D', 'm',
'E', '',
'F', '',
'G', 'q',
'H', '',
'I', 's',
'J', '',
'K', '',
'L', 'u',
'M', '',
'N', 'S',
'O', '',
'P', 'o',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '~',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '@',
'\\\', '|',
']', '',
'^', '',
'_', 'z',
'`', 'w',
'a', 'x',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '~',
'i', '',
'j', 'p',
'k', '',
'l', 'y',
'm', '',
'n', '{',
'o', 't',
'p', '',
'q', '',
'r', '',
's', '',
't', 'r',
'u', '',
'v', '',
'w', '',
'x', '{',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', 'D',
'', 'N',
'', '',
'', 'M',
'', 'Y',
'', '',
'', 'K',
'', '',
'', 'O',
'', '',
'', 'F',
'', '',
'', 'R',
'', '',
'', '',
'', 'T',
'', '^',
'', '',
'', '',
'', 'W',
'', '',
'', '[',
'', '`',
'', 'U',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '_',
'', '',
'', 'a',
'', 'V',
'', '',
'', '\\\',
'', '',
'', '',
'', 'J',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', 'X',
'', '',
'', '',
'', 'Q',
'', 'P',
'', ']',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', '@',
'', '',
'', 'A',
'', '',
'', 'H',
'', '',
'', 'O',
'', '',
'', 'B',
'', '',
'', '',
'', '',
'', 'D',
'', 'F',
'', '',
'', 'E',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', '@',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', 'Y',
'', '',
'', 'Z',
'', 'R',
'', '',
'', '',
'@', 'V',
'A', 'U',
'B', '[',
'C', '',
'D', '',
'E', '',
'F', '',
'G', 'T',
'H', '',
'I', '',
'J', 'X',
'K', '',
'L', 'P',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'q',
'S', '',
'T', '',
'U', '',
'V', 'o',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'p',
'_', '',
'`', '',
'a', 'm',
'b', '',
'c', 'n',
'd', '',
'e', '',
'f', '',
'g', 's',
'h', '',
'i', '',
'j', '',
'k', '',
'l', 'x',
'm', '_',
'n', 'e',
'o', 'y',
'p', '\\\',
'q', 'g',
'r', 'w',
's', '',
't', 't',
'u', '^',
'v', 'a',
'w', 'b',
'x', 'f',
'y', '',
'z', '',
'{', ']',
'|', 'u',
'}', 'd',
'~', 'h',
'', '`',
'', '',
'', '',
'', '',
'', ']',
'', 'j',
'', '`',
'', 'k',
'', 'h',
'', '_',
'', '',
'', '^',
'', 'b',
'', 'd',
'', 'g',
'', '[',
'', '',
'', 'i',
'', 'c',
'', 'f',
'', 'i',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', 'e',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '^',
'', '',
'', '',
'', '_',
'', '',
'', 'a',
'', '',
'', 'X',
'', 'Z',
'', 'U',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', 'S',
'', '',
'', 'Q',
'', 'Y',
'', '',
'', '',
'', 'ϯ',
'', '',
'', 'ϳ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '϶',
'', '',
'', 'ϲ',
'', '',
'', 'ϴ',
'', 'ϵ',
'', '',
'', '',
'', 'ϰ',
'', '',
'', '',
'', 'w',
'', 'x',
'', 'y',
'', '',
'', 'n',
'', '',
'', 'v',
'', '{',
'', 'Q',
'', '',
'', 'l',
'', 'r',
'', 'k',
'', 'u',
'', '',
'', '',
'', 'q',
'', 'z',
'@', 'j',
'A', 'm',
'B', 's',
'C', 't',
'D', '|',
'E', 'p',
'F', '',
'G', '',
'H', '',
'I', '',
'J', 'N',
'K', '',
'L', '',
'M', 'P',
'N', 'L',
'O', '',
'P', 'X',
'Q', 'W',
'R', 'H',
'S', '[',
'T', 'R',
'U', '',
'V', 'S',
'W', 'V',
'X', '',
'Y', 'Z',
'Z', '',
'[', 'O',
'\\\', '',
']', 'T',
'^', '',
'_', '',
'`', 'Y',
'a', 'M',
'b', 'I',
'c', '[',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'K',
'i', 'e',
'j', 'O',
'k', '',
'l', 'Y',
'm', 'b',
'n', 'X',
'o', 'L',
'p', '`',
'q', '^',
'r', '',
's', '_',
't', '',
'u', 'c',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '\\\',
'|', 'a',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', 'w',
'', 'y',
'', 'ޡ',
'', '',
'', 'k',
'', '',
'', '',
'', 'z',
'', 'ޢ',
'', '',
'', '}',
'', '',
'', 'm',
'', '~',
'', 'l',
'', '',
'', '',
'', '',
'', 'x',
'', '',
'', 'ޣ',
'', '',
'', 'q',
'', '|',
'', 'o',
'', 'v',
'', 'r',
'', 'n',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'g',
'', 'd',
'', 'p',
'', 'j',
'', 'l',
'', 'n',
'', '',
'', '',
'', 'm',
'', 'k',
'', '',
'', 'q',
'', 'h',
'', 'o',
'', '',
'', 'k',
'', '',
'', 'c',
'', 'e',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', 'U',
'', 'S',
'', 'K',
'', 'I',
'', 'L',
'', 'M',
'', 'H',
'', 'V',
'', 'G',
'', 'V',
'', 'Q',
'', 'O',
'', 'L',
'', 'P',
'', 'N',
'', '',
'', '',
'', 'R',
'', 'M',
'', '',
'', 'N',
'', '',
'@', 'K',
'A', '',
'B', 'T',
'C', 'S',
'D', 'W',
'E', 'X',
'F', 'T',
'G', '',
'H', '',
'I', '',
'J', '\\\',
'K', 'b',
'L', '',
'M', '`',
'N', '',
'O', '^',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'a',
'W', ']',
'X', '_',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'w',
'_', '',
'`', 't',
'a', 'u',
'b', '',
'c', 'v',
'd', '',
'e', '',
'f', '',
'g', 'l',
'h', '',
'i', '',
'j', 'm',
'k', 'k',
'l', '',
'm', '',
'n', 'j',
'o', '',
'p', 'i',
'q', '{',
'r', '',
's', '',
't', 'l',
'u', '',
'v', '',
'w', 'j',
'x', 'k',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ϸ',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', 'ϸ',
'', 'Ϲ',
'', 'f',
'', '',
'', 'ޤ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', 'g',
'', '',
'', 'B',
'', 'e',
'', '`',
'', '',
'', '',
'', '',
'', '[',
'', '',
'', 'Ϻ',
'', '',
'', 'ϻ',
'', '',
'', 'ϼ',
'', '',
'', 'Ң',
'', 'ҡ',
'', '~',
'', ']',
'', '^',
'', 'o',
'', '',
'', '',
'', 'k',
'', 'j',
'', '',
'', 'h',
'', 'i',
'', 'ަ',
'', 'ީ',
'', 'ި',
'', 'ާ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', 't',
'', '',
'', '',
'', 'Y',
'', 'Z',
'', '',
'', 'r',
'', '}',
'', 'q',
'', 'p',
'', 'n',
'', 'o',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', 'ɥ',
'', '',
'', '',
'', '',
'', 'D',
'', 'f',
'', '',
'', '',
'', 'b',
'', '',
'', 'a',
'', '',
'', 'g',
'', 'd',
'', '',
'', '_',
'', 'Ͼ',
'', ']',
'', 'd',
'', '',
'', 'e',
'', '',
'', 'b',
'', '',
'', '\\\',
'', '^',
'', 'c',
'', '',
'', '@',
'', 'B',
'', 'C',
'', 'E',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', 'w',
'', '',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', 'e',
'', 'f',
'', 'q',
'', 'r',
'', 'm',
'', 'n',
'', 'u',
'', 'v',
'', 'y',
'', 'z',
'', 'i',
'', 'j',
'', 'i',
'', 'j',
'', '',
'', '',
'', '',
'', 'J',
'', 'N',
'', '',
'', 'U',
'', 'S',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', 'J',
'', 'C',
'', '',
'', 'F',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ƫ',
'', 'Ƭ',
'', 'ƭ',
'', 'Ʈ',
'', 'Ư',
'', 'ư',
'', 'Ʊ',
'', 'Ʋ',
'', 'Ƴ',
'', 'ƴ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ơ',
'', 'Ƣ',
'', 'ƣ',
'', 'Ƥ',
'', 'ƥ',
'', 'Ʀ',
'', 'Ƨ',
'', 'ƨ',
'', 'Ʃ',
'', 'ƪ',
'', '@',
'', 'G',
'', 'T',
'', '|',
'', '',
'', '',
'', 'C',
'', 'K',
'', 'E',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', 'D',
'', 'H',
'', '',
'', '',
'', ']',
'', '^',
'', '',
'', '',
'', 'A',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'F',
'', '',
'', '',
'', '',
'', 'H',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', 's',
'', 'Z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'A',
'', 'B',
'', 'C',
'', 'a',
'', 'U',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'A',
'', 'B',
'', 'C',
'', 'D',
'', 'E',
'', 'F',
'', 'G',
'', 'H',
'', 'I',
'', 'J',
'', 'K',
'', 'L',
'', 'M',
'', 'N',
'', 'O',
'', 'P',
'', 'Q',
'', 'R',
'', 'S',
'', 'T',
'', 'U',
'', 'V',
'', 'W',
'', 'X',
'', 'Y',
'', 'Z',
'', '[',
'', '\\\',
'', ']',
'', '^',
'', '_',
'', '`',
'', 'a',
'', 'b',
'', 'c',
'', 'd',
'', 'e',
'', 'f',
'', 'g',
'', 'h',
'', 'i',
'', 'j',
'', 'k',
'', 'l',
'', 'm',
'', 'n',
'', 'o',
'', 'p',
'', 'q',
'', 'r',
'', 's',
'', 't',
'', 'u',
'', 'v',
'', 'w',
'', 'x',
'', 'y',
'', 'z',
'', '{',
'', '|',
'', '}',
'', '~',
'', 'ǡ',
'', 'Ǣ',
'', 'ǣ',
'', 'Ǥ',
'', 'ǥ',
'', 'Ǧ',
'', 'ǧ',
'', 'Ǩ',
'', 'ǩ',
'', 'Ǫ',
'', 'ǫ',
'', 'Ǭ',
'', 'ǭ',
'', 'Ǯ',
'', 'ǯ',
'', 'ǰ',
'', 'Ǳ',
'', 'ǲ',
'', 'ǳ',
'', 'Ǵ',
'', 'ǵ',
'', 'Ƕ',
'', 'Ƿ',
'', 'Ǹ',
'', 'ǹ',
'', 'Ǻ',
'', 'ǻ',
'', 'Ǽ',
'', 'ǽ',
'', 'Ǿ',
'', 'ǿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', 'E',
'', 'F',
'', 'G',
'', 'H',
'', 'I',
'', 'J',
'', 'K',
'', 'L',
'', 'M',
'', 'N',
'', 'O',
'', 'P',
'', 'Q',
'', 'R',
'', 'S',
'', 'T',
'', 'U',
'', 'V',
'', 'W',
'', 'X',
'', 'Y',
'', 'Z',
'', '[',
'', '\\\',
'', ']',
'', '^',
'', '_',
'', '`',
'', 'a',
'', 'b',
'', 'c',
'', 'd',
'', 'e',
'', 'f',
'', 'g',
'', 'h',
'', 'i',
'', 'j',
'', 'k',
'', 'l',
'', 'm',
'', 'n',
'', 'o',
'', 'p',
'', 'q',
'', 'r',
'', 's',
'', '_',
'', '`',
'', 'g',
'', 'h',
'', 's',
'', 't',
'', 'o',
'', 'p',
'', 'w',
'', 'x',
'', '{',
'', '|',
'', 'k',
'', 'l',
'', 'c',
'', 'd',
'', 'W',
'', 'Y',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'A',
'', 'B',
'', 'C',
'', 'D',
'', 'E',
'', 'F',
'', 'G',
'', 'H',
'', 'I',
'', 'J',
'', 'K',
'', 'L',
'', 'M',
'', 'N',
'', 'O',
'', 'P',
'', 'Q',
'', 'R',
'', 'S',
'', '',
'', '',
'', 'V',
'', 'W',
'', 'X',
'', 'Y',
'', 'Z',
'', '[',
'', '\\\',
'', ']',
'', '^',
'', '_',
'', '`',
'', 'a',
'', 'b',
'', 'c',
'', 'd',
'', 'e',
'', 'f',
'', 'g',
'', 'h',
'', 'i',
'', 'j',
'', 'k',
'', 'l',
'', 'm',
'', 'n',
'', 'o',
'', 'p',
'', 'q',
'', 'r',
'', 's',
'', 't',
'', 'u',
'@', '',
'A', '',
'B', '',
'C', 'V',
'D', 'w',
'E', 'L',
'F', '',
'G', '',
'H', 'K',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'A',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', 'D',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'm',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '~',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', 'b',
'y', 'c',
'z', 'd',
'{', 'e',
'|', 'f',
'}', 'g',
'~', 'h',
'', '',
'', 'p',
'', 'o',
'', 'n',
'', 'm',
'', 'l',
'', 'k',
'', 'j',
'', '',
'', 'v',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 't',
'', 'u',
'', 'v',
'', 'w',
'', 'x',
'', 'y',
'', 'z',
'', '{',
'', '|',
'', '}',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', 'U',
'K', 'V',
'L', 'P',
'M', 'Q',
'N', 'R',
'O', 'T',
'P', 'W',
'Q', 'S',
'R', '',
'S', '',
'T', 'O',
'U', 'J',
'V', '',
'W', '',
'Y', '',
'Z', '',
'\\\', '',
'`', 'w',
'a', '',
'b', 'C',
'c', 'B',
'd', 'ơ',
'e', '',
'f', 'Ƣ',
'g', 'ƣ',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '\\\',
'o', 'M',
'p', 'N',
'q', 'O',
'r', 'Q',
's', 'R',
't', 'S',
'u', 'T',
'v', '}',
'w', '~',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 'L',
'', 'M',
'', 'N',
'', '',
'', 'w',
'', '',
'', 'x',
'', 'U',
'', 'K',
'', 'K',
'', 'U',
'', 'U',
'', 'X',
'', 'V',
'', 'U',
'', 'U',
'', 'z',
'', 'z',
'', 'z',
'', 'z',
'', '{',
'', '{',
'', '{',
'', '{',
'', '|',
'', '|',
'', '|',
'', '|',
'', '}',
'', '}',
'', '}',
'', '}',
'', 'u',
'', '',
'', 'u',
'', 'u',
'', 'u',
'', 'u',
'', 'u',
'', 'u',
'', 't',
'', '',
'', 't',
'', 't',
'', 't',
'', 't',
'', 't',
'', 't',
'', 's',
'', 's',
'', 's',
'', 's',
'', 's',
'', 's',
'', 's',
'', 's',
'', 'r',
'', 'r',
'', 'r',
'', 'r',
'', 'r',
'', 'r',
'', 'r',
'', 'r',
'', 'q',
'', 'q',
'', 'q',
'', '',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'', 'q',
'@', '`',
'A', 'd',
'B', '',
'C', '',
'D', '',
'E', 'Ͽ',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'ҧ',
'M', 'U',
'N', 'V',
'O', 'Ҧ',
'P', 'g',
'Q', 'ң',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'b',
'W', 'f',
'X', '',
'Y', 'n',
'Z', 'y',
'[', '',
'\\\', 'h',
']', '',
'^', 'c',
'_', 'm',
'`', '',
'a', 'd',
'b', 'u',
'c', '',
'd', '',
'e', '',
'f', 'w',
'g', '',
'h', 'v',
'i', 's',
'j', '',
'k', 'u',
'l', '',
'm', 'o',
'n', 't',
'o', 'r',
'p', 'x',
'q', 'S',
'r', 'ޭ',
's', 'ެ',
't', 'ު',
'u', '',
'v', 'ޮ',
'w', '',
'x', 'ޫ',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'ް',
'', 'ޯ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '~',
'', '}',
'', '{',
'', '',
'', 'z',
'', 'w',
'', 'x',
'', '|',
'', '',
'', '',
'', '',
'', '_',
'', '\\\',
'', ']',
'', 'W',
'', '[',
'', 'a',
'', '`',
'', 'd',
'', '',
'', '',
'@', '',
'A', 'c',
'B', '',
'C', 'y',
'D', '',
'E', 'x',
'F', '~',
'G', '',
'H', 'á',
'I', 'm',
'J', 'n',
'K', 'm',
'L', '',
'M', 'z',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'Y',
'S', 'j',
'T', 'ɧ',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', 'l',
'Z', 'j',
'[', 'k',
'\\\', 'h',
']', 'i',
'^', '',
'_', 'B',
'`', '޴',
'a', '',
'b', 'm',
'c', '',
'd', 'k',
'e', 'g',
'f', '',
'g', 'f',
'h', '',
'i', 'i',
'j', '',
'k', '',
'l', '',
'm', 'l',
'n', 'h',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'ү',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'Ҵ',
'', 'ҫ',
'', 'Ҷ',
'', '',
'', 'Ү',
'', 'ҹ',
'', 'Һ',
'', 'Ҹ',
'', 'ҵ',
'', 'ҳ',
'', 'ҷ',
'', '',
'', '',
'', '',
'', 'ұ',
'', '',
'', '',
'', 'һ',
'', '^',
'', '',
'', '',
'', '\\\',
'', '',
'', 'h',
'', '',
'', '',
'', 'x',
'', 'm',
'', 'k',
'', '',
'@', 'l',
'A', '',
'B', 's',
'C', '',
'D', 't',
'E', 'p',
'F', '{',
'G', 'u',
'H', 'r',
'I', 'o',
'J', '',
'K', 'n',
'L', 'q',
'M', 'y',
'N', 'w',
'O', 'v',
'P', '|',
'Q', 'h',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '~',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'ڧ',
']', '',
'^', '',
'_', 'ک',
'`', 'ڢ',
'a', 'ڦ',
'b', 'ڥ',
'c', '',
'd', 'ڨ',
'e', '}',
'f', 'ڣ',
'g', '_',
'h', 'ڤ',
'i', 'ڪ',
'j', '',
'k', '',
'l', '',
'm', 'W',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '޷',
's', '޻',
't', '',
'u', 'ޱ',
'v', '',
'w', '޼',
'x', '',
'y', '',
'z', '',
'{', '޲',
'|', '޳',
'}', '',
'~', '޽',
'', '޺',
'', '޸',
'', '޹',
'', '޵',
'', '޴',
'', '',
'', '޾',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', 'b',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'f',
'P', '',
'Q', 'e',
'R', 'g',
'S', '',
'T', 'f',
'U', 'Z',
'V', '',
'W', 'c',
'X', '',
'Y', '',
'Z', '[',
'[', 'd',
'\\\', 'h',
']', '',
'^', 'Y',
'_', '',
'`', 'm',
'a', '',
'b', 'j',
'c', 'h',
'd', '',
'e', 'k',
'f', '',
'g', 'n',
'h', '',
'i', 'l',
'j', 'g',
'k', '',
'l', '',
'm', 'B',
'n', 'E',
'o', 'u',
'p', '@',
'q', '',
'r', 'F',
's', '',
't', 'â',
'u', 'D',
'v', '{',
'w', 'A',
'x', 'C',
'y', 'G',
'z', 'v',
'{', '',
'|', 't',
'}', '',
'~', '',
'', '',
'', '',
'', 'ã',
'', 's',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', 'ҽ',
'', '޿',
'', '',
'', '',
'', 'o',
'', '`',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', 'ҿ',
'B', '',
'C', '',
'D', '',
'E', 'ګ',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'i',
'T', '^',
'U', '',
'V', 'o',
'W', 'q',
'X', 'H',
'Y', '|',
'Z', 'w',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', 'd',
'e', 'B',
'f', 'F',
'g', '',
'h', '',
'i', '',
'j', 'n',
'k', '',
'l', '',
'm', 'p',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', 'z',
'', '',
'', '',
'', '',
'', 'e',
'', 'ڮ',
'', '',
'', '',
'', 'ڭ',
'', '',
'', '',
'', '|',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', '',
'', 's',
'', '',
'', 'å',
'@', '',
'A', '',
'B', '|',
'C', 's',
'D', '',
'E', '',
'F', '',
'G', '',
'H', 'p',
'I', 't',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '֡',
']', '֢',
'^', '|',
'_', '~',
'`', '֤',
'a', '֣',
'b', '',
'c', 'ڶ',
'd', 'j',
'e', 'ڰ',
'f', '',
'g', 'ڳ',
'h', 'ڴ',
'i', 'm',
'j', 'ڱ',
'k', '',
'l', 'G',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'l',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', 'm',
'', 'r',
'', '',
'', '',
'', '',
'', 'b',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', 'w',
'C', 'u',
'D', 'v',
'E', '',
'F', '',
'G', 'w',
'H', '',
'I', 'M',
'J', '',
'K', '¡',
'L', 'N',
'M', '',
'N', 'O',
'O', '~',
'P', 'L',
'Q', 'P',
'R', '',
'S', '',
'T', 'ç',
'U', 'x',
'V', 'è',
'W', 'o',
'X', 'K',
'Y', 'p',
'Z', '',
'[', 'g',
'\\\', '',
']', '',
'^', '',
'_', '~',
'`', '',
'a', '}',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'o',
'l', 'o',
'm', 'G',
'n', 'm',
'o', 'q',
'p', '',
'q', '',
'r', '֦',
's', '',
't', '',
'u', '',
'v', '֥',
'w', '',
'x', 'ڸ',
'y', '',
'z', 'ڷ',
'{', '',
'|', '',
'}', 'J',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', 'q',
'', 'p',
'', '',
'', '',
'', 'u',
'', 'p',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', 't',
'', '',
'', 'R',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', 'u',
'', '',
'', 's',
'', 'J',
'', '',
'', 'ħ',
'', 'G',
'', '',
'', 'ê',
'', 'R',
'', 'i',
'', 'b',
'', '',
'', 'w',
'', '',
'', '',
'', 't',
'', '',
'', 'i',
'', '',
'', '',
'', '',
'', 's',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', 'z',
'', 'a',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', '[',
'', 'v',
'', '',
'', '',
'', '',
'', 'Q',
'', '}',
'', '',
'', '',
'', 'f',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', 'h',
'', '',
'', '',
'', '{',
'', 'O',
'', '',
'', '',
'', '',
'', '',
'', 'ä',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', 'H',
'', 'j',
'', '',
'', 'S',
'', 'F',
'', '',
'', '',
'', '',
'', 'c',
'', 'M',
'', ']',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '֧',
'F', '',
'G', '',
'H', 'ڹ',
'I', 's',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', 'L',
'Q', 'u',
'R', 'c',
'S', '',
'T', 'y',
'U', '',
'V', '',
'W', 'S',
'X', 's',
'Y', 'x',
'Z', 'v',
'[', 'y',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', 'u',
'x', '',
'y', '',
'z', '',
'{', 'ְ',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '֫',
'', '֬',
'', '֮',
'', '֭',
'', '֨',
'', 'ֱ',
'', '֯',
'', '',
'', '',
'', '',
'', 'ڼ',
'', 'ھ',
'', 'ں',
'', '',
'', '',
'', 'ڿ',
'', '',
'', '',
'', 'ڽ',
'', '',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', 'r',
'', 'O',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', '\\\',
'', 'j',
'', 'z',
'', 'M',
'', 'O',
'', 'd',
'', '',
'', '_',
'', '',
'', 'I',
'', '',
'', 'X',
'', '',
'', 'V',
'', '',
'', '',
'', 'H',
'', 'Q',
'', 'b',
'', 'f',
'', '',
'', '',
'', 'Y',
'', '^',
'', '',
'', '',
'', '',
'', 'n',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'h',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', 'u',
'', '',
'', '',
'', '@',
'', '',
'', 's',
'', 'S',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', 'G',
'', '|',
'', 'M',
'', '',
'', 'C',
'', '',
'', '',
'', 'ž',
'', 'x',
'', 'O',
'', 'ç',
'', 'l',
'', 'y',
'', 'x',
'', '',
'', '',
'', '',
'', 'L',
'', 'B',
'', '`',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', 'A',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'N',
'\\\', '',
']', '',
'^', '',
'_', 'Q',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '}',
'e', '',
'f', '',
'g', '',
'h', '~',
'i', 'v',
'j', 'z',
'k', 'y',
'l', 'w',
'm', 'f',
'n', 'x',
'o', '|',
'p', '',
'q', '',
'r', '',
's', '{',
't', 'A',
'u', '',
'v', '',
'w', '',
'x', '|',
'y', '',
'z', '~',
'{', '}',
'|', '',
'}', '',
'~', 'U',
'', '¥',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'', '{',
'', '',
'', '',
'', 'é',
'', '',
'', 'y',
'', 'z',
'', '',
'', 't',
'', 'u',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', 'f',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'k',
'', 'i',
'', '`',
'', '',
'', 'B',
'', '',
'', '',
'', '',
'', 'K',
'', '',
'', 'y',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 'ï',
'', '',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', '~',
'', ']',
'', 'B',
'', '',
'', '',
'', 'm',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', 'F',
'', 'G',
'', '',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '',
'', 'U',
'', '',
'', 'h',
'', 'O',
'', '',
'', 'e',
'', 'ӳ',
'', '',
'', 'd',
'', '',
'', 'g',
'', '',
'', '',
'', 't',
'', '',
'', '',
'', '',
'', '[',
'', 'e',
'', 'U',
'', '',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ÿ',
'', '',
'', 's',
'@', '',
'A', '',
'B', '',
'C', 'B',
'D', '',
'E', '|',
'F', 'x',
'G', '',
'H', '',
'I', '͡',
'J', '|',
'K', '~',
'L', '}',
'M', '{',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'ֳ',
't', 'ֵ',
'u', 'ַ',
'v', '',
'w', 'ֶ',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', 'v',
'', 'z',
'', 't',
'', '',
'', 'Z',
'', '',
'', '',
'', 'W',
'', '',
'', 'r',
'', '',
'', 'J',
'', '',
'', '_',
'', 'n',
'', '',
'', '',
'', '',
'', 'M',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', '',
'', 'X',
'', 'Ũ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'e',
'', '',
'', '{',
'', 'g',
'', '',
'', '',
'', '',
'', 'x',
'', '',
'', '',
'', 'Y',
'', 'è',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', 'R',
'', '',
'', '',
'', 'R',
'', 'd',
'', '',
'', 'S',
'', 'å',
'', 'C',
'', 'Y',
'', 'T',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', 'o',
'', 'p',
'', '',
'', 'S',
'', '',
'', 'Q',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', 'T',
'`', '',
'a', 'X',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'j',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '',
'', '¦',
'', '¦',
'', 'x',
'', '',
'', 'z',
'', 'Ĳ',
'', 'B',
'', '',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', '',
'', 'J',
'', 'B',
'', 'E',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', 'w',
'', '^',
'', 'q',
'', 'O',
'', '',
'', '',
'', 'L',
'', 'L',
'', 'P',
'', 'O',
'', 'y',
'', '«',
'', 'R',
'', 'Z',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', 'A',
'', '',
'', 's',
'', 'o',
'', 'R',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', 'f',
'', 'F',
'', '',
'', 'D',
'', '',
'', 'j',
'', 'b',
'', '',
'', 'V',
'', '',
'', 'a',
'', 'p',
'', 'N',
'', 'U',
'', 'U',
'', '',
'', 'e',
'@', '',
'A', '¦',
'B', '',
'C', '[',
'D', ']',
'E', '\\\',
'F', 'Y',
'G', '',
'H', '',
'I', '',
'J', '',
'K', 'ê',
'L', '',
'M', '~',
'N', '',
'O', '}',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'z',
'U', 'y',
'V', 'q',
'W', '{',
'X', '|',
'Y', '~',
'Z', 'r',
'[', 't',
'\\\', 's',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', 'r',
'j', 'ͣ',
'k', '͢',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'ּ',
'', '',
'', '־',
'', 'ֿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', 'u',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'M',
'', 'o',
'', '',
'', '',
'', 'q',
'', 'ë',
'', '',
'', '',
'', '_',
'', '',
'', 'D',
'', 's',
'', 'w',
'', 'o',
'', '',
'', '',
'', 'O',
'', 'n',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', 'C',
'', 'w',
'', '}',
'', '',
'', '',
'', 'f',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'l',
'', 'A',
'', 'i',
'', '',
'', 'K',
'', 'I',
'', '',
'', 'Q',
'', '',
'', 'q',
'', '',
'', 'l',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', 'M',
'', 'p',
'', 'J',
'', '',
'', 'N',
'', '',
'', 'Q',
'', '',
'', '',
'', '^',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '|',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '@',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'm',
'S', '',
'T', '',
'U', 'I',
'V', '',
'W', '_',
'X', '^',
'Y', '§',
'Z', '',
'[', '',
'\\\', 'ë',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'ɨ',
'c', '',
'd', 'r',
'e', '',
'f', '',
'g', 'ͤ',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ª',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'W',
'', 'B',
'', 'n',
'', 'm',
'', 'v',
'', '',
'', '',
'', '',
'', 'w',
'', 'q',
'', '',
'', 'F',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '˾',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', 'r',
'', 'k',
'', '',
'', '',
'', 'r',
'', '}',
'', 'W',
'', 'Ū',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', 'q',
'', '_',
'', 'v',
'', '',
'', 'I',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', 'y',
'', 'y',
'', 'w',
'', '',
'', 'P',
'', 's',
'', 'G',
'', 'h',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', 'Z',
'', '',
'', 'o',
'', 'Z',
'', 'X',
'', 'B',
'', '_',
'', 'Z',
'', 'c',
'', '',
'', '',
'', 'K',
'', 'k',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', 'G',
'@', '',
'A', '[',
'B', '',
'C', '',
'D', '',
'E', '',
'F', 'I',
'G', '',
'H', 'H',
'I', '',
'J', '',
'K', 'D',
'L', '',
'M', '',
'N', '',
'O', 'G',
'P', 'F',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '\\\',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'E',
'c', 'r',
'd', 'q',
'e', 'n',
'f', 'o',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '`',
'v', 'ª',
'w', '¨',
'x', '©',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'í',
'', '',
'', 'ì',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', 'ͦ',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '}',
'', 'D',
'', '',
'', 'L',
'', 'L',
'', 'o',
'', '@',
'', '',
'', '',
'', 'F',
'', '',
'', 'k',
'', 'W',
'', 'ÿ',
'', '|',
'', 'f',
'', '½',
'', '',
'', 's',
'', '',
'', 'c',
'', 'Z',
'', '',
'', '',
'', '',
'', 'd',
'', 'c',
'', '',
'', '',
'', 'x',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', '',
'', 'o',
'', 'm',
'', 'O',
'', '',
'', '',
'', 'h',
'', '^',
'', '',
'', '',
'', 'X',
'', 'I',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', 'W',
'', '',
'', '',
'', 'l',
'', '{',
'', '',
'', '_',
'', '',
'', '^',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', 't',
'', '',
'', '',
'', 'R',
'', 'A',
'@', 'B',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'K',
'F', 'a',
'G', '`',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 's',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '«',
'[', '¬',
'\\\', '',
']', 'u',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', 'A',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 's',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', 'E',
'y', '',
'z', 'M',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', 'ͧ',
'', '',
'', '',
'', 'B',
'', 'C',
'', '',
'', 'B',
'', '',
'', 'G',
'', '',
'', '',
'', 'F',
'', '',
'', 'H',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 'B',
'', 'e',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', '',
'', 't',
'', 'I',
'', 'r',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 't',
'', '\\\',
'', '@',
'', 'F',
'', '',
'', '',
'', 'a',
'', '',
'', 'x',
'', '',
'', 'P',
'', 'z',
'', '',
'', 'B',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', '^',
'', '',
'', '',
'', 't',
'', 'o',
'', '',
'', 'I',
'', '',
'', '|',
'', 'd',
'', '',
'', 'Z',
'', 'i',
'', '',
'', 'q',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ü',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'P',
']', 'S',
'^', 'G',
'_', 'L',
'`', 'F',
'a', 'c',
'b', '',
'c', 'J',
'd', '',
'e', '',
'f', '',
'g', 'H',
'h', '',
'i', 'O',
'j', 'M',
'k', 'I',
'l', 'R',
'm', 'Q',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', ']',
't', '',
'u', '',
'v', '',
'w', '',
'x', 'N',
'y', '',
'z', 'P',
'{', '',
'|', 'U',
'}', 'W',
'~', '',
'', 'Q',
'', '',
'', '',
'', 'S',
'', 'Y',
'', '[',
'', '',
'', 'V',
'', '',
'', '',
'', 'i',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', '',
'', 'd',
'', 'G',
'', '',
'', '',
'', 'u',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', 'c',
'', '}',
'', 'd',
'', 'E',
'', '',
'', '^',
'', '@',
'', '_',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', 'c',
'', '',
'', '',
'', 'd',
'', 'ۣ',
'', 'B',
'', 'T',
'', '',
'', 'f',
'', 't',
'', 'h',
'', '',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'U',
'', 'T',
'', '',
'', '',
'', '',
'', 'l',
'', '',
'', 'E',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'x',
'', 'a',
'', '[',
'', '',
'', ']',
'', '',
'', 'D',
'', '',
'', 'e',
'', '',
'', 's',
'', '}',
'', '',
'', 'W',
'', 'c',
'', 'ֺ',
'', 'k',
'', 't',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', '',
'', 'Q',
'', 'D',
'', '@',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'q',
'', 'L',
'', '',
'@', '',
'A', '',
'B', 'v',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'x',
'P', '',
'Q', '',
'R', '',
'S', 'Q',
'T', '',
'U', '',
'V', 'w',
'W', '',
'X', '',
'Y', 'z',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', 'M',
'u', '',
'v', '',
'w', 'u',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'c',
'', '',
'', '',
'', 'a',
'', 'g',
'', '°',
'', 'd',
'', '²',
'', 'j',
'', '±',
'', '',
'', 'k',
'', 'i',
'', 'b',
'', '­',
'', '',
'', 'f',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ò',
'', '',
'', '',
'', '',
'', '',
'', 'ñ',
'', 'î',
'', 'e',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', 'b',
'', 'o',
'', 'w',
'', '',
'', '',
'', 't',
'', '[',
'', 'H',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', '~',
'', 'q',
'', 'C',
'', '',
'', '',
'', 'z',
'', '',
'', '@',
'', 'q',
'', 'n',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', ']',
'', '',
'', '',
'', 'M',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', 'e',
'', 'U',
'', '',
'', '',
'', 'b',
'', 'P',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', '',
'', 'M',
'', 'i',
'', 'E',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', 'U',
'', 'q',
'', 'p',
'', '',
'', '',
'', 'I',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', 'k',
'', '',
'@', 'x',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', 'w',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'ţ',
'\\\', 'Ţ',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'X',
'i', '',
'j', 'Y',
'k', 'm',
'l', '',
'm', '',
'n', '~',
'o', 'ͨ',
'p', '',
'q', '',
'r', 'E',
's', 'F',
't', 'D',
'u', '',
'v', 'G',
'w', 'H',
'x', 'I',
'y', '',
'z', '',
'{', 'I',
'|', 'O',
'}', '',
'~', '',
'', 'M',
'', 'K',
'', '',
'', 'L',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', 'U',
'', 'f',
'', '',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', '',
'', 'M',
'', '',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'h',
'', 'a',
'', 'a',
'', 'w',
'', '',
'', '',
'', '',
'', 'w',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', 'W',
'', '',
'', 'D',
'', '',
'', '®',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', '',
'', '',
'', 'z',
'', 'c',
'', 'f',
'', '',
'', '',
'', '©',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', 'ø',
'', '',
'', '',
'', 'B',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', 'N',
'', 'f',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', 'n',
'', '',
'@', '_',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', 'a',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'X',
'S', 'T',
'T', '',
'U', 'U',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '³',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '{',
'b', 'A',
'c', '',
'd', '',
'e', '@',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', 'ͩ',
'm', '',
'n', '',
'o', '',
'p', 'L',
'q', '',
'r', 'J',
's', '',
't', '',
'u', '',
'v', '',
'w', 'K',
'x', '',
'y', '',
'z', 'Z',
'{', '',
'|', 'S',
'}', 'Y',
'~', '',
'', 'R',
'', 'X',
'', 'V',
'', '',
'', '',
'', 'U',
'', '',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', 'P',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', 'V',
'', 'Z',
'', 'r',
'', 'N',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', 'e',
'', 'V',
'', 'Y',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', 'u',
'', 'ɫ',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', 'I',
'', 'p',
'', 'O',
'', 'J',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', 'a',
'', '[',
'', '',
'', 'U',
'', '',
'', '',
'', '[',
'', '',
'', '[',
'', '',
'', '[',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '}',
'', 'l',
'', 'p',
'', 'õ',
'', '',
'', 'Z',
'', 'P',
'', 'P',
'', 'z',
'', '',
'', '²',
'', '',
'', '',
'', '',
'', '',
'', 'e',
'', 'ų',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', 'l',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'ø',
'~', '',
'', '',
'', 'h',
'', ']',
'', '_',
'', 'a',
'', 'e',
'', '',
'', '[',
'', 'Y',
'', 'j',
'', '',
'', '`',
'', 'd',
'', '\\\',
'', 'X',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', 'b',
'', 'Z',
'', '^',
'', 'k',
'', '',
'', 'i',
'', 'f',
'', 'g',
'', 'c',
'', '',
'', 'r',
'', '',
'', '',
'', '',
'', 'ĥ',
'', 'C',
'', '^',
'', '',
'', 'q',
'', '',
'', '',
'', 'L',
'', '',
'', 'N',
'', '',
'', '',
'', 'æ',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', 'ź',
'', 'b',
'', 'Z',
'', '',
'', '',
'', 'B',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', 'ú',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', 'T',
'', '`',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', 'i',
'', '',
'', '',
'', 'T',
'', '',
'', 'u',
'', '',
'@', '~',
'A', '',
'B', '',
'C', '',
'D', 'j',
'E', 'x',
'F', 't',
'G', '',
'H', 'x',
'I', '',
'J', 'e',
'K', '',
'L', '',
'M', 'b',
'N', '',
'O', 'w',
'P', 'f',
'Q', '',
'R', '',
'S', '',
'T', 'p',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'c',
']', '',
'^', 'q',
'_', '',
'`', '',
'a', 's',
'b', '',
'c', '',
'd', '',
'e', 'h',
'f', 'g',
'g', 'd',
'h', '',
'i', 'l',
'j', 'i',
'k', 'm',
'l', '',
'm', '',
'n', 'y',
'o', '',
'p', 'n',
'q', 'o',
'r', '',
's', 'k',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'p',
'~', 'y',
'', 'u',
'', '',
'', '',
'', 'r',
'', 'v',
'', '',
'', 'l',
'', '',
'', '',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', 'w',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', 'z',
'', 'r',
'', 'm',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', 'e',
'', 'g',
'', '',
'', 'ĵ',
'', '',
'', 'V',
'', 'R',
'', '',
'', 'q',
'', '',
'', '|',
'', 'j',
'', 't',
'', '',
'', 'v',
'', 'b',
'', '',
'', '~',
'', '',
'', 's',
'', '',
'', 'h',
'', '',
'', '[',
'', 'b',
'', 'E',
'', 's',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '~',
'', 's',
'', '',
'', '',
'', 'C',
'', 'x',
'', '|',
'', 'q',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '@',
'', '',
'', 'Y',
'', 'S',
'', '',
'', '',
'', '',
'', 'h',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ı',
'', 'M',
'', 'Z',
'', '',
'', '',
'', '',
'', 'v',
'', 'x',
'', 'g',
'', 'm',
'@', 'o',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '`',
'H', '',
'I', '÷',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '~',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '_',
'q', '',
'r', '',
's', 'Y',
't', 'i',
'u', '',
'v', 'a',
'w', ']',
'x', '',
'y', 'd',
'z', 'g',
'{', '',
'|', '\\\',
'}', '',
'~', 'e',
'', '',
'', '',
'', '`',
'', 'Z',
'', 'h',
'', '',
'', '',
'', '^',
'', '',
'', 'b',
'', '[',
'', 'f',
'', '',
'', '',
'', 'ô',
'', '',
'', '¸',
'', '',
'', '',
'', 'n',
'', 't',
'', '¹',
'', 'w',
'', '´',
'', 'µ',
'', 'o',
'', 'v',
'', 'q',
'', 'º',
'', '·',
'', '',
'', 'm',
'', 'T',
'', 'T',
'', '',
'', 'C',
'', 'p',
'', '@',
'', '',
'', '@',
'', 'd',
'', '',
'', '}',
'', '{',
'', '',
'', '',
'', 'n',
'', 'Z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', 'B',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', 'a',
'', 'V',
'', 'V',
'', '_',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', 'y',
'', 'i',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', 'F',
'', '\\\',
'', '',
'', ']',
'', 'W',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', 'e',
'', '',
'', 'J',
'', '',
'', 'g',
'', '',
'', 'q',
'', '',
'', 'm',
'', 'p',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', '',
'', '',
'', '',
'@', '¶',
'A', 's',
'B', 'u',
'C', '¸',
'D', 'r',
'E', 'p',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '÷',
'L', 'ø',
'M', 'ô',
'N', '',
'O', 'õ',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', 'ú',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'ö',
'\\\', '',
']', '',
'^', '~',
'_', '}',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'B',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '@',
'z', 'B',
'{', '',
'|', 'l',
'}', '',
'~', '',
'', 'T',
'', 'Q',
'', '',
'', 'U',
'', '',
'', 'b',
'', '',
'', 'p',
'', '',
'', 'u',
'', '',
'', '',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '»',
'', '',
'', '',
'', '',
'', 'Ģ',
'', '',
'', '',
'', 'C',
'', '',
'', 'X',
'', 'X',
'', '\\\',
'', '',
'', '[',
'', '',
'', '',
'', 'x',
'', 'A',
'', 'X',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', 'þ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', 'x',
'', '',
'', '',
'', 'i',
'', '',
'', '',
'', '',
'', 'i',
'', 'l',
'', '',
'', '',
'', 'w',
'', '}',
'', 'T',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'c',
'', '',
'', '',
'', '',
'', 'T',
'', 'O',
'', '',
'', '',
'', '',
'', 'p',
'', 'J',
'', '',
'', 'U',
'', '',
'', 'w',
'', 'S',
'', '',
'', '',
'', '',
'', '\\\',
'', 'ٱ',
'', '',
'', 'N',
'', '',
'', '',
'', 'p',
'', '',
'', 'X',
'', 'W',
'', '',
'', 'v',
'', 'z',
'', '',
'', '',
'', 'U',
'', '§',
'', '',
'', '',
'', 'O',
'', 'X',
'', 'R',
'', 'F',
'', 'y',
'', 't',
'', '',
'', 'Q',
'', 'X',
'', '',
'', 'W',
'@', '',
'A', '',
'B', '`',
'C', '[',
'D', '_',
'E', ']',
'F', '^',
'G', '',
'H', '',
'I', '',
'J', '@',
'K', 'i',
'L', 'h',
'M', 'k',
'N', 'g',
'O', '',
'P', '@',
'Q', 'z',
'R', '|',
'S', '',
'T', '}',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', 'ù',
'`', '',
'a', 'D',
'b', '',
'c', '',
'd', '',
'e', 'O',
'f', '',
'g', '',
'h', 'N',
'i', 'b',
'j', '',
'k', '',
'l', 'a',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'B',
's', 'A',
't', 's',
'u', 'm',
'v', 'l',
'w', 'r',
'x', 'q',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'ü',
'~', '',
'', 'y',
'', '',
'', 'x',
'', 'û',
'', '',
'', '',
'', '',
'', 'P',
'', 'e',
'', 'd',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', 'o',
'', 'p',
'', '',
'', '~',
'', '{',
'', 'g',
'', 'g',
'', '',
'', '',
'', 'w',
'', '',
'', 'O',
'', '',
'', '',
'', '',
'', 'p',
'', '',
'', 's',
'', 'I',
'', 'G',
'', '',
'', '',
'', 'î',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', 'm',
'', '³',
'', 'D',
'', '',
'', 'd',
'', '}',
'', '',
'', '',
'', 'q',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', 'P',
'', 'H',
'', 'y',
'', 'Y',
'', 'L',
'', 'C',
'', 'M',
'', '{',
'', 'F',
'', '',
'', 'O',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', 'a',
'', 'D',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', 't',
'', 'O',
'', '',
'', '[',
'', 'h',
'', '',
'', 'H',
'', 'd',
'', 'B',
'', 'F',
'', 'y',
'', 'h',
'', '',
'', 's',
'', 'Ť',
'', 'V',
'', 'Ţ',
'', 'K',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'z',
'M', '{',
'N', '¼',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'Q',
'U', '',
'V', '',
'W', '',
'X', 'R',
'Y', 'S',
'Z', 'B',
'[', '',
'\\\', '',
']', 'A',
'^', '',
'_', '@',
'`', '',
'a', 'q',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 's',
'l', 'h',
'm', '',
'n', '',
'o', 'g',
'p', '',
'q', '',
'r', '',
's', '',
't', 'B',
'u', 'D',
'v', '',
'w', '',
'x', 'F',
'y', 'G',
'z', 'E',
'{', '',
'|', '',
'}', 't',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', 'o',
'', 'n',
'', 'q',
'', '',
'', '|',
'', '¿',
'', '¾',
'', '',
'', '',
'', '',
'', '',
'', '',
' ', '',
'¡', '',
'¢', 'b',
'£', 'l',
'¤', '',
'¥', '',
'¦', '',
'§', 'O',
'¨', 'M',
'©', '|',
'ª', '',
'«', 'Ī',
'¬', 'c',
'­', '`',
'®', 'f',
'¯', 'l',
'°', '',
'±', '',
'²', '',
'³', '|',
'´', 'S',
'µ', 'L',
'¶', 'S',
'·', '',
'¸', '',
'¹', '',
'º', '',
'»', 'S',
'¼', '',
'½', '',
'¾', '',
'¿', 'j',
'', 'f',
'', 'T',
'', 'Q',
'', '',
'', 'i',
'', '',
'', '\\\',
'', '{',
'', '',
'', '',
'', 'v',
'', 'o',
'', '',
'', 'r',
'', '',
'', 'p',
'', 'e',
'', 'Z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '[',
'', '_',
'', '',
'', '',
'', '',
'', '',
'', 'ù',
'', '',
'', 'r',
'', 'Y',
'', '[',
'', 'r',
'', '',
'', '',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', 'I',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', 'C',
'', 'Z',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'@', 'Ť',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'ɩ',
'F', '',
'G', '',
'H', 'ͫ',
'I', 'v',
'J', '',
'K', 'w',
'L', '',
'M', 't',
'N', '',
'O', 'u',
'P', '',
'Q', 'ͭ',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', 'ͯ',
'Y', '',
'Z', 'ͮ',
'[', '',
'\\\', '',
']', ']',
'^', 'W',
'_', 'Z',
'`', 'c',
'a', 'a',
'b', '',
'c', 'd',
'd', '\\\',
'e', 'Y',
'f', '',
'g', '',
'h', 'I',
'i', 'b',
'j', 'V',
'k', '',
'l', 'X',
'm', '',
'n', '^',
'o', 'f',
'p', '',
'q', 'l',
'r', '',
's', 'k',
't', 'n',
'u', 'H',
'v', '',
'w', 'o',
'x', 'm',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'À', '',
'Á', 'N',
'Â', '',
'Ã', 'G',
'Ä', 'H',
'Å', '',
'Æ', 'P',
'Ç', 'J',
'È', '',
'É', 'M',
'Ê', 'Q',
'Ë', '',
'Ì', '',
'Í', 'F',
'Î', '',
'Ï', 'O',
'Ð', '',
'Ñ', '',
'Ò', '',
'Ó', '',
'Ô', 'I',
'Õ', '',
'Ö', '',
'×', '',
'Ø', '',
'Ù', '',
'Ú', '',
'Û', '',
'Ü', 'Q',
'Ý', '',
'Þ', '',
'ß', 'O',
'à', '',
'á', '',
'â', '~',
'ã', '',
'ä', '',
'å', ']',
'æ', '',
'ç', '',
'è', '',
'é', 'T',
'ê', '',
'ë', '',
'ì', '',
'í', 'g',
'î', 'f',
'ï', 'Z',
'ð', '_',
'ñ', 'U',
'ò', '',
'ó', 'T',
'ô', '',
'õ', '',
'ö', 'T',
'÷', '',
'ø', '',
'ù', '`',
'ú', '',
'û', 'S',
'ü', '',
'ý', 'C',
'þ', '',
'ÿ', 'C',
'', '',
'', 'N',
'', 'K',
'', 'f',
'', 'A',
'', '',
'', 'e',
'', '',
'', '',
'', 'X',
'', 'c',
'', '',
'', '',
'', 'r',
'', '',
'', 's',
'', 'N',
'', '',
'', '',
'', 'S',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', 'c',
'', 'e',
'', 'K',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', 'K',
'', 'j',
'', 'Y',
'', 'q',
'', '',
'', ']',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', 'R',
'', '',
'', 'N',
'@', '',
'A', '',
'B', '',
'C', 'J',
'D', 'ߡ',
'E', '',
'F', 'N',
'G', '',
'H', 'P',
'I', '',
'J', 'M',
'K', 'L',
'L', '',
'M', '',
'N', 'A',
'O', 'w',
'P', 'u',
'Q', '',
'R', '{',
'S', '',
'T', 'ߢ',
'U', 'x',
'V', '',
'W', 'r',
'X', '',
'Y', '',
'Z', '',
'[', '~',
'\\\', '',
']', '~',
'^', 'y',
'_', '}',
'`', '',
'a', '|',
'b', 't',
'c', 'z',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'A',
't', '',
'u', 'D',
'v', 'C',
'w', '',
'x', '@',
'y', '',
'z', '',
'{', '',
'|', 'B',
'}', '',
'~', '',
'Ā', '',
'ā', '',
'Ă', '',
'ă', '',
'Ą', '',
'ą', '',
'Ć', '',
'ć', '',
'Ĉ', '',
'ĉ', '',
'Ċ', '',
'ċ', '',
'Č', '',
'č', '',
'Ď', '',
'ď', '',
'Đ', '',
'đ', 'x',
'Ē', 'z',
'ē', 'w',
'Ĕ', '',
'ĕ', '',
'Ė', '',
'ė', '',
'Ę', 'y',
'ę', '',
'Ě', '',
'ě', '',
'Ĝ', '',
'ĝ', '',
'Ğ', '}',
'ğ', '~',
'Ġ', '',
'ġ', '',
'Ģ', 'Ĩ',
'ģ', '',
'Ĥ', '',
'ĥ', 'i',
'Ħ', '',
'ħ', ']',
'Ĩ', '',
'ĩ', '',
'Ī', '',
'ī', '',
'Ĭ', 'q',
'ĭ', 'j',
'Į', 'z',
'į', '',
'İ', '',
'ı', '',
'Ĳ', '',
'ĳ', 'Y',
'Ĵ', '',
'ĵ', 'd',
'Ķ', 'a',
'ķ', 'i',
'ĸ', '',
'Ĺ', '',
'ĺ', '',
'Ļ', '',
'ļ', '',
'Ľ', '}',
'ľ', '',
'Ŀ', '',
'', '',
'', '',
'', 'p',
'', '',
'', '',
'', 'o',
'', 'u',
'', '',
'', 'R',
'', '',
'', '',
'', 'D',
'', '',
'', '@',
'', '`',
'', 'n',
'', 'k',
'', '',
'', 'n',
'', '',
'', '',
'', 'o',
'', 'x',
'', '',
'', 'O',
'', 'k',
'', '',
'', '',
'', '',
'', 'g',
'', 'O',
'', '',
'', 'd',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', 'f',
'', '',
'', 'Y',
'', '',
'', '~',
'', 'V',
'', '[',
'', '',
'', '',
'', 'Q',
'', 'C',
'', '',
'', '',
'', '',
'', '¿',
'', '^',
'', '',
'', 'h',
'', '',
'', 'I',
'', 'z',
'', 'f',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'þ',
'E', '',
'F', 'Ĥ',
'G', '',
'H', '',
'I', '',
'J', 'E',
'K', 'Ŧ',
'L', 'C',
'M', 'D',
'N', '',
'O', '',
'P', '',
'Q', 'R',
'R', '{',
'S', '',
'T', '',
'U', 'S',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'T',
']', 'U',
'^', 'V',
'_', 'O',
'`', '',
'a', 'h',
'b', '',
'c', 'P',
'd', '',
'e', '|',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'R',
'k', '',
'l', '',
'm', 'E',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'ߣ',
's', 'ͱ',
't', '|',
'u', 'r',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'W',
'{', 'U',
'|', 'X',
'}', 'Y',
'~', 'Z',
'ŀ', 'ߦ',
'Ł', '',
'ł', 'ߧ',
'Ń', '',
'ń', 'ߨ',
'Ņ', '',
'ņ', '',
'Ň', '',
'ň', '',
'ŉ', '',
'Ŋ', 'J',
'ŋ', 'I',
'Ō', 'K',
'ō', 'H',
'Ŏ', 'G',
'ŏ', '',
'Ő', '',
'ő', '',
'Œ', '',
'œ', '',
'Ŕ', '',
'ŕ', '',
'Ŗ', '',
'ŗ', '',
'Ř', '',
'ř', '',
'Ś', '',
'ś', '',
'Ŝ', '',
'ŝ', '',
'Ş', 'ĥ',
'ş', '',
'Š', '',
'š', '',
'Ţ', '',
'ţ', '',
'Ť', '',
'ť', 's',
'Ŧ', '',
'ŧ', 'w',
'Ũ', '@',
'ũ', 'A',
'Ū', '',
'ū', '',
'Ŭ', 'V',
'ŭ', '',
'Ů', 'k',
'ů', 'x',
'Ű', 'h',
'ű', '',
'Ų', '',
'ų', '',
'Ŵ', 'z',
'ŵ', '',
'Ŷ', '@',
'ŷ', '',
'Ÿ', '',
'Ź', '',
'ź', '',
'Ż', '',
'ż', '',
'Ž', 'x',
'ž', '',
'ſ', 'w',
'', '',
'', '',
'', '',
'', ']',
'', '',
'', '',
'', 'P',
'', 'r',
'', '',
'', '',
'', 'k',
'', '',
'', 'L',
'', 'Y',
'', '',
'', '`',
'', 'P',
'', 'q',
'', '',
'', 'e',
'', '',
'', '',
'', 'D',
'', '',
'', 'H',
'', 'S',
'', '',
'', 'T',
'', ']',
'', 'w',
'', 'A',
'', 'F',
'', '',
'', 'p',
'', '',
'', '',
'', 't',
'', '',
'', 'K',
'', 'Q',
'', '',
'', 'y',
'', '',
'', 'i',
'', '',
'', '^',
'', '',
'', '',
'', 'N',
'', 'O',
'', '',
'', 'B',
'', 'P',
'', '',
'', 'I',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', 'A',
'', '\\\',
'', 's',
'@', '',
'A', 'F',
'B', '',
'C', '',
'D', '}',
'E', '[',
'F', '',
'G', 'A',
'H', 'J',
'I', '',
'J', 'K',
'K', 'L',
'L', '',
'M', 'ˢ',
'N', '{',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'y',
'T', '~',
'U', 'j',
'V', '',
'W', '',
'X', '͵',
'Y', 'ͷ',
'Z', 'ͼ',
'[', 'Ͳ',
'\\\', '',
']', '',
'^', '͹',
'_', '',
'`', '͸',
'a', '',
'b', 'ͽ',
'c', '',
'd', 'ͻ',
'e', '',
'f', 'ͳ',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', 't',
'n', 'k',
'o', '',
'p', '',
'q', '',
'r', 'R',
's', 'o',
't', '',
'u', '~',
'v', 'v',
'w', 'Х',
'x', '',
'y', '}',
'z', 'x',
'{', 'Ф',
'|', 'y',
'}', '|',
'~', '',
'ƀ', 'У',
'Ɓ', '',
'Ƃ', '',
'ƃ', 'l',
'Ƅ', '',
'ƅ', 'p',
'Ɔ', '',
'Ƈ', '',
'ƈ', 'A',
'Ɖ', '',
'Ɗ', '',
'Ƌ', '',
'ƌ', 'Ө',
'ƍ', '',
'Ǝ', 'v',
'Ə', '',
'Ɛ', 'Ӳ',
'Ƒ', '',
'ƒ', 'Ӫ',
'Ɠ', '',
'Ɣ', '~',
'ƕ', '',
'Ɩ', 'ө',
'Ɨ', 'x',
'Ƙ', '|',
'ƙ', 'ӭ',
'ƚ', 'Ӥ',
'ƛ', '',
'Ɯ', '',
'Ɲ', '',
'ƞ', 'ӫ',
'Ɵ', '\\\',
'Ơ', '',
'ơ', '',
'Ƣ', '',
'ƣ', 'h',
'Ƥ', '',
'ƥ', '',
'Ʀ', 'l',
'Ƨ', '',
'ƨ', '',
'Ʃ', 'Ĵ',
'ƪ', 'g',
'ƫ', '',
'Ƭ', '',
'ƭ', 'F',
'Ʈ', '',
'Ư', '}',
'ư', ']',
'Ʊ', '',
'Ʋ', 'J',
'Ƴ', 'h',
'ƴ', '',
'Ƶ', 'W',
'ƶ', 'h',
'Ʒ', '~',
'Ƹ', 'u',
'ƹ', '',
'ƺ', 'W',
'ƻ', 'ī',
'Ƽ', '',
'ƽ', '',
'ƾ', '',
'ƿ', '~',
'', '',
'', '',
'', 'Y',
'', '',
'', '',
'', 'C',
'', '}',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '@',
'', '',
'', '',
'', 'Z',
'', 'H',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', 'n',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', 'C',
'', 'Y',
'', '',
'', 'm',
'', 'P',
'', '',
'', '',
'', '_',
'', '[',
'', '',
'', 'T',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', 'M',
'', '_',
'', 'Z',
'', '^',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', '_',
'', 'W',
'', 't',
'@', '',
'A', 'z',
'B', '{',
'C', 'ӡ',
'D', 'u',
'E', 'ӯ',
'F', 'Ӷ',
'G', '',
'H', 'Ӵ',
'I', 'Ӱ',
'J', 'ӧ',
'K', 'Ӣ',
'L', 'ӱ',
'M', '',
'N', 'y',
'O', '',
'P', '',
'Q', 'T',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '^',
'X', '`',
'Y', 'e',
'Z', 'y',
'[', '',
'\\\', ']',
']', 'o',
'^', 'u',
'_', '',
'`', 'b',
'a', '',
'b', 'i',
'c', '',
'd', 'w',
'e', 'r',
'f', '',
'g', 'n',
'h', 'j',
'i', '\\\',
'j', 'a',
'k', 'Y',
'l', '',
'm', 'f',
'n', 'c',
'o', '',
'p', 's',
'q', 'd',
'r', 'z',
's', 'k',
't', '',
'u', '',
'v', '',
'w', 'Z',
'x', '_',
'y', 'p',
'z', 'v',
'{', 'A',
'|', '',
'}', '',
'~', 'x',
'ǀ', 'q',
'ǁ', '',
'ǂ', '',
'ǃ', '',
'Ǆ', 'l',
'ǅ', '}',
'ǆ', 'ۧ',
'Ǉ', '۪',
'ǈ', 'h',
'ǉ', 'i',
'Ǌ', 'w',
'ǋ', 's',
'ǌ', '',
'Ǎ', 't',
'ǎ', '',
'Ǐ', 'ۤ',
'ǐ', '',
'Ǒ', '',
'ǒ', 'ۡ',
'Ǔ', '۬',
'ǔ', '',
'Ǖ', '',
'ǖ', 'ۯ',
'Ǘ', 'z',
'ǘ', 'ۭ',
'Ǚ', 'k',
'ǚ', 'd',
'Ǜ', '',
'ǜ', 'c',
'ǝ', 'a',
'Ǟ', 'j',
'ǟ', 'ۨ',
'Ǡ', '',
'ǡ', '',
'Ǣ', '',
'ǣ', 'o',
'Ǥ', '',
'ǥ', 'j',
'Ǧ', ']',
'ǧ', 'd',
'Ǩ', 'E',
'ǩ', 'ñ',
'Ǫ', 'a',
'ǫ', '',
'Ǭ', '',
'ǭ', 'r',
'Ǯ', '',
'ǯ', 'X',
'ǰ', 'e',
'Ǳ', '',
'ǲ', '',
'ǳ', 'L',
'Ǵ', '',
'ǵ', '',
'Ƕ', 'O',
'Ƿ', '',
'Ǹ', 'p',
'ǹ', 'j',
'Ǻ', '',
'ǻ', '',
'Ǽ', '',
'ǽ', '',
'Ǿ', '',
'ǿ', 'j',
'', 'm',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'', '¼',
'', 'k',
'', 'N',
'', '¬',
'', '',
'', 'X',
'', 'B',
'', '',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', '^',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', 'G',
'', 'C',
'', '',
'', 'B',
'', '',
'', '',
'', 'M',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', 'ã',
'', 'a',
'', '',
'', 'C',
'', '',
'', 'y',
'', 'D',
'', '}',
'', '',
'', 's',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', '}',
'', 'X',
'', '',
'@', '۩',
'A', '',
'B', '~',
'C', '',
'D', 'v',
'E', 'f',
'F', '',
'G', 'ۢ',
'H', '۫',
'I', 'e',
'J', '۰',
'K', 'q',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'x',
'R', '',
'S', 'g',
'T', 'b',
'U', 'ۦ',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'ۮ',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '_',
'c', '',
'd', '',
'e', '',
'f', 'U',
'g', '',
'h', '',
'i', '',
'j', 'ߵ',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '߿',
'q', '',
'r', '',
's', '',
't', '',
'u', 'ߪ',
'v', '߲',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'Ȁ', '',
'ȁ', '',
'Ȃ', '',
'ȃ', '߶',
'Ȅ', '',
'ȅ', '',
'Ȇ', '',
'ȇ', '',
'Ȉ', '',
'ȉ', '',
'Ȋ', '',
'ȋ', '߫',
'Ȍ', '',
'ȍ', '߼',
'Ȏ', '߾',
'ȏ', '',
'Ȑ', '',
'ȑ', '',
'Ȓ', '',
'ȓ', '߰',
'Ȕ', '',
'ȕ', 'ߴ',
'Ȗ', '',
'ȗ', '',
'Ș', '',
'ș', '',
'Ț', '',
'ț', '',
'Ȝ', 'ߺ',
'ȝ', '',
'Ȟ', '߭',
'ȟ', '',
'Ƞ', '',
'ȡ', '',
'Ȣ', '',
'ȣ', 'T',
'Ȥ', '',
'ȥ', 'h',
'Ȧ', '',
'ȧ', '',
'Ȩ', 'v',
'ȩ', '',
'Ȫ', 'u',
'ȫ', '',
'Ȭ', '',
'ȭ', '',
'Ȯ', '',
'ȯ', '',
'Ȱ', 'U',
'ȱ', '',
'Ȳ', 'P',
'ȳ', 'a',
'ȴ', 'o',
'ȵ', 'N',
'ȶ', 'e',
'ȷ', 'T',
'ȸ', '',
'ȹ', '',
'Ⱥ', 's',
'Ȼ', 'M',
'ȼ', 'U',
'Ƚ', 'T',
'Ⱦ', 'V',
'ȿ', '{',
'', '[',
'', 'c',
'', 'W',
'', '',
'', '',
'', 'Z',
'', '¶',
'', 'S',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '{',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', 'a',
'', '',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', '|',
'', 'X',
'', '',
'', '',
'', 'į',
'', '',
'', '',
'', 'p',
'', 'd',
'', '',
'', '',
'', 'J',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', 'U',
'', '|',
'', '',
'', 'Y',
'', 'z',
'', '',
'', 'x',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', 'T',
'', '',
'@', '߷',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '߳',
'I', '',
'J', '߯',
'K', '߮',
'L', '`',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'Y',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', 'a',
'o', '',
'p', '^',
'q', '',
'r', '',
's', '',
't', 'V',
'u', '',
'v', '',
'w', '\\\',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ɀ', '',
'Ɂ', '',
'ɂ', '',
'Ƀ', '',
'Ʉ', '',
'Ʌ', '',
'Ɇ', '',
'ɇ', '',
'Ɉ', '',
'ɉ', 's',
'Ɋ', 't',
'ɋ', 'g',
'Ɍ', 'f',
'ɍ', 'b',
'Ɏ', '',
'ɏ', '',
'ɐ', 'v',
'ɑ', 'ߩ',
'ɒ', '_',
'ɓ', 'c',
'ɔ', ']',
'ɕ', '',
'ɖ', 'p',
'ɗ', 'a',
'ɘ', '',
'ə', 'w',
'ɚ', 'Z',
'ɛ', 'X',
'ɜ', 'n',
'ɝ', 'i',
'ɞ', 'O',
'ɟ', '',
'ɠ', '',
'ɡ', '',
'ɢ', '',
'ɣ', '',
'ɤ', '',
'ɥ', '',
'ɦ', 'k',
'ɧ', '',
'ɨ', '',
'ɩ', 'A',
'ɪ', '',
'ɫ', '',
'ɬ', '',
'ɭ', '',
'ɮ', '',
'ɯ', '',
'ɰ', '',
'ɱ', '',
'ɲ', 'b',
'ɳ', 'F',
'ɴ', '',
'ɵ', '',
'ɶ', 'ԣ',
'ɷ', '',
'ɸ', 'z',
'ɹ', '',
'ɺ', '',
'ɻ', 's',
'ɼ', '',
'ɽ', 's',
'ɾ', 'R',
'ɿ', '',
'', 'm',
'', '{',
'', '',
'', '',
'', 'ĺ',
'', '',
'', '',
'', '',
'', '',
'', 'µ',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', '|',
'', 'n',
'', '',
'', '',
'', 'y',
'', 'N',
'', '',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', 'j',
'', '',
'', 'g',
'', '',
'', 'A',
'', '',
'', ']',
'', '~',
'', '',
'', 'D',
'', '',
'', '',
'', '`',
'', 'W',
'', '',
'', '',
'', 'H',
'', 'f',
'', 'T',
'', '',
'', '',
'', 'V',
'', '',
'', 'n',
'', '',
'', 'c',
'', '',
'', '',
'', '÷',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '߽',
'E', '[',
'F', 'R',
'G', 'U',
'H', '{',
'I', 'S',
'J', 'Q',
'K', 'N',
'L', '',
'M', 'e',
'N', '',
'O', '`',
'P', 'h',
'Q', 'x',
'R', '|',
'S', '',
'T', 'W',
'U', 'k',
'V', 'o',
'W', 'y',
'X', '',
'Y', '',
'Z', 'L',
'[', '',
'\\\', 'r',
']', 'V',
'^', 'j',
'_', 'P',
'`', '^',
'a', '',
'b', 'l',
'c', '}',
'd', 'z',
'e', 'q',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', 'I',
'l', '',
'm', '@',
'n', 'C',
'o', '',
'p', 'E',
'q', '',
'r', 'A',
's', 'G',
't', '',
'u', '',
'v', '',
'w', 'L',
'x', '',
'y', '',
'z', 'F',
'{', '',
'|', '',
'}', 'U',
'~', 'O',
'ʀ', 'F',
'ʁ', '',
'ʂ', '',
'ʃ', 'J',
'ʄ', '',
'ʅ', 'T',
'ʆ', '',
'ʇ', 'Q',
'ʈ', '',
'ʉ', 'D',
'ʊ', 'H',
'ʋ', 'V',
'ʌ', 'S',
'ʍ', 'P',
'ʎ', '',
'ʏ', '',
'ʐ', '',
'ʑ', 'W',
'ʒ', '',
'ʓ', 'M',
'ʔ', '',
'ʕ', '',
'ʖ', 'K',
'ʗ', '',
'ʘ', 'N',
'ʙ', 'S',
'ʚ', '@',
'ʛ', 'E',
'ʜ', 'A',
'ʝ', '',
'ʞ', '',
'ʟ', '',
'ʠ', '',
'ʡ', '',
'ʢ', '',
'ʣ', '',
'ʤ', '',
'ʥ', 't',
'ʦ', 'v',
'ʧ', '',
'ʨ', '',
'ʩ', 'I',
'ʪ', '',
'ʫ', '',
'ʬ', 'r',
'ʭ', '',
'ʮ', 'Q',
'ʯ', '',
'ʰ', 'B',
'ʱ', '',
'ʲ', '',
'ʳ', '',
'ʴ', 'k',
'ʵ', '',
'ʶ', '',
'ʷ', 'v',
'ʸ', '',
'ʹ', '',
'ʺ', '',
'ʻ', 'p',
'ʼ', 'l',
'ʽ', '',
'ʾ', '',
'ʿ', 'h',
'', '@',
'', 'U',
'', '',
'', '',
'', '}',
'', 'u',
'', '',
'', 'O',
'', '',
'', '',
'', 'A',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', '',
'', 'ū',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', '',
'@', 'O',
'A', '',
'B', 'I',
'C', 'P',
'D', 'B',
'E', '',
'F', '',
'G', 'R',
'H', 'J',
'I', 'G',
'J', 'U',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', 'H',
'Q', '',
'R', 'T',
'S', 'K',
'T', '',
'U', 'L',
'V', '',
'W', 'V',
'X', '',
'Y', 'C',
'Z', 'N',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ˀ', '',
'ˁ', '',
'˂', '',
'˃', '',
'˄', '',
'˅', '',
'ˆ', '',
'ˇ', '',
'ˈ', '',
'ˉ', '',
'ˊ', '',
'ˋ', '',
'ˌ', '',
'ˍ', '',
'ˎ', '',
'ˏ', '',
'ː', '',
'ˑ', '',
'˒', '',
'˓', '',
'˔', '',
'˕', '',
'˖', '',
'˗', '',
'˘', '',
'˙', '',
'˚', '',
'˛', '',
'˜', '',
'˝', '',
'˞', '',
'˟', '',
'ˠ', '',
'ˡ', '',
'ˢ', '',
'ˣ', 'A',
'ˤ', 'L',
'˥', 'I',
'˦', '',
'˧', '',
'˨', '',
'˩', 'C',
'˪', '',
'˫', '',
'ˬ', 'n',
'˭', '',
'ˮ', '',
'˯', '',
'˰', '|',
'˱', 'm',
'˲', '',
'˳', '',
'˴', '',
'˵', '',
'˶', '',
'˷', '',
'˸', '{',
'˹', '',
'˺', '',
'˻', 'R',
'˼', '',
'˽', 'p',
'˾', 'q',
'˿', '',
'', '',
'', 'v',
'', 'x',
'', '',
'', '|',
'', '',
'', '',
'', '}',
'', 'x',
'', 'Q',
'', 'q',
'', '',
'', '|',
'', 'e',
'', '',
'', '^',
'', 'w',
'', 'j',
'', '',
'', ']',
'', '',
'', 'Ĭ',
'', 'p',
'', 'U',
'', '',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', 'D',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', 'H',
'', 'k',
'', '',
'', 'H',
'', '',
'', 'J',
'', 'E',
'', 'G',
'', '',
'', ']',
'', 'l',
'', '',
'', 'b',
'', '',
'', '',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', 'o',
'', '',
'@', 'ħ',
'A', 'ĩ',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', 'Ī',
'K', 'Ĭ',
'L', '',
'M', '',
'N', 'ĭ',
'O', 'ī',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', 'J',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'K',
's', 'I',
't', 'G',
'u', 'H',
'v', 'L',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'̀', '',
'́', '',
'̂', '',
'̃', '',
'̄', '',
'̅', 'E',
'̆', 'F',
'̇', 'G',
'̈', '',
'̉', '',
'̊', '',
'̋', '',
'̌', 'Ӹ',
'̍', 'ӷ',
'̎', 'B',
'̏', '|',
'̐', '',
'̑', '',
'̒', '{',
'̓', '',
'̔', '',
'̕', '',
'̖', '',
'̗', '',
'̘', '',
'̙', 'X',
'̚', 'Z',
'̛', 'Y',
'̜', '',
'̝', '',
'̞', 'W',
'̟', '',
'̠', 'á',
'̡', 'á',
'̢', '',
'̣', '',
'̤', '',
'̥', 'L',
'̦', 'a',
'̧', '',
'̨', 'x',
'̩', '',
'̪', 'O',
'̫', '',
'̬', 'A',
'̭', 'O',
'̮', '~',
'̯', 'u',
'̰', 'g',
'̱', '',
'̲', 'y',
'̳', '',
'̴', '',
'̵', '',
'̶', '',
'̷', '',
'̸', '',
'̹', 'Z',
'̺', '',
'̻', 'R',
'̼', '',
'̽', '',
'̾', '',
'̿', '',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', 'I',
'', '',
'', 'S',
'', '',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', 'k',
'', '^',
'', '',
'', 'Q',
'', 'M',
'', 'S',
'', '',
'', '',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'c',
'', 'P',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', 'D',
'', '',
'', '|',
'', '',
'', '',
'', 'K',
'', 'K',
'', '',
'', 'U',
'', 'ť',
'', 'L',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'Щ',
'E', 'Ч',
'F', '',
'G', '',
'H', 'Ц',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'ӿ',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'ӽ',
'U', '',
'V', '',
'W', 'ӻ',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', 'Ӿ',
'^', '',
'_', '',
'`', '',
'a', 'ӹ',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'ר',
'i', '~',
'j', 'ש',
'k', 'ק',
'l', '׬',
'm', '׭',
'n', 'ׯ',
'o', 'װ',
'p', '}',
'q', 'ע',
'r', 'ס',
's', '׮',
't', 'ף',
'u', 'צ',
'v', 'ת',
'w', '',
'x', '',
'y', '۴',
'z', '',
'{', '',
'|', '۽',
'}', '۶',
'~', 'ۺ',
'̀', '۸',
'́', '',
'͂', '',
'̓', '۲',
'̈́', '۵',
'ͅ', '',
'͆', '۳',
'͇', '',
'͈', '۾',
'͉', '۷',
'͊', '۹',
'͋', 'ۻ',
'͌', '',
'͍', '',
'͎', '',
'͏', '',
'͐', '',
'͑', '',
'͒', '',
'͓', '',
'͔', '',
'͕', '',
'͖', '',
'͗', '',
'͘', '',
'͙', '',
'͚', '',
'͛', '',
'͜', '',
'͝', '',
'͞', '',
'͟', '',
'͠', '',
'͡', '',
'͢', '',
'ͣ', '',
'ͤ', 'F',
'ͥ', 'x',
'ͦ', '',
'ͧ', '',
'ͨ', 'q',
'ͩ', '',
'ͪ', '',
'ͫ', '',
'ͬ', 'P',
'ͭ', '',
'ͮ', '',
'ͯ', '',
'Ͱ', '',
'ͱ', 'Ѷ',
'Ͳ', '',
'ͳ', '',
'ʹ', 'h',
'͵', '',
'Ͷ', '',
'ͷ', 'Y',
'͸', 'z',
'͹', 'Y',
'ͺ', 'r',
'ͻ', '',
'ͼ', '',
'ͽ', '{',
';', '~',
'Ϳ', '',
'', 'O',
'', 'g',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', 'L',
'', '',
'', '',
'', 'h',
'', ']',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', '',
'', 'm',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '~',
'', '',
'', 's',
'', 'W',
'', '',
'', 'x',
'', 'Y',
'', 'J',
'', '',
'', 'J',
'', '',
'', '',
'', 'p',
'', '{',
'', '{',
'', '',
'', 'U',
'', '',
'', 'L',
'', '',
'', '`',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'k',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'΀', '',
'΁', '',
'΂', 'd',
'΃', '',
'΄', '',
'΅', 'l',
'Ά', 'a',
'·', 'k',
'Έ', '',
'Ή', 'e',
'Ί', 'o',
'΋', '',
'Ό', '',
'΍', '',
'Ύ', '\\\',
'Ώ', 'h',
'ΐ', 'i',
'Α', '_',
'Β', 'l',
'Γ', '',
'Δ', 'b',
'Ε', 'c',
'Ζ', '',
'Η', 'n',
'Θ', '[',
'Ι', 'm',
'Κ', 'j',
'Λ', '',
'Μ', '',
'Ν', '',
'Ξ', '',
'Ο', 'f',
'Π', '',
'Ρ', '',
'΢', 'L',
'Σ', 'M',
'Τ', '',
'Υ', 'H',
'Φ', '',
'Χ', '',
'Ψ', '',
'Ω', '',
'Ϊ', '',
'Ϋ', '',
'ά', '',
'έ', '',
'ή', '',
'ί', 'e',
'ΰ', '',
'α', '',
'β', '',
'γ', 'n',
'δ', '',
'ε', '',
'ζ', '',
'η', '',
'θ', 'G',
'ι', '',
'κ', 'Q',
'λ', '',
'μ', '',
'ν', '',
'ξ', 'L',
'ο', '',
'', '',
'', 'E',
'', '',
'', 'A',
'', '',
'', 'D',
'', '',
'', 'k',
'', 'í',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', 'Q',
'', '',
'', 'z',
'', '',
'', 'L',
'', '',
'', '',
'', '^',
'', 'd',
'', '',
'', 'Z',
'', '',
'', '',
'', '',
'', 'R',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', 'R',
'', '',
'', 'ִ',
'', '',
'', '',
'', 'H',
'', 'l',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'Y',
'E', 'a',
'F', '\\\',
'G', '',
'H', 'p',
'I', 'j',
'J', 'k',
'K', 'f',
'L', 'm',
'M', '^',
'N', '',
'O', '`',
'P', 'X',
'Q', 'l',
'R', '',
'S', 'd',
'T', 'c',
'U', 'h',
'V', '[',
'W', '',
'X', '',
'Y', 'b',
'Z', 'e',
'[', '',
'\\\', '',
']', 'N',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'o',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'π', '',
'ρ', '',
'ς', '',
'σ', '',
'τ', '',
'υ', '',
'φ', '',
'χ', '',
'ψ', '',
'ω', '',
'ϊ', '',
'ϋ', '',
'ό', '',
'ύ', '',
'ώ', '',
'Ϗ', '',
'ϐ', '',
'ϑ', '',
'ϒ', '',
'ϓ', '',
'ϔ', '',
'ϕ', '',
'ϖ', 'Į',
'ϗ', '',
'Ϙ', '',
'ϙ', '',
'Ϛ', '',
'ϛ', 'E',
'Ϝ', 'A',
'ϝ', '',
'Ϟ', '',
'ϟ', 'C',
'Ϡ', '',
'ϡ', '}',
'Ϣ', '',
'ϣ', '',
'Ϥ', 'x',
'ϥ', '',
'Ϧ', 'i',
'ϧ', '',
'Ϩ', '',
'ϩ', 'm',
'Ϫ', '',
'ϫ', '',
'Ϭ', 'R',
'ϭ', '',
'Ϯ', 'ŧ',
'ϯ', 'u',
'ϰ', '',
'ϱ', '@',
'ϲ', '',
'ϳ', '',
'ϴ', '~',
'ϵ', 't',
'϶', '',
'Ϸ', '',
'ϸ', '',
'Ϲ', 'M',
'Ϻ', '',
'ϻ', 'X',
'ϼ', '',
'Ͻ', '',
'Ͼ', 'v',
'Ͽ', 'l',
'', 'L',
'', 'U',
'', 'U',
'', 'H',
'', 'L',
'', '~',
'', '',
'', '',
'', '',
'', 'P',
'', 'A',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', 'I',
'', '{',
'', 'm',
'', '',
'', '',
'', '`',
'', 'r',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', '[',
'', '^',
'', '',
'', 'c',
'', '',
'', '',
'', 'm',
'', '',
'', '',
'', '',
'', 'Q',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', 'H',
'', '',
'', 'v',
'', ']',
'', 'd',
'', '',
'', '',
'', 'P',
'', '',
'', 'd',
'', 'c',
'', '',
'@', 'D',
'A', 'Q',
'B', 'O',
'C', '',
'D', 'N',
'E', '@',
'F', 'P',
'G', 'F',
'H', 'M',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', 'Z',
'V', '',
'W', '',
'X', '',
'Y', 'Ъ',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', 'G',
'a', '',
'b', 'Ы',
'c', '',
'd', '',
'e', '',
'f', 'ױ',
'g', 'N',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', 'Ь',
't', 'Э',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'N',
'~', '',
'Ѐ', '',
'Ё', '',
'Ђ', '',
'Ѓ', '',
'Є', '',
'Ѕ', '',
'І', 'ײ',
'Ї', '',
'Ј', '',
'Љ', '',
'Њ', '',
'Ћ', '',
'Ќ', '׸',
'Ѝ', '',
'Ў', '',
'Џ', '׳',
'А', '׿',
'Б', '׻',
'В', '׽',
'Г', '׷',
'Д', '׾',
'Е', '',
'Ж', 'O',
'З', '׺',
'И', '',
'Й', '׹',
'К', '',
'Л', '',
'М', '',
'Н', '׼',
'О', '״',
'П', '',
'Р', 'p',
'С', 'p',
'Т', '',
'У', '',
'Ф', 'v',
'Х', 'S',
'Ц', '',
'Ч', '',
'Ш', '',
'Щ', '',
'Ъ', '',
'Ы', '',
'Ь', 'c',
'Э', '',
'Ю', '',
'Я', '',
'а', '',
'б', '',
'в', '',
'г', '',
'д', 'g',
'е', '',
'ж', '',
'з', '',
'и', '',
'й', '',
'к', 'm',
'л', '',
'м', 'h',
'н', '~',
'о', '',
'п', 'N',
'', 'Y',
'', '',
'', 's',
'', '',
'', '',
'', 'H',
'', ']',
'', 'P',
'', '{',
'', 'V',
'', 'i',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'm',
'', 'S',
'', '',
'', '',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', 'S',
'', '¸',
'', 'V',
'', '',
'', '',
'', '',
'', 'N',
'', '',
'', '}',
'', '\\\',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', '',
'', '',
'', 'B',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'B',
'k', 'A',
'l', '',
'm', '',
'n', 'v',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 's',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'р', '',
'с', '',
'т', '',
'у', '',
'ф', '',
'х', '',
'ц', '',
'ч', '',
'ш', '',
'щ', '',
'ъ', '',
'ы', '',
'ь', '',
'э', '',
'ю', 'p',
'я', '|',
'ѐ', '',
'ё', 'w',
'ђ', 'y',
'ѓ', '',
'є', 'q',
'ѕ', 'u',
'і', '',
'ї', 'x',
'ј', '{',
'љ', 's',
'њ', 't',
'ћ', 'z',
'ќ', 'v',
'ѝ', '',
'ў', 'r',
'џ', 'q',
'Ѡ', '',
'ѡ', '',
'Ѣ', '~',
'ѣ', 't',
'Ѥ', '',
'ѥ', 'u',
'Ѧ', '',
'ѧ', '',
'Ѩ', '',
'ѩ', '',
'Ѫ', '',
'ѫ', '',
'Ѭ', '',
'ѭ', '`',
'Ѯ', '',
'ѯ', '',
'Ѱ', 'M',
'ѱ', '',
'Ѳ', '',
'ѳ', '',
'Ѵ', '',
'ѵ', 'V',
'Ѷ', 'T',
'ѷ', '',
'Ѹ', '',
'ѹ', '',
'Ѻ', '',
'ѻ', '~',
'Ѽ', 'n',
'ѽ', 'r',
'Ѿ', 'X',
'ѿ', '',
'', '',
'', 'H',
'', 'V',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', 'Y',
'', 'j',
'', '|',
'', 'I',
'', '',
'', 'T',
'', 'Q',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', 'F',
'', '',
'', 'u',
'', 'a',
'', '',
'', '',
'', 'l',
'', 't',
'', 'A',
'', '',
'', 'P',
'', '',
'', 'x',
'', '',
'', '',
'', '',
'', 'K',
'', 'b',
'', '',
'', '',
'', 'o',
'', '',
'', 'm',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', 'o',
'', 'i',
'', '',
'', 'y',
'', '',
'', 'y',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 's',
'E', '',
'F', 't',
'G', '',
'H', '',
'I', 'x',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', 'v',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'İ',
'i', '',
'j', '',
'k', '',
'l', 'I',
'm', '',
'n', 'K',
'o', '',
'p', 'H',
'q', 'J',
'r', 'Ũ',
's', '',
't', 'R',
'u', 'ŧ',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'H',
'}', 'I',
'~', 'J',
'Ҁ', '',
'ҁ', 'P',
'҂', '',
'҃', '',
'҄', '',
'҅', '',
'҆', 'Q',
'҇', '',
'҈', '',
'҉', '',
'Ҋ', '',
'ҋ', '',
'Ҍ', '',
'ҍ', '',
'Ҏ', 'W',
'ҏ', '',
'Ґ', '',
'ґ', '',
'Ғ', 'V',
'ғ', '',
'Ҕ', '',
'ҕ', '',
'Җ', '',
'җ', '',
'Ҙ', '',
'ҙ', 'ı',
'Қ', '',
'қ', '',
'Ҝ', 'C',
'ҝ', 'F',
'Ҟ', 'E',
'ҟ', '',
'Ҡ', 'D',
'ҡ', 'n',
'Ң', '',
'ң', '',
'Ҥ', '`',
'ҥ', '',
'Ҧ', '',
'ҧ', 'r',
'Ҩ', '',
'ҩ', '',
'Ҫ', 'n',
'ҫ', 'ģ',
'Ҭ', '',
'ҭ', 'O',
'Ү', 'C',
'ү', '',
'Ұ', '',
'ұ', 'M',
'Ҳ', ']',
'ҳ', '',
'Ҵ', '',
'ҵ', '~',
'Ҷ', '',
'ҷ', '',
'Ҹ', '',
'ҹ', ']',
'Һ', 'G',
'һ', '@',
'Ҽ', '',
'ҽ', '',
'Ҿ', '',
'ҿ', 'v',
'', '',
'', '',
'', '',
'', '[',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', 'y',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', 'w',
'', 'A',
'', 'o',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', '',
'', 'r',
'', 'h',
'', 'w',
'', '',
'', '',
'', '',
'', 'N',
'', '',
'', '',
'', 'q',
'', 'q',
'', '',
'', '',
'', 'ĳ',
'', '',
'', 'Ķ',
'', '',
'', 'l',
'', '',
'', 'ö',
'', '',
'', '',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', ']',
'', 'G',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '@',
'H', '',
'I', '',
'J', '',
'K', 'y',
'L', '{',
'M', 'z',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', 'ı',
'Y', '',
'Z', '',
'[', '',
'\\\', 'T',
']', 'S',
'^', '[',
'_', '',
'`', '',
'a', 'Я',
'b', 'o',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', 'A',
'k', '@',
'l', 'B',
'm', '',
'n', '',
'o', 'I',
'p', 'G',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '}',
'w', '|',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'Ĳ',
'}', '',
'~', 'L',
'Ӏ', 'U',
'Ӂ', 'ũ',
'ӂ', '',
'Ӄ', '',
'ӄ', 'L',
'Ӆ', '',
'ӆ', 'q',
'Ӈ', 'r',
'ӈ', 'а',
'Ӊ', '',
'ӊ', '',
'Ӌ', 'p',
'ӌ', '',
'Ӎ', 'T',
'ӎ', '',
'ӏ', 'R',
'Ӑ', '',
'ӑ', 'Q',
'Ӓ', 'X',
'ӓ', 'P',
'Ӕ', 'Y',
'ӕ', '',
'Ӗ', 'V',
'ӗ', '',
'Ә', 'S',
'ә', 'W',
'Ӛ', 'U',
'ӛ', 'O',
'Ӝ', '',
'ӝ', '',
'Ӟ', '_',
'ӟ', '',
'Ӡ', 'Y',
'ӡ', 'L',
'Ӣ', '^',
'ӣ', '',
'Ӥ', '',
'ӥ', 'N',
'Ӧ', '',
'ӧ', '',
'Ө', '',
'ө', '',
'Ӫ', '',
'ӫ', '',
'Ӭ', '',
'ӭ', '',
'Ӯ', 'Ĺ',
'ӯ', '',
'Ӱ', 'v',
'ӱ', 'o',
'Ӳ', 'w',
'ӳ', 'M',
'Ӵ', '',
'ӵ', '',
'Ӷ', '',
'ӷ', 's',
'Ӹ', '',
'ӹ', 'e',
'Ӻ', 'l',
'ӻ', '\\\',
'Ӽ', '',
'ӽ', '',
'Ӿ', 'a',
'ӿ', '',
'', '',
'', 'v',
'', 'i',
'', '',
'', '',
'', 'u',
'', 'y',
'', '~',
'', '',
'', '',
'', 'l',
'', '\\\',
'', 'S',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', 'V',
'', '',
'', 'S',
'', '',
'', '',
'', 'J',
'', '_',
'', '',
'', '',
'', '',
'', 'M',
'', '',
'', 'E',
'', '\\\',
'', 'O',
'', '',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', 'B',
'', 'P',
'', '',
'', '',
'', 't',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '~',
'', 'J',
'', '',
'', 'n',
'', 's',
'', 'U',
'', '',
'', '',
'', '|',
'', 'A',
'@', '',
'A', '^',
'B', '',
'C', 'u',
'D', '`',
'E', 'Z',
'F', '',
'G', '[',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'X',
'M', '',
'N', '',
'O', ']',
'P', '',
'Q', '',
'R', '',
'S', '\\\',
'T', '',
'U', '',
'V', 'D',
'W', '',
'X', 'F',
'Y', '',
'Z', '',
'[', '',
'\\\', 'E',
']', '',
'^', '',
'_', '',
'`', 'I',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'C',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', 'B',
'q', '',
'r', '',
's', '',
't', '@',
'u', '',
'v', 'G',
'w', '',
'x', '',
'y', '',
'z', '',
'{', 'A',
'|', '',
'}', '',
'~', '',
'Ԁ', 'B',
'ԁ', '',
'Ԃ', 'H',
'ԃ', '',
'Ԅ', '',
'ԅ', '',
'Ԇ', '',
'ԇ', '',
'Ԉ', '',
'ԉ', '',
'Ԋ', '',
'ԋ', '',
'Ԍ', '',
'ԍ', '',
'Ԏ', '',
'ԏ', '',
'Ԑ', '',
'ԑ', '',
'Ԓ', '',
'ԓ', '',
'Ԕ', '',
'ԕ', 'P',
'Ԗ', 'M',
'ԗ', 'E',
'Ԙ', 'J',
'ԙ', '',
'Ԛ', 'Q',
'ԛ', '',
'Ԝ', '',
'ԝ', '',
'Ԟ', '',
'ԟ', 'G',
'Ԡ', 'D',
'ԡ', 'D',
'Ԣ', 'J',
'ԣ', '',
'Ԥ', 'w',
'ԥ', '',
'Ԧ', '',
'ԧ', 'p',
'Ԩ', 'W',
'ԩ', '',
'Ԫ', '',
'ԫ', '',
'Ԭ', 'K',
'ԭ', '',
'Ԯ', '',
'ԯ', '',
'԰', '',
'Ա', '',
'Բ', '',
'Գ', '',
'Դ', '',
'Ե', 't',
'Զ', '',
'Է', 'b',
'Ը', '@',
'Թ', '',
'Ժ', '|',
'Ի', '',
'Լ', '',
'Խ', 'V',
'Ծ', 'D',
'Կ', '_',
'', '',
'', 'f',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', 'B',
'', 'ĭ',
'', '',
'', 'w',
'', '',
'', '',
'', '`',
'', '{',
'', '',
'', '',
'', 'v',
'', 'a',
'', '_',
'', '',
'', 'A',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 'ż',
'', '',
'', 'D',
'', 'V',
'', 'w',
'', 'Ħ',
'', '',
'', '',
'', '',
'', 'D',
'', 'ļ',
'', '',
'', 'y',
'', 'm',
'', '_',
'', '',
'', 'd',
'', '',
'', 'h',
'', 'A',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'O',
'A', 'K',
'B', 'N',
'C', 'L',
'D', '',
'E', 'F',
'F', '',
'G', '',
'H', 'L',
'I', 'x',
'J', '{',
'K', '',
'L', 'N',
'M', '',
'N', '',
'O', 'M',
'P', '',
'Q', '',
'R', 'O',
'S', '',
'T', '',
'U', 'K',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'y',
'[', '',
'\\\', '',
']', '|',
'^', '',
'_', 'z',
'`', '~',
'a', '',
'b', 'w',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'J',
'h', '',
'i', 'Ū',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'Հ', '',
'Ձ', '',
'Ղ', '',
'Ճ', '',
'Մ', '',
'Յ', '',
'Ն', '',
'Շ', '',
'Ո', '',
'Չ', '',
'Պ', '',
'Ջ', '',
'Ռ', '',
'Ս', '',
'Վ', '',
'Տ', '',
'Ր', '',
'Ց', '',
'Ւ', '',
'Փ', '',
'Ք', '',
'Օ', '',
'Ֆ', '',
'՗', '',
'՘', '',
'ՙ', '',
'՚', '',
'՛', '',
'՜', '',
'՝', '~',
'՞', '',
'՟', '',
'ՠ', '',
'ա', '',
'բ', 'h',
'գ', 'w',
'դ', ']',
'ե', '^',
'զ', 'Q',
'է', 'E',
'ը', '',
'թ', 'B',
'ժ', 'K',
'ի', 'N',
'լ', 'v',
'խ', '',
'ծ', '',
'կ', '',
'հ', '¤',
'ձ', '',
'ղ', '',
'ճ', '',
'մ', 'g',
'յ', '',
'ն', '',
'շ', '',
'ո', '',
'չ', 'i',
'պ', '',
'ջ', '',
'ռ', 'e',
'ս', '',
'վ', '',
'տ', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', 'i',
'', 'x',
'', '',
'', '',
'', 'V',
'', 'b',
'', '',
'', 'M',
'', '',
'', '`',
'', '',
'', '',
'', 'L',
'', '',
'', 'h',
'', '',
'', '',
'', 'n',
'', '',
'', 'F',
'', 'l',
'', 'B',
'', '',
'', '',
'', 'h',
'', '',
'', '',
'', '',
'', '',
'', 'o',
'', '',
'', '',
'', 'r',
'', 'u',
'', '',
'', 'z',
'', '',
'', 's',
'', 'w',
'', '',
'', 'E',
'', 'l',
'', 'E',
'', '_',
'', '',
'', '',
'', '}',
'', ']',
'', '',
'', 'C',
'', '',
'', 'u',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', 'F',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '~',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ր', '',
'ց', '',
'ւ', '',
'փ', '',
'ք', '',
'օ', '',
'ֆ', '',
'և', '',
'ֈ', '',
'։', '',
'֊', '',
'֋', '',
'֌', '',
'֍', '',
'֎', '',
'֏', '',
'֐', '',
'֑', '',
'֒', '',
'֓', '',
'֔', '',
'֕', '',
'֖', '',
'֗', '',
'֘', '',
'֙', '',
'֚', '',
'֛', '',
'֜', '',
'֝', 'A',
'֞', '',
'֟', '',
'֠', 'V',
'֡', 'V',
'֢', 'g',
'֣', 'G',
'֤', '',
'֥', '',
'֦', 'K',
'֧', '',
'֨', 's',
'֩', 'j',
'֪', '',
'֫', '',
'֬', '',
'֭', '',
'֮', '',
'֯', '´',
'ְ', '¾',
'ֱ', '',
'ֲ', '',
'ֳ', '',
'ִ', '',
'ֵ', '',
'ֶ', '˻',
'ַ', '}',
'ָ', '',
'ֹ', '',
'ֺ', 'k',
'ֻ', 'u',
'ּ', '',
'ֽ', '',
'־', '',
'ֿ', '',
'', 'Y',
'', '',
'', 'P',
'', 'm',
'', 'm',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '{',
'', 'w',
'', '',
'', '',
'', 'b',
'', 'y',
'', '',
'', 'G',
'', 'K',
'', 'z',
'', '',
'', 'J',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', 'N',
'', '',
'', 'f',
'', '',
'', 'D',
'', '',
'', 'W',
'', 'U',
'', 'E',
'', 'J',
'', 'ű',
'', 'v',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '@',
'L', 'B',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'C',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', 'ķ',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', 'ĸ',
'e', '',
'f', '',
'g', 'Ķ',
'h', 'ĳ',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '@',
'p', 'N',
'q', 'M',
'r', 'P',
's', 'Q',
't', '',
'u', 'A',
'v', 'V',
'w', '[',
'x', 'Ū',
'y', '',
'z', 'X',
'{', '',
'|', 'W',
'}', 'Z',
'~', 'Y',
'׀', '',
'ׁ', 'C',
'ׂ', '',
'׃', '',
'ׄ', 'B',
'ׅ', '@',
'׆', '',
'ׇ', 'A',
'׈', '',
'׉', '',
'׊', '',
'׋', '',
'׌', '',
'׍', '',
'׎', '',
'׏', '@',
'א', '',
'ב', 'M',
'ג', 'N',
'ד', 'g',
'ה', '',
'ו', 'm',
'ז', '',
'ח', '',
'ט', '',
'י', '',
'ך', '',
'כ', '',
'ל', '',
'ם', 'G',
'מ', 'N',
'ן', '',
'נ', '',
'ס', '',
'ע', '`',
'ף', '',
'פ', 'n',
'ץ', '',
'צ', '',
'ק', '',
'ר', 'M',
'ש', 'j',
'ת', '',
'׫', '',
'׬', '',
'׭', 'f',
'׮', '',
'ׯ', '',
'װ', '',
'ױ', '',
'ײ', '',
'׳', '',
'״', '',
'׵', '',
'׶', '@',
'׷', 'l',
'׸', '',
'׹', 'Y',
'׺', '',
'׻', '',
'׼', '',
'׽', '',
'׾', '',
'׿', '',
'', '',
'', 'Z',
'', '_',
'', 'u',
'', '',
'', '',
'', '`',
'', 'B',
'', '',
'', 't',
'', '',
'', '',
'', '',
'', 'd',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', 'l',
'', '',
'', '{',
'', 'r',
'', 'O',
'', '',
'', '',
'', 'v',
'', '',
'', '`',
'', 'a',
'', 'Q',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', 'p',
'', 'ġ',
'', 'L',
'', 'K',
'', '',
'', 'o',
'', 'L',
'', '',
'', 'Q',
'', '',
'', '',
'', 'g',
'', '',
'', '@',
'', '',
'', 'y',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'R',
'E', 'P',
'F', '',
'G', '',
'H', '',
'I', '',
'J', 'D',
'K', '',
'L', 'D',
'M', 'Z',
'N', 'T',
'O', 'S',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'v',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', 'V',
'd', 'U',
'e', 'W',
'f', '',
'g', 'Q',
'h', 'R',
'i', '',
'j', '',
'k', 'F',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'F',
's', 'E',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'Y',
'}', 'X',
'~', '',
'؀', '',
'؁', '',
'؂', '',
'؃', '',
'؄', '',
'؅', '',
'؆', '',
'؇', '',
'؈', '',
'؉', '',
'؊', '',
'؋', '',
'،', '',
'؍', 'G',
'؎', '',
'؏', '',
'ؐ', '',
'ؑ', 's',
'ؒ', '',
'ؓ', 't',
'ؔ', ']',
'ؕ', '^',
'ؖ', '',
'ؗ', '',
'ؘ', '',
'ؙ', '',
'ؚ', 'h',
'؛', 'f',
'؜', 'c',
'؝', 'g',
'؞', 'e',
'؟', 'd',
'ؠ', 'H',
'ء', 'H',
'آ', 'F',
'أ', 'a',
'ؤ', '',
'إ', '',
'ئ', '',
'ا', 'A',
'ب', '',
'ة', '',
'ت', '',
'ث', 'e',
'ج', '',
'ح', 'U',
'خ', '',
'د', '',
'ذ', 'P',
'ر', 'G',
'ز', '',
'س', '',
'ش', 'g',
'ص', '',
'ض', '',
'ط', 'N',
'ظ', 'P',
'ع', '',
'غ', '',
'ػ', '',
'ؼ', 'ƿ',
'ؽ', 'E',
'ؾ', '',
'ؿ', 'A',
'', '',
'', 'Q',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'r',
'', '',
'', 'Ŭ',
'', 'C',
'', 'r',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', 'r',
'', '}',
'', '',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 'i',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', 'S',
'', 'R',
'', 'e',
'', 'h',
'', '',
'', 'Q',
'', 'ܺ',
'', '',
'', 'ɷ',
'', '_',
'', 'ɮ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', '',
'', 'H',
'', 'F',
'@', 'L',
'A', 'J',
'B', '',
'C', '',
'D', '',
'E', 'L',
'F', 'Q',
'G', '',
'H', 'S',
'I', 'R',
'J', 'U',
'K', '',
'L', '',
'M', 'O',
'N', 'K',
'O', 'M',
'P', '',
'Q', 'T',
'R', 'P',
'S', 'N',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '[',
'_', 'B',
'`', '',
'a', 'T',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'S',
'h', '',
'i', 'U',
'j', 'ż',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ـ', '',
'ف', '',
'ق', '',
'ك', '',
'ل', '',
'م', '',
'ن', '',
'ه', '',
'و', '',
'ى', '',
'ي', '',
'ً', '',
'ٌ', '',
'ٍ', '',
'َ', '',
'ُ', '',
'ِ', '',
'ّ', '',
'ْ', '',
'ٓ', '',
'ٔ', '',
'ٕ', '',
'ٖ', '',
'ٗ', '',
'٘', '',
'ٙ', 'H',
'ٚ', 'I',
'ٛ', '',
'ٜ', 'J',
'ٝ', '',
'ٞ', 'Ŭ',
'ٟ', '',
'٠', 'ĺ',
'١', 'c',
'٢', '',
'٣', '̻',
'٤', '',
'٥', '˸',
'٦', '˹',
'٧', '',
'٨', '˺',
'٩', '',
'٪', '',
'٫', '',
'٬', '',
'٭', '',
'ٮ', '˳',
'ٯ', '',
'ٰ', '',
'ٱ', '',
'ٲ', 'k',
'ٳ', '',
'ٴ', '',
'ٵ', 'Z',
'ٶ', '',
'ٷ', '',
'ٸ', 'M',
'ٹ', 'S',
'ٺ', '',
'ٻ', '',
'ټ', '',
'ٽ', '',
'پ', '',
'ٿ', '',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', 'ܼ',
'', 'l',
'', '',
'', '',
'', 'ܿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'e',
'', '',
'', '[',
'', '',
'', '',
'', '@',
'', '',
'', 'S',
'', 'd',
'', 'U',
'', '',
'', '',
'', '',
'', 'm',
'', 'б',
'', '',
'', '',
'', 'g',
'', '',
'', '',
'', '^',
'', '',
'', 'O',
'', '',
'', '',
'', 'C',
'', '',
'', '[',
'', '',
'', '',
'', 'ý',
'', '',
'', 'ɼ',
'', '',
'', '',
'@', '',
'A', 'Ĺ',
'B', 'R',
'C', '',
'D', '',
'E', 'B',
'F', 'S',
'G', '\\\',
'H', 'ū',
'I', 'Ŭ',
'J', 'v',
'K', 'E',
'L', '',
'M', 'B',
'N', '',
'O', '',
'P', 'S',
'Q', '',
'R', '',
'S', 'I',
'T', '',
'U', '\\\',
'V', ']',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'в',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '_',
'm', 'b',
'n', '`',
'o', 'a',
'p', 'e',
'q', 'f',
'r', 'c',
's', '',
't', 'V',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ڀ', '',
'ځ', '',
'ڂ', '',
'ڃ', '',
'ڄ', '',
'څ', '',
'چ', '',
'ڇ', 'L',
'ڈ', 'N',
'ډ', 'K',
'ڊ', 'M',
'ڋ', '',
'ڌ', 'T',
'ڍ', '',
'ڎ', 'o',
'ڏ', '',
'ڐ', '',
'ڑ', '',
'ڒ', '',
'ړ', '',
'ڔ', '',
'ڕ', '',
'ږ', '',
'ڗ', '',
'ژ', '',
'ڙ', '',
'ښ', '',
'ڛ', '',
'ڜ', '',
'ڝ', 'l',
'ڞ', '',
'ڟ', '',
'ڠ', '',
'ڡ', 'S',
'ڢ', '',
'ڣ', '',
'ڤ', '',
'ڥ', '',
'ڦ', 'P',
'ڧ', 'R',
'ڨ', 'S',
'ک', '',
'ڪ', '',
'ګ', '[',
'ڬ', '',
'ڭ', 'F',
'ڮ', 'C',
'گ', '@',
'ڰ', '',
'ڱ', '',
'ڲ', 'F',
'ڳ', 'L',
'ڴ', 'G',
'ڵ', '',
'ڶ', '',
'ڷ', 'M',
'ڸ', '',
'ڹ', '',
'ں', '',
'ڻ', '',
'ڼ', 'H',
'ڽ', '',
'ھ', '',
'ڿ', '',
'', 'M',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'm',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', 'ĸ',
'', '@',
'', '',
'', 'ί',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', 'F',
'', 'ܡ',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', 'R',
'', 'T',
'', 'K',
'', 'Q',
'', '',
'', '˨',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'h',
'E', '',
'F', 'o',
'G', '',
'H', '',
'I', 'p',
'J', 'm',
'K', '',
'L', 'k',
'M', 'g',
'N', 'j',
'O', 'q',
'P', 's',
'Q', 'ľ',
'R', '',
'S', 'a',
'T', 'Y',
'U', 'b',
'V', '',
'W', 'X',
'X', ']',
'Y', 'c',
'Z', '_',
'[', '^',
'\\\', '',
']', '',
'^', 'Z',
'_', '',
'`', '',
'a', '',
'b', 'A',
'c', 'C',
'd', '',
'e', '',
'f', 'E',
'g', 'B',
'h', '',
'i', 'F',
'j', '',
'k', 'D',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'ۀ', '',
'ہ', '',
'ۂ', '',
'ۃ', '',
'ۄ', '',
'ۅ', '',
'ۆ', '',
'ۇ', '',
'ۈ', '',
'ۉ', '',
'ۊ', 'E',
'ۋ', '',
'ی', '',
'ۍ', '',
'ێ', '',
'ۏ', 'A',
'ې', '@',
'ۑ', '',
'ے', 'C',
'ۓ', '',
'۔', '',
'ە', '',
'ۖ', 'B',
'ۗ', '',
'ۘ', '',
'ۙ', '',
'ۚ', '',
'ۛ', '',
'ۜ', '',
'۝', 'R',
'۞', '',
'۟', '',
'۠', '',
'ۡ', '',
'ۢ', '',
'ۣ', '',
'ۤ', 'л',
'ۥ', 'м',
'ۦ', '',
'ۧ', 'o',
'ۨ', 'н',
'۩', 'P',
'۪', 'Ű',
'۫', 'r',
'۬', '',
'ۭ', '',
'ۮ', '',
'ۯ', '',
'۰', '',
'۱', 'n',
'۲', 'R',
'۳', 'k',
'۴', '',
'۵', 'h',
'۶', 'I',
'۷', 'T',
'۸', '',
'۹', '',
'ۺ', 'Z',
'ۻ', '',
'ۼ', '',
'۽', '',
'۾', 'W',
'ۿ', 'o',
'', '',
'', '',
'', 'r',
'', 'm',
'', 'E',
'', '',
'', '',
'', 'w',
'', '',
'', 'B',
'', 'D',
'', 'J',
'', '',
'', '',
'', 'c',
'', 'W',
'', 'ʬ',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', '',
'', 'f',
'', 'd',
'', '',
'', '`',
'', 'R',
'', '',
'', 'e',
'', 'c',
'', '',
'', '',
'', 'X',
'', 'b',
'', '',
'', '',
'', '\\\',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', '',
'', 'S',
'', 'T',
'', '',
'', 'Ժ',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', 'M',
'', 'R',
'', 'Բ',
'', 'P',
'', 'Է',
'', '',
'', '',
'@', 'Q',
'A', '',
'B', '',
'C', 'P',
'D', '',
'E', '',
'F', 'T',
'G', '',
'H', '',
'I', '',
'J', 'ľ',
'K', '',
'L', '',
'M', '',
'N', '',
'O', 'Ļ',
'P', 'C',
'Q', 'E',
'R', 'V',
'S', 'D',
'T', 'U',
'U', 'ŭ',
'V', '`',
'W', 'Ů',
'X', ']',
'Y', 'b',
'Z', 'c',
'[', 'F',
'\\\', '',
']', '_',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '\\\',
'c', '',
'd', 'Q',
'e', 'P',
'f', 'O',
'g', 'p',
'h', '',
'i', '',
'j', '',
'k', 'n',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'U',
'܀', '',
'܁', '',
'܂', '',
'܃', '',
'܄', '',
'܅', '',
'܆', '',
'܇', '',
'܈', '',
'܉', 'y',
'܊', 'x',
'܋', 'c',
'܌', '',
'܍', '',
'܎', 'a',
'܏', '',
'ܐ', 'b',
'ܑ', '',
'ܒ', '',
'ܓ', '',
'ܔ', '',
'ܕ', '',
'ܖ', '',
'ܗ', 'm',
'ܘ', '',
'ܙ', '',
'ܚ', '',
'ܛ', 'n',
'ܜ', '',
'ܝ', '',
'ܞ', '',
'ܟ', '',
'ܠ', ']',
'ܡ', 'Ը',
'ܢ', '',
'ܣ', 'Ե',
'ܤ', 'Դ',
'ܥ', 'Գ',
'ܦ', 'آ',
'ܧ', 'ء',
'ܨ', 'e',
'ܩ', '',
'ܪ', '',
'ܫ', '',
'ܬ', '[',
'ܭ', 'V',
'ܮ', '',
'ܯ', 'U',
'ܰ', '',
'ܱ', 'g',
'ܲ', 't',
'ܳ', 'J',
'ܴ', 'M',
'ܵ', 'N',
'ܶ', 'z',
'ܷ', 'ˡ',
'ܸ', 'Ϳ',
'ܹ', 'ˣ',
'ܺ', '|',
'ܻ', '}',
'ܼ', 'R',
'ܽ', '',
'ܾ', 'ʹ',
'ܿ', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', 'Ͷ',
'', '',
'', 'ͺ',
'', 'A',
'', '',
'', 'v',
'', '',
'', ';',
'', '',
'', '',
'', '',
'', 'y',
'', 'R',
'', '',
'', 'w',
'', '[',
'', '',
'', 'С',
'', '',
'', 'n',
'', '`',
'', 'u',
'', '\\\',
'', '',
'', 'z',
'', '{',
'', 'd',
'', 'r',
'', 'g',
'', 'g',
'', '',
'', 'r',
'', 'Т',
'', 'q',
'', '}',
'', 'w',
'', '',
'', 'n',
'', 'ӥ',
'', '',
'', 'Ӧ',
'', '',
'', '',
'', 'l',
'', 'L',
'', 'Ӭ',
'', '',
'', 'Ӯ',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', 't',
'', 'r',
'', 's',
'', '',
'', 'l',
'@', 'C',
'A', 'A',
'B', 'E',
'C', 'F',
'D', 'L',
'E', '',
'F', 'H',
'G', 'J',
'H', '',
'I', 'B',
'J', '',
'K', '',
'L', 'I',
'M', '',
'N', '',
'O', 'K',
'P', 'D',
'Q', 'G',
'R', '',
'S', 'b',
'T', '@',
'U', '',
'V', 'a',
'W', 'c',
'X', '',
'Y', '',
'Z', 'u',
'[', 'w',
'\\\', 'v',
']', '{',
'^', '',
'_', '',
'`', 'x',
'a', 't',
'b', 'y',
'c', 'z',
'd', '',
'e', '',
'f', '|',
'g', '',
'h', 'g',
'i', 'f',
'j', '',
'k', 'd',
'l', 'e',
'm', '',
'n', '',
'o', '',
'p', '',
'q', 'M',
'r', 'N',
's', 'I',
't', '',
'u', 'J',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', 'K',
'|', '',
'}', '',
'~', 'L',
'݀', 'H',
'݁', '@',
'݂', '',
'݃', '',
'݄', '',
'݅', '',
'݆', '',
'݇', '',
'݈', 'G',
'݉', '',
'݊', '',
'݋', '',
'݌', '',
'ݍ', '',
'ݎ', '',
'ݏ', '',
'ݐ', '',
'ݑ', '',
'ݒ', '',
'ݓ', '',
'ݔ', '',
'ݕ', '',
'ݖ', '',
'ݗ', '',
'ݘ', '',
'ݙ', '',
'ݚ', '',
'ݛ', '',
'ݜ', '',
'ݝ', '',
'ݞ', '',
'ݟ', '',
'ݠ', '',
'ݡ', 'C',
'ݢ', 'ӣ',
'ݣ', '',
'ݤ', '',
'ݥ', '^',
'ݦ', '',
'ݧ', '',
'ݨ', 't',
'ݩ', '',
'ݪ', '',
'ݫ', '',
'ݬ', '',
'ݭ', 'm',
'ݮ', '',
'ݯ', 't',
'ݰ', 'Y',
'ݱ', '',
'ݲ', 'V',
'ݳ', 'g',
'ݴ', 'h',
'ݵ', 'O',
'ݶ', '',
'ݷ', '',
'ݸ', '',
'ݹ', '[',
'ݺ', 'a',
'ݻ', ']',
'ݼ', '',
'ݽ', 'm',
'ݾ', 'o',
'ݿ', 'p',
'', 'Ի',
'', '`',
'', '',
'', 'n',
'', '',
'', 'u',
'', '',
'', '',
'', '{',
'', '|',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '^',
'', 'ۥ',
'', '',
'', '`',
'', '',
'', '',
'', 'r',
'', '',
'', '߱',
'', '߸',
'', '߹',
'', '߻',
'', 'A',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', '߬',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '_',
'', 'c',
'', 'U',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '@',
'', '\\\',
'', '_',
'', '',
'', 'u',
'', '',
'', 'T',
'', 'ĩ',
'@', '',
'A', 'F',
'B', 'G',
'C', 'H',
'D', '',
'E', '',
'F', 'I',
'G', '',
'H', '',
'I', '',
'J', 'X',
'K', 'Y',
'L', 'W',
'M', 'V',
'N', 'Z',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', 'X',
'W', '',
'X', 'Y',
'Y', 'W',
'Z', 'F',
'[', 'd',
'\\\', 'ů',
']', 'e',
'^', 'H',
'_', 'G',
'`', '',
'a', '',
'b', 'z',
'c', 'G',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '|',
'q', 'G',
'r', 'A',
's', '',
't', '[',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '˦',
'|', '',
'}', '',
'~', '',
'ހ', '˥',
'ށ', '',
'ނ', '',
'ރ', '',
'ބ', '',
'ޅ', '',
'ކ', '',
'އ', '',
'ވ', '',
'މ', '',
'ފ', 'ж',
'ދ', 'д',
'ތ', 'г',
'ލ', '',
'ގ', '',
'ޏ', '',
'ސ', '',
'ޑ', '',
'ޒ', 'j',
'ޓ', '',
'ޔ', '',
'ޕ', 'i',
'ޖ', '',
'ޗ', '',
'ޘ', '',
'ޙ', '',
'ޚ', '',
'ޛ', '',
'ޜ', '',
'ޝ', '',
'ޞ', '',
'ޟ', 'w',
'ޠ', '',
'ޡ', '',
'ޢ', 'M',
'ޣ', '',
'ޤ', 'd',
'ޥ', '',
'ަ', '',
'ާ', '',
'ި', 'B',
'ީ', '',
'ު', 'D',
'ޫ', '{',
'ެ', '',
'ޭ', '',
'ޮ', '',
'ޯ', '',
'ް', '',
'ޱ', '',
'޲', '',
'޳', 'R',
'޴', '',
'޵', '',
'޶', 'Q',
'޷', '',
'޸', '',
'޹', '',
'޺', '',
'޻', '`',
'޼', '',
'޽', '',
'޾', '',
'޿', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', '',
'', 'U',
'', '',
'', 'O',
'', 'N',
'', '',
'', 'q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '̽',
'', '̹',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ѻ',
'', 'ѻ',
'', 'Ѹ',
'', 'm',
'', '^',
'', '',
'', '',
'', 'q',
'', 'Q',
'', 'y',
'', '',
'', 'h',
'', '',
'', 'z',
'', '',
'', '`',
'', '',
'', ']',
'', '',
'', 'g',
'', '',
'', 'U',
'', '',
'', '}',
'', 'd',
'', '',
'', 'ݮ',
'', 'ݶ',
'', 'ݸ',
'', '}',
'', '^',
'', 'ݫ',
'', 'ݺ',
'', '',
'', 'L',
'', 'T',
'', '',
'@', 'o',
'A', '',
'B', 's',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'g',
'M', 'i',
'N', '',
'O', 'N',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '~',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'C',
'\\\', 'B',
']', '',
'^', 'L',
'_', 'F',
'`', 'H',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', 'R',
'm', 'A',
'n', '',
'o', 'S',
'p', '',
'q', 'Q',
'r', 'P',
's', '',
't', '',
'u', 'O',
'v', '',
'w', 'E',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'߀', '',
'߁', '',
'߂', '',
'߃', '',
'߄', '',
'߅', '',
'߆', '',
'߇', '',
'߈', '',
'߉', '',
'ߊ', '',
'ߋ', '',
'ߌ', 'U',
'ߍ', '',
'ߎ', 'S',
'ߏ', '',
'ߐ', '',
'ߑ', '˪',
'ߒ', '˧',
'ߓ', 'ˬ',
'ߔ', '',
'ߕ', '˩',
'ߖ', '˫',
'ߗ', '',
'ߘ', '',
'ߙ', '',
'ߚ', '',
'ߛ', '',
'ߜ', '',
'ߝ', '',
'ߞ', 'и',
'ߟ', 'й',
'ߠ', 'P',
'ߡ', 'P',
'ߢ', '^',
'ߣ', '',
'ߤ', '',
'ߥ', '',
'ߦ', 'F',
'ߧ', '',
'ߨ', '',
'ߩ', '',
'ߪ', '',
'߫', 'E',
'߬', '',
'߭', '',
'߮', '|',
'߯', '',
'߰', 'L',
'߱', 'I',
'߲', '~',
'߳', 'w',
'ߴ', 'T',
'ߵ', 'n',
'߶', 'o',
'߷', '{',
'߸', '\\\',
'߹', '',
'ߺ', '[',
'߻', 'J',
'߼', 'F',
'߽', 'm',
'߾', 'y',
'߿', '',
'', 'c',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', 'K',
'', '',
'', 'N',
'', '{',
'', 'F',
'', 'L',
'', '',
'', 's',
'', 'J',
'', '',
'', '{',
'', 'k',
'', '',
'', '',
'', 'x',
'', '',
'', '',
'', 'M',
'', '',
'', 'A',
'', '',
'', '',
'', 'K',
'', 'D',
'', 'G',
'', '',
'', '',
'', '}',
'', '\\\',
'', '',
'', '',
'', 'N',
'', 'M',
'', '',
'', 'G',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', 'A',
'', 'w',
'', '',
'', 'o',
'', 'p',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', 'u',
'', 's',
'@', '',
'A', '',
'B', '',
'C', 'п',
'D', '',
'E', 'о',
'F', '',
'G', '',
'H', '',
'I', '',
'J', 'к',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'з',
'[', '',
'\\\', '',
']', 'l',
'^', '',
'_', 'm',
'`', 'V',
'a', '',
'b', 'W',
'c', 'T',
'd', 'S',
'e', 'Y',
'f', 'X',
'g', '\\\',
'h', '[',
'i', 'P',
'j', 'Z',
'k', 'U',
'l', 'm',
'm', 'm',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'Q',
'v', '',
'w', '',
'x', 'm',
'y', '',
'z', 'R',
'{', '',
'|', 'n',
'}', 'q',
'~', 'i',
'', 'm',
'', 'l',
'', 'j',
'', 'p',
'', 'o',
'', '',
'', 'Y',
'', 'H',
'', 'J',
'', 'V',
'', 'W',
'', 'U',
'', 'Q',
'', 'G',
'', 'Z',
'', 'F',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', 'K',
'', 'L',
'', '',
'', '',
'', 'M',
'', ']',
'', '\\\',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', 'r',
'', 'j',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', 'q',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', '',
'', 'ů',
'', '',
'', '',
'', 'I',
'', 'N',
'', 'X',
'', 'n',
'', '',
'', '',
'', 'G',
'', '',
'', '',
'', 'I',
'', 'P',
'', 'D',
'', 'J',
'', '',
'', '',
'', 'P',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', '}',
'', '',
'', '',
'', '',
'', 'I',
'', '_',
'', '',
'', 'Ԭ',
'', 'z',
'', '',
'', '',
'', 'F',
'', 'ԫ',
'', '',
'', 'G',
'', 'W',
'', 'o',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'@', '\\\',
'A', 'f',
'B', 'Ű',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '_',
'M', 'a',
'N', '',
'O', '',
'P', 's',
'Q', '',
'R', '',
'S', 'u',
'T', 'r',
'U', '',
'V', '',
'W', 'a',
'X', '^',
'Y', '_',
'Z', 'M',
'[', '`',
'\\\', '\\\',
']', '',
'^', ']',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'O',
'p', '',
'q', 'P',
'r', 'N',
's', '',
't', '',
'u', '',
'v', '^',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', ']',
'~', '',
'', 'I',
'', '',
'', '',
'', '',
'', 'C',
'', ']',
'', '',
'', 'q',
'', '',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', '',
'', 'x',
'', 'v',
'', 'z',
'', 'D',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', 'c',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', 'j',
'', '',
'', 'P',
'', '',
'', '^',
'', 'e',
'', '',
'', 'a',
'', '',
'', '',
'', 'c',
'', 'W',
'', '',
'', 'a',
'', '',
'', 'i',
'', '}',
'', 'W',
'', 'c',
'', '',
'', ']',
'', '',
'', 'D',
'', '\\\',
'', '',
'', 'S',
'', 'U',
'', '',
'', 'n',
'', 'Q',
'', '',
'', 'R',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', 'O',
'', 'C',
'', '',
'', '',
'', 'b',
'', 'j',
'', '',
'', '',
'', 'q',
'', 'L',
'', 'K',
'', 'u',
'', '',
'', '',
'', '',
'', 't',
'', 'p',
'', 'u',
'', 'a',
'', 'd',
'', 'x',
'', 'u',
'', '',
'', '',
'', '',
'', 'ɦ',
'', 'C',
'', 'x',
'', '',
'', 'c',
'', 'e',
'', '',
'', ']',
'', 'a',
'', '',
'', 'a',
'', '',
'', 'ެ',
'', 'ҥ',
'', 'X',
'', 'Ҫ',
'', 'Ҩ',
'', '`',
'', 'Ҥ',
'@', '',
'A', '',
'B', 'B',
'C', '',
'D', '',
'E', '@',
'F', '',
'G', '',
'H', 'C',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'A',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'm',
'X', '',
'Y', 'l',
'Z', 'j',
'[', 'b',
'\\\', 'q',
']', 'e',
'^', 'o',
'_', 'v',
'`', 'n',
'a', 'y',
'b', '',
'c', 'u',
'd', 'c',
'e', '',
'f', 'i',
'g', 'w',
'h', '',
'i', 'h',
'j', 'x',
'k', 'z',
'l', 'k',
'm', '',
'n', 'r',
'o', 's',
'p', 'w',
'q', 'u',
'r', '',
's', 't',
't', 'f',
'u', '',
'v', 'r',
'w', '',
'x', 'v',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 't',
'~', 's',
'', 'd',
'', 'g',
'', 'p',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'', 'W',
'', 'Y',
'', 'e',
'', '',
'', '',
'', '',
'', 'Z',
'', '\\\',
'', 'f',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', 'ҩ',
'', 'a',
'', 't',
'', 'z',
'', 'e',
'', 'i',
'', '`',
'', 'n',
'', 'p',
'', 'd',
'', 'T',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', '',
'', 'y',
'', '^',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', '',
'', '',
'', 'ܮ',
'', '',
'', '~',
'', '',
'', '',
'', 'l',
'', '_',
'', 'd',
'', 'I',
'', '',
'', '',
'', 'D',
'', '',
'', 'W',
'', 'n',
'', 'y',
'', 'u',
'', '',
'', '',
'', 'κ',
'', '',
'', 'I',
'', 'g',
'', 'h',
'', 'K',
'', '',
'', '',
'', '',
'', 's',
'', 'r',
'', 'o',
'', 't',
'', '',
'', '{',
'', '',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '{',
'', '',
'', '',
'', '̩',
'', '',
'', '',
'', '̢',
'', '}',
'', '',
'', 'E',
'', '',
'', 'l',
'', '_',
'', '',
'@', '',
'A', '',
'B', '',
'C', 'b',
'D', '',
'E', '^',
'F', '',
'G', 'c',
'H', '',
'I', '',
'J', '',
'K', '`',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'X',
'R', '',
'S', '',
'T', 'g',
'U', ']',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '_',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'x',
'p', '',
'q', '',
'r', '',
's', 'z',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', '',
'', 'w',
'', 'v',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', 'ѧ',
'', 'Ѩ',
'', 'ѥ',
'', '',
'', 'Ѫ',
'', 'g',
'', '',
'', '^',
'', '\\\',
'', '',
'', '',
'', '',
'', '|',
'', 'Y',
'', '',
'', 'j',
'', 'h',
'', 'm',
'', 's',
'', 'p',
'', 'h',
'', 'g',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', '',
'', 'o',
'', '',
'', 'E',
'', '',
'', '',
'', '{',
'', 'z',
'', 'k',
'', '[',
'', '',
'', '',
'', '',
'', 'H',
'', 'K',
'', '',
'', 'L',
'', 'N',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', 'b',
'', 'b',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', 'N',
'', '\\\',
'', 'P',
'', 'Q',
'', 'S',
'', 'X',
'', 'Z',
'', 'Y',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', 'y',
'', 't',
'', 'r',
'', '',
'', '~',
'', '}',
'', '',
'', '',
'', '',
'', 'b',
'', 'l',
'', '{',
'', '',
'@', '',
'A', '',
'B', '}',
'C', '',
'D', 'R',
'E', '',
'F', '',
'G', '',
'H', '',
'I', 'Z',
'J', 'U',
'K', '',
'L', '',
'M', 'g',
'N', 'P',
'O', '',
'P', '',
'Q', '',
'R', 'O',
'S', 'V',
'T', '',
'U', '',
'V', '',
'W', 'e',
'X', 'T',
'Y', 'q',
'Z', 'c',
'[', 'd',
'\\\', 'N',
']', '',
'^', 'X',
'_', 'y',
'`', 's',
'a', '',
'b', 'o',
'c', 'w',
'd', 'u',
'e', 'h',
'f', 'b',
'g', '}',
'h', 'W',
'i', '~',
'j', '',
'k', 'x',
'l', '',
'm', 'm',
'n', 'k',
'o', 'f',
'p', '',
'q', '',
'r', '',
's', 'n',
't', '{',
'u', 'j',
'v', 'z',
'w', '',
'x', '',
'y', '',
'z', 'S',
'{', '',
'|', 'v',
'}', '|',
'~', 'r',
'', 'l',
'', 'Q',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', 'Y',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', '',
'', 'A',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', 'H',
'', '',
'', 'ϧ',
'', 'w',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', 's',
'', 'q',
'', '',
'', 'v',
'', 'P',
'', 'O',
'', '',
'', '\\\',
'', 'U',
'', '',
'', 'K',
'', '',
'', 'W',
'', 'Z',
'', 'F',
'', 'Z',
'', 'N',
'', 'X',
'', 'S',
'', 'p',
'', 'g',
'', '',
'', 'I',
'', 'h',
'', '',
'', 'F',
'', 'n',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', 'B',
'', 'G',
'', 'Y',
'', 'G',
'', '',
'', 'K',
'', '',
'', '',
'', '',
'', 'D',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', 'T',
'', '_',
'', '',
'', 'X',
'', 'F',
'', '',
'', 'H',
'', 'C',
'', '^',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', '',
'', 'u',
'', 'x',
'', 'A',
'', '@',
'', 'B',
'', '',
'', 'L',
'', '',
'', '',
'', 'u',
'@', '',
'A', '@',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '@',
'G', '',
'H', '',
'I', '',
'J', '',
'K', 'C',
'L', 'E',
'M', '',
'N', '',
'O', 'E',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'B',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'A',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', 'D',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'A',
'', 'A',
'', 'C',
'', 'F',
'', 'G',
'', '',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', 'v',
'', 'c',
'', 's',
'', 'e',
'', '\\\',
'', '',
'', '',
'', '',
'', 's',
'', 'X',
'', 'W',
'', '',
'', 'f',
'', 'ڬ',
'', '',
'', 'S',
'', '',
'', 'd',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', 'е',
'', '',
'', '',
'', '{',
'', 'w',
'', '',
'', 'm',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', '|',
'', '',
'', 'f',
'', 'j',
'', 'M',
'', 'O',
'', '',
'', 'N',
'', '}',
'', 'I',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', 'ν',
'', '',
'', 'u',
'', '',
'', 'j',
'', '',
'', 'G',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', 'X',
'', ']',
'', '',
'', 'K',
'', 'q',
'', 'm',
'', '',
'', 'a',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '`',
']', 'Y',
'^', '',
'_', '',
'`', 'T',
'a', 'c',
'b', '[',
'c', '',
'd', 'e',
'e', 'U',
'f', '',
'g', '',
'h', '_',
'i', '',
'j', '',
'k', '',
'l', 'a',
'm', '',
'n', 'W',
'o', '',
'p', 'X',
'q', ']',
'r', 'b',
's', '',
't', '',
'u', '',
'v', 'j',
'w', 'g',
'x', 'k',
'y', '^',
'z', 'Z',
'{', 'h',
'|', 'j',
'}', '\\\',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', 'f',
'', '',
'', 'i',
'', 'S',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', 'c',
'', '',
'', 'q',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'', '',
'', 'h',
'', '',
'', 'ʵ',
'', 'n',
'', 'ص',
'', '',
'', '',
'', 'q',
'', 'H',
'', 'o',
'', 'k',
'', 'c',
'', '',
'', 'c',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '[',
'', '\\\',
'', 'E',
'', '_',
'', 'P',
'', 'X',
'', 'U',
'', '',
'', '',
'', 'D',
'', '',
'', '@',
'', 'A',
'', '`',
'', '',
'', '',
'', 'D',
'', '@',
'', 'ظ',
'', '',
'', 'r',
'', 'B',
'', 'T',
'', '',
'', '',
'', 'u',
'', '',
'', 'R',
'', '',
'', '',
'', '',
'', 'k',
'', '^',
'', 'Q',
'', 'X',
'', '',
'', '',
'', '\\\',
'', '',
'', 'y',
'', '',
'', 'V',
'', 'F',
'', 'm',
'', 'n',
'', 'U',
'', '',
'', 'o',
'', 't',
'', '_',
'', '',
'', 'q',
'', '',
'', 'Ż',
'', '~',
'', 'c',
'', 'z',
'', '',
'', '',
'', '',
'', '|',
'', 'c',
'', 'E',
'', '}',
'', 'a',
'', 'b',
'', 'Y',
'', '{',
'', '|',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', '',
'@', 'r',
'A', 'b',
'B', 'e',
'C', '',
'D', 't',
'E', '',
'F', 'm',
'G', 'p',
'H', '',
'I', '',
'J', 'i',
'K', 'd',
'L', '',
'M', '',
'N', '',
'O', '`',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'o',
'U', '',
'V', '',
'W', 'k',
'X', 'u',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', 'g',
'^', '',
'_', 'n',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', 'B',
'h', '',
'i', '',
'j', 'f',
'k', '',
'l', '',
'm', '@',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', 'D',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'A',
'~', '',
'', '',
'', '',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', 'f',
'', 'O',
'', 'h',
'', '',
'', 'I',
'', '',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '`',
'', 'W',
'', '',
'', '',
'', 'n',
'', '',
'', 'l',
'', 'x',
'', '',
'', 'q',
'', 'e',
'', '',
'', '',
'', 'y',
'', '',
'', '{',
'', 'z',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', '',
'', '}',
'', 'e',
'', 'g',
'', ']',
'', '[',
'', 'b',
'', '',
'', '·',
'', '¹',
'', 'ŷ',
'', '',
'', '',
'', '',
'', '@',
'', '\\\',
'', 'B',
'', '',
'', 'r',
'', 'o',
'', 'E',
'', 'Y',
'', '޳',
'', 'j',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ҭ',
'', 'Ҭ',
'', 'z',
'', 'x',
'', 'Ҳ',
'', 'Ұ',
'', '_',
'', 'â',
'', '',
'', '',
'', 'X',
'', '',
'', 'a',
'', '[',
'', 'b',
'', '|',
'', 'z',
'', '{',
'@', '',
'A', 'd',
'B', 'j',
'C', 'N',
'D', 'J',
'E', '',
'F', 'K',
'G', '`',
'H', 'g',
'I', 'M',
'J', 'e',
'K', 'L',
'L', '_',
'M', 'c',
'N', 'b',
'O', '^',
'P', 'i',
'Q', '',
'R', '',
'S', '',
'T', 'ű',
'U', 'm',
'V', 'p',
'W', 'l',
'X', 'n',
'Y', 'o',
'Z', 'i',
'[', 'j',
'\\\', 'g',
']', '',
'^', '',
'_', 'k',
'`', 'h',
'a', 'Ų',
'b', 'ų',
'c', '',
'd', '',
'e', 'K',
'f', '',
'g', 'M',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', 'L',
'n', 'N',
'o', '',
'p', '',
'q', '',
'r', 'J',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'D',
'{', '',
'|', 'S',
'}', 'R',
'~', 'T',
'', '_',
'', 'U',
'', '^',
'', 'V',
'', 'r',
'', 'u',
'', 't',
'', 'h',
'', 's',
'', '',
'', '',
'', '',
'', 'r',
'', 'p',
'', 'q',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', 'e',
'', '',
'', 'x',
'', 'l',
'', '',
'', '~',
'', 'y',
'', 'f',
'', 'B',
'', '`',
'', '`',
'', 'ڡ',
'', '',
'', '',
'', '޶',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', 'X',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', 'i',
'', 'z',
'', '',
'', 'o',
'', '',
'', '',
'', '',
'', 'B',
'', '@',
'', '',
'', 'C',
'', 'Y',
'', 'U',
'', 'J',
'', 'W',
'', 'H',
'', '',
'', '',
'', 'S',
'', 'ٳ',
'', '',
'', '',
'', 'D',
'', 'I',
'', 'V',
'', 'U',
'', '',
'', 'C',
'', 'S',
'', '^',
'', 'i',
'', 'V',
'', 'j',
'', 'J',
'', 'c',
'', 'L',
'', 'l',
'', '',
'', 'a',
'', 'e',
'', 'k',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', 'ٲ',
'', '',
'', '',
'', '',
'', '',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٯ',
'', '',
'', '',
'', '',
'', '',
'', 'վ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'p',
'', '',
'', '',
'@', 'K',
'A', '',
'B', '',
'C', '',
'D', 'W',
'E', '',
'F', '',
'G', '',
'H', 'e',
'I', '`',
'J', 'N',
'K', 'U',
'L', '',
'M', '',
'N', '',
'O', 'D',
'P', 'x',
'Q', '',
'R', 'v',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '{',
'X', '',
'Y', '',
'Z', 'E',
'[', '',
'\\\', 'F',
']', '',
'^', '',
'_', '}',
'`', 'z',
'a', 'y',
'b', '',
'c', '|',
'd', '{',
'e', '~',
'f', '',
'g', '',
'h', '{',
'i', '',
'j', '',
'k', '',
'l', 'h',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '\\\',
'', '\\\',
'', '',
'', '',
'', 'M',
'', 'K',
'', '',
'', '',
'', 'I',
'', 'J',
'', 'F',
'', 'F',
'', 'N',
'', 'H',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ٹ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'V',
'', '',
'', '~',
'', 'x',
'', '',
'', '',
'', 'l',
'', 'h',
'', 'q',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', 'I',
'', 'f',
'', 'g',
'', 'k',
'', 'R',
'', '',
'', '`',
'', 'T',
'', 'b',
'', '_',
'', 'L',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'r',
'', '',
'', '',
'', '',
'', 'X',
'', 'D',
'', 'ò',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '\\\',
'', 'e',
'', '',
'', 'f',
'', 'f',
'', '',
'', '',
'', '',
'', '',
'', 'l',
'', '',
'', 'b',
'', 'm',
'', 'j',
'', 'a',
'', 'G',
'', '@',
'', 'c',
'', 'H',
'', 'G',
'', 'e',
'', '',
'', '',
'', '',
'', 'y',
'', 'x',
'', '',
'', '',
'', '',
'@', '',
'A', 'G',
'B', '',
'C', '',
'D', '',
'E', 'n',
'F', 'l',
'G', 'm',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'w',
'O', 'x',
'P', '',
'Q', '',
'R', 'E',
'S', 'G',
'T', 'F',
'U', '',
'V', 'P',
'W', 'm',
'X', 'l',
'Y', 'k',
'Z', '',
'[', '',
'\\\', 'F',
']', 'm',
'^', 'G',
'_', 'F',
'`', 'l',
'a', 'l',
'b', 'ɪ',
'c', 'X',
'd', 'Y',
'e', 'W',
'f', '',
'g', '',
'h', '',
'i', 'ˮ',
'j', '',
'k', '',
'l', '',
'm', '˰',
'n', '˯',
'o', '˭',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', 'I',
'', 'H',
'', '',
'', 'K',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', '',
'', '}',
'', '',
'', 'ܣ',
'', '',
'', '',
'', 'ܢ',
'', '',
'', '|',
'', 'ܡ',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', '',
'', '',
'', '̱',
'', '',
'', '',
'', 'u',
'', 'a',
'', '`',
'', 'u',
'', 'v',
'', '',
'', 'N',
'', '^',
'', 'Ҿ',
'', '',
'', 'r',
'', 'p',
'', 'I',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', 'R',
'', 'T',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', 'ժ',
'', 't',
'', '',
'', 'y',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '`',
'', 'f',
'', '',
'', 'N',
'', '',
'', '',
'', 'M',
'', '',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', 'S',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', 'S',
'', '',
'', 'z',
'', '',
'', '',
'', 'Ͻ',
'', 'j',
'', '',
'', '',
'', '',
'', '\\\',
'', '_',
'', 'Q',
'', 'l',
'', 'ޥ',
'', '',
'', '',
'', '',
'', 'f',
'', 'T',
'@', 't',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'k',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', 'H',
'T', 'O',
'U', 'I',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', 'L',
'd', 'ܤ',
'e', 'ܦ',
'f', 'ܥ',
'g', 'o',
'h', 'm',
'i', '',
'j', '',
'k', '',
'l', 'P',
'm', '',
'n', 'p',
'o', 't',
'p', '',
'q', 'q',
'r', '',
's', '',
't', 'u',
'u', '',
'v', 's',
'w', 'y',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', 'ܨ',
'', 'ܧ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'F',
'', 'Q',
'', '',
'', 'S',
'', 'L',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '[',
'', '',
'', '',
'', '~',
'', '',
'', 'I',
'', 'J',
'', 'l',
'', '',
'', '',
'', '',
'', 'r',
'', 'S',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '~',
'', 'G',
'', 'ż',
'', 'x',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Ͱ',
'', '',
'', '',
'', 'g',
'', 'F',
'', 'd',
'', 'Ĥ',
'', 'K',
'', '[',
'', 'H',
'', '_',
'', 'g',
'', 'e',
'', '',
'', 'O',
'', 'H',
'', '',
'', '',
'', '',
'', 'z',
'', '',
'', 'j',
'', '',
'', '',
'', '',
'', 'b',
'', 'ߢ',
'', 'L',
'', 'K',
'', 'E',
'', '',
'', 'C',
'', 'M',
'', '',
'', '',
'', 'v',
'', 'w',
'', 'x',
'', 's',
'', 'v',
'', 'S',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', 'J',
'', 'M',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'@', '',
'A', 'w',
'B', 'v',
'C', '',
'D', 'x',
'E', '~',
'F', '',
'G', '}',
'H', 'z',
'I', '{',
'J', '|',
'K', 'H',
'L', 'I',
'M', '',
'N', '',
'O', '',
'P', 'n',
'Q', '',
'R', '',
'S', 'o',
'T', '',
'U', '',
'V', 'Ŵ',
'W', 'q',
'X', '',
'Y', '',
'Z', 'E',
'[', '',
'\\\', 'G',
']', '',
'^', '',
'_', '',
'`', 'F',
'a', 'W',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'R',
'p', '',
'q', '',
'r', '',
's', '',
't', 'S',
'u', '',
'v', '',
'w', 'M',
'x', '',
'y', 'ܩ',
'z', '',
'{', 'ܫ',
'|', '',
'}', 'ܪ',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', 'U',
'', 'T',
'', '',
'', '',
'', '',
'', 'A',
'', 'G',
'', '',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', 't',
'', 't',
'', '_',
'', 'b',
'', '',
'', '}',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '~',
'', 'Y',
'', '',
'', 'm',
'', 'L',
'', '',
'', '',
'', 'G',
'', 'Ϯ',
'', '',
'', 'ϱ',
'', 'M',
'', 'L',
'', 'Q',
'', 'U',
'', 'T',
'', 'Z',
'', ']',
'', 'k',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', 't',
'', 'h',
'', '',
'', 'r',
'', 'i',
'', '',
'', 'f',
'', '',
'', 'O',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', 'v',
'', '',
'', 'Q',
'', '',
'', '̲',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ֽ',
'', 'R',
'', 'I',
'', '',
'', '',
'', 'H',
'', 'š',
'', '',
'', '',
'@', '@',
'A', '',
'B', '',
'C', '',
'D', '}',
'E', '',
'F', '',
'G', '',
'H', '{',
'I', '',
'J', '~',
'K', 'y',
'L', 'z',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'J',
'U', '',
'V', 'K',
'W', '',
'X', '',
'Y', '',
'Z', 'p',
'[', '',
'\\\', 'ŷ',
']', '',
'^', 'Ŷ',
'_', 'O',
'`', 'P',
'a', 'H',
'b', '',
'c', '',
'd', 'i',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'C',
'p', 'B',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'q',
'}', '',
'~', 'r',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', 'D',
'', 'N',
'', '',
'', '',
'', 'X',
'', 'A',
'', '',
'', '',
'', '',
'', 'L',
'', 'M',
'', 'T',
'', 'Q',
'', '',
'', '',
'', '',
'', 'N',
'', '',
'', '',
'', 'ܬ',
'', '',
'', '',
'', 'z',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '|',
'', '}',
'', '~',
'', 'ѡ',
'', '~',
'', '',
'', '',
'', '^',
'', ']',
'', '|',
'', '',
'', 'v',
'', '',
'', 'V',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', 'F',
'', 'z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '|',
'', '',
'', 'r',
'', '',
'', '',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ֹ',
'', 'ֻ',
'', 'u',
'', 'ָ',
'', '',
'', 'l',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', '',
'', 'k',
'', '',
'', '',
'', 'E',
'', 'X',
'', '}',
'', '',
'', '',
'', '',
'', 'ܰ',
'', '',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '֪',
'', 'ְ',
'', 'ֲ',
'', '',
'', '',
'', '¥',
'', 'ڻ',
'', '',
'', '',
'', 'E',
'@', '',
'A', 'w',
'B', 'x',
'C', '{',
'D', 'y',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'g',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 'e',
'S', '',
'T', '',
'U', '[',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'f',
']', '',
'^', 'Y',
'_', '',
'`', 'Z',
'a', 'U',
'b', '',
'c', '[',
'd', '',
'e', '',
'f', 'Y',
'g', '',
'h', 'X',
'i', 'V',
'j', 'Z',
'k', '',
'l', 'W',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'E',
's', '',
't', 'J',
'u', 'F',
'v', 'I',
'w', '',
'x', '',
'y', '',
'z', 'H',
'{', 'G',
'|', '|',
'}', 'D',
'~', 'B',
'', 'E',
'', 'C',
'', '',
'', '',
'', '',
'', 'F',
'', 'C',
'', '',
'', '',
'', '',
'', '@',
'', '',
'', '',
'', 'A',
'', '',
'', '',
'', '',
'', 'Q',
'', 'N',
'', '',
'', 'O',
'', 'P',
'', 'r',
'', 'V',
'', '',
'', 'U',
'', '',
'', 't',
'', 's',
'', 'Ÿ',
'', '',
'', '',
'', 'F',
'', 'F',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', 'O',
'', 'P',
'', 'g',
'', 'e',
'', '',
'', 'z',
'', '¢',
'', 'm',
'', 'q',
'', '',
'', '',
'', '',
'', '',
'', 'ڮ',
'', '',
'', '',
'', 'M',
'', '\\\',
'', '',
'', '',
'', 'j',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', 'r',
'', 'd',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', 'x',
'', 'B',
'', 'A',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', 'g',
'', 'd',
'', 'z',
'', 'x',
'', 'b',
'', 'p',
'', 'o',
'', 'd',
'', 'j',
'', '',
'', '',
'', 'W',
'', '',
'', 'c',
'', 'Z',
'', 'Y',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', '',
'', 'b',
'', '',
'', 'c',
'', '',
'', 'e',
'', 'M',
'', 'R',
'', '{',
'', 'z',
'', '}',
'', '',
'', 'h',
'', '',
'', '',
'', 'L',
'', 'Q',
'', '',
'', 'Z',
'', '',
'', 'o',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', 'I',
'B', '`',
'C', 'X',
'D', '',
'E', '',
'F', '[',
'G', 'b',
'H', '',
'I', 'o',
'J', '',
'K', '',
'L', '',
'M', 'ܭ',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'h',
'X', '',
'Y', '',
'Z', '',
'[', 't',
'\\\', '',
']', '',
'^', 'G',
'_', '',
'`', 'B',
'a', '',
'b', '',
'c', '',
'd', 'u',
'e', 'R',
'f', 'S',
'g', '',
'h', '',
'i', '',
'j', 't',
'k', '',
'l', '',
'm', 's',
'n', '',
'o', 'u',
'p', '',
'q', '',
'r', 'G',
's', '',
't', '',
'u', '',
'v', 'u',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'H',
'~', '',
'', 'O',
'', '',
'', '',
'', '',
'', 'ܮ',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '}',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'j',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'e',
'', 'Y',
'', 'p',
'', 'r',
'', 'V',
'', 'n',
'', '[',
'', '',
'', '',
'', 'c',
'', 'j',
'', 'v',
'', '',
'', '',
'', 'Y',
'', '',
'', 'X',
'', '',
'', 'C',
'', 'D',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', 'i',
'', '',
'', '',
'', '',
'', 'q',
'', 'h',
'', '',
'', 'O',
'', '',
'', '^',
'', '',
'', 'S',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', 'S',
'', '',
'', '',
'', 'f',
'', '',
'', 'i',
'', 'N',
'', '^',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', '\\\',
'', 'Z',
'@', '',
'A', '',
'B', 'i',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', 'k',
'I', 'j',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'l',
'O', '',
'P', 'a',
'Q', '_',
'R', '',
'S', '',
'T', '^',
'U', ']',
'V', '',
'W', '`',
'X', '',
'Y', '',
'Z', '\\\',
'[', 'K',
'\\\', '',
']', '^',
'^', ']',
'_', '_',
'`', 'N',
'a', 'L',
'b', 'M',
'c', 'R',
'd', 'Q',
'e', 'T',
'f', 'S',
'g', 'P',
'h', 'O',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', 'J',
's', 'H',
't', 'I',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', 'C',
'{', '',
'|', '',
'}', '',
'~', 'D',
'', '',
'', 'X',
'', 'W',
'', '',
'', 'U',
'', '',
'', 'T',
'', '',
'', '',
'', 'Y',
'', 'w',
'', 'W',
'', 'v',
'', 'V',
'', '',
'', 'w',
'', '',
'', '',
'', 'a',
'', 'Y',
'', '',
'', '',
'', '',
'', 'H',
'', 'O',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', '¨',
'', 'H',
'', 'L',
'', '',
'', '',
'', '',
'', 'q',
'', '',
'', 'x',
'', 'Ҽ',
'', '}',
'', 'i',
'', '',
'', '',
'', '',
'', '}',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '~',
'', '',
'', '}',
'', '',
'', '',
'', '[',
'', '',
'', 'q',
'', '',
'', 'M',
'', ']',
'', 'O',
'', '',
'', 'L',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', 'c',
'', '',
'', 'x',
'', '',
'', '',
'', 'c',
'', 'k',
'', 'l',
'', 'f',
'', '',
'', 'O',
'', '|',
'', '',
'', 'o',
'', 'K',
'', '~',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'n',
'', '',
'', 'p',
'', '',
'', '',
'', 'm',
'', '',
'', '',
'', 'i',
'', '',
'', 'ڲ',
'', 'ڵ',
'', 'w',
'', 'گ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', 'b',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '`',
'G', '',
'H', '',
'I', 'W',
'J', '',
'K', 'V',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', 'n',
'w', 'q',
'x', 's',
'y', '',
'z', '',
'{', 'r',
'|', '',
'}', '',
'~', '',
'', 't',
'', '',
'', 'p',
'', '',
'', 'm',
'', '',
'', 'o',
'', '',
'', '',
'', 'c',
'', 'f',
'', 'd',
'', 'c',
'', '',
'', 'i',
'', '',
'', 'h',
'', 'g',
'', '',
'', 'b',
'', 'b',
'', 'a',
'', '',
'', 'e',
'', 'd',
'', '',
'', '',
'', 'Z',
'', '',
'', '^',
'', '[',
'', ']',
'', '',
'', '',
'', 'p',
'', 'I',
'', 'C',
'', 's',
'', 'l',
'', 's',
'', '',
'', 'q',
'', 't',
'', '}',
'', 'o',
'', '',
'', '',
'', 'N',
'', 'J',
'', '}',
'', '',
'', '~',
'', '',
'', '',
'', 'ͥ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '^',
'', 'L',
'', 'J',
'', '',
'', '',
'', '',
'', 'Ю',
'', '',
'', 'M',
'', '',
'', 'L',
'', '׵',
'', '',
'', '',
'', '',
'', '',
'', 'r',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', 't',
'', '',
'', '@',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'İ',
'', '',
'', '',
'', 'u',
'', '',
'', 'K',
'', '',
'', 'E',
'', '',
'', 'r',
'', '',
'', '',
'', 'T',
'', 'f',
'', '',
'', 'ȣ',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'ͪ',
'', 'C',
'', '',
'', '',
'', '',
'', '|',
'', 'm',
'', '',
'', 'ܬ',
'', '',
'', '',
'@', 'Y',
'A', '_',
'B', 'b',
'C', '`',
'D', 'a',
'E', '@',
'F', '',
'G', '',
'H', 'X',
'I', 'c',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', 'M',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', 'E',
']', '',
'^', '',
'_', 'F',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '`',
'p', '^',
'q', '',
'r', ']',
's', 'c',
't', 'a',
'u', '',
'v', '',
'w', '\\\',
'x', 'Z',
'y', '',
'z', '[',
'{', '',
'|', '_',
'}', '',
'~', 'b',
'', 'x',
'', '~',
'', '',
'', '',
'', 'y',
'', '[',
'', '',
'', 'Z',
'', '}',
'', '|',
'', 'Y',
'', '{',
'', 'X',
'', 'z',
'', '',
'', '}',
'', '',
'', '~',
'', '',
'', '{',
'', 'Ż',
'', 'x',
'', '|',
'', '',
'', '',
'', '',
'', 'y',
'', 'z',
'', 'ź',
'', 'R',
'', '',
'', '',
'', 'e',
'', 'e',
'', 'g',
'', '',
'', '',
'', 'X',
'', 'E',
'', 'F',
'', '',
'', 'O',
'', '',
'', 'V',
'', '',
'', 'I',
'', 'O',
'', '@',
'', '',
'', '',
'', '',
'', 'k',
'', 'Ш',
'', 'j',
'', 'Ӻ',
'', 'Ӽ',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'B',
'', 'C',
'', 'E',
'', 'F',
'', 'G',
'', 'H',
'', '',
'', 'ץ',
'', 'פ',
'', 'K',
'', 'L',
'', 'M',
'', '',
'', '׫',
'', 'ۼ',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '۱',
'', 'ۿ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'f',
'', '',
'', 'h',
'', '',
'', '',
'', '',
'', '',
'', 'i',
'', '',
'', 'm',
'', 'l',
'', 'd',
'', '',
'', 'g',
'', 'K',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '^',
'', 'g',
'', 'O',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'J',
'F', 'v',
'G', '',
'H', 'j',
'I', '',
'J', '',
'K', 'k',
'L', '',
'M', '',
'N', '',
'O', '',
'P', 'z',
'Q', '',
'R', '',
'S', 'e',
'T', '',
'U', 'X',
'V', ']',
'W', '',
'X', '{',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', 'l',
'e', '',
'f', 'j',
'g', 'm',
'h', '',
'i', 'd',
'j', 'k',
'k', '',
'l', '',
'm', 'f',
'n', 'd',
'o', '',
'p', '',
'q', 'e',
'r', '',
's', '',
't', '\\\',
'u', '',
'v', 'ż',
'w', '',
'x', '',
'y', 'b',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'v',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'n',
'', 'q',
'', '',
'', 'o',
'', 'h',
'', 'f',
'', 'e',
'', '',
'', '',
'', 'g',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', 'g',
'', 'Z',
'', ']',
'', '',
'', '',
'', '',
'', ']',
'', '_',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', 'i',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'B',
'', '',
'', '',
'', 'n',
'', '',
'', 'Ģ',
'', 'j',
'', '',
'', '',
'', '',
'', '',
'', 'D',
'', 'w',
'', '@',
'', 'c',
'', 'E',
'', '',
'', 'C',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'a',
'', 'b',
'', '',
'', '',
'', 'K',
'', 'N',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '°',
'', 'O',
'', '{',
'', '­',
'', 'e',
'', '±',
'', 'h',
'', 'j',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', 'P',
'', 'N',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', 'G',
'F', '',
'G', 'g',
'H', 'i',
'I', 'h',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', 'Ž',
'Q', '',
'R', '',
'S', '',
'T', 'T',
'U', 'V',
'V', '',
'W', 'K',
'X', '',
'Y', '',
'Z', '',
'[', 'x',
'\\\', 'i',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '{',
'e', 'r',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', 'R',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'L',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '',
'', '}',
'', 'e',
'', 'e',
'', '¯',
'', 'h',
'', 'ð',
'', 'ţ',
'', 'ó',
'', '',
'', 'p',
'', '',
'', 'W',
'', '',
'', '',
'', 'i',
'', 'Q',
'', '',
'', '',
'', 'q',
'', '',
'', '',
'', 'S',
'', 'F',
'', 'T',
'', 'V',
'', '',
'', 'ߥ',
'', 'ߤ',
'', 'S',
'', 'F',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'P',
'', '',
'', '',
'', '',
'', '',
'', 'm',
'', 'n',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', 'T',
'', '`',
'', '',
'', 'X',
'', 'S',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '}',
'', 'B',
'', '',
'', '',
'', '',
'', 'k',
'', '',
'', '',
'', 'u',
'', 'v',
'', '',
'', 'A',
'', '',
'', 'T',
'', 'v',
'', '',
'', 'd',
'', '^',
'', 'o',
'', 'i',
'', '',
'', '',
'', 'a',
'', '',
'', '',
'', '@',
'', 'A',
'', '^',
'@', 'v',
'A', '',
'B', 'w',
'C', '',
'D', 's',
'E', '',
'F', 'y',
'G', '',
'H', '',
'I', 't',
'J', 'r',
'K', 'u',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '|',
'U', 'j',
'V', '{',
'W', 'z',
'X', '',
'Y', '~',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', 'j',
'_', 'm',
'`', '',
'a', '',
'b', 'l',
'c', '',
'd', 't',
'e', 'o',
'f', 's',
'g', '',
'h', 'q',
'i', 'p',
'j', 'n',
'k', '',
'l', 'k',
'm', '',
'n', 'C',
'o', 'B',
'p', '',
'q', 'D',
'r', 'A',
's', 'u',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'X',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'W',
'', 'U',
'', 'T',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', 'K',
'', '`',
'', ']',
'', '',
'', 'U',
'', '',
'', 'o',
'', 'q',
'', 's',
'', '',
'', 't',
'', '',
'', '[',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'R',
'', '_',
'', '',
'', 'Q',
'', '',
'', 'Ŀ',
'', 'H',
'', '',
'', '',
'', 'Ļ',
'', 'r',
'', '`',
'', '',
'', 'D',
'', '',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', '\\\',
'', '`',
'', 'Y',
'', '',
'', '_',
'', '`',
'', 'i',
'', '',
'', '',
'', 'n',
'', '_',
'', 'E',
'', '',
'', 'W',
'', '[',
'', '@',
'', '',
'', '',
'', 'Ů',
'', '',
'', '',
'', 'ŭ',
'', 'x',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '\\\',
'', '',
'', '',
'', ']',
'', '',
'', '',
'', 'S',
'', '',
'', 'Ľ',
'', 'n',
'', '^',
'', 'a',
'', 'p',
'', '',
'', 'ˤ',
'', 'I',
'', '',
'', 'Z',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'C',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', 'I',
'L', 'H',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', 'l',
'\\\', 'o',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'V',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', 'm',
'j', 's',
'k', 'q',
'l', 'k',
'm', 'v',
'n', '',
'o', 'j',
'p', '',
'q', '',
'r', 'r',
's', '',
't', '',
'u', '',
'v', 'n',
'w', '',
'x', 'u',
'y', '',
'z', '',
'{', 't',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '`',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '',
'', '',
'', 'ſ',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'H',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'E',
'', '',
'', '^',
'', 'Ŵ',
'', '',
'', 'P',
'', 'K',
'', '',
'', 'G',
'', '',
'', 'ŵ',
'', '',
'', '',
'', '',
'', '',
'', 'h',
'', 'i',
'', '',
'', '',
'', 'S',
'', '',
'', '',
'', 'e',
'', 'A',
'', 'G',
'', 'm',
'', '',
'', '',
'', '£',
'', 'A',
'', '',
'', 'q',
'', 't',
'', '',
'', '',
'', 'l',
'', '',
'', '',
'', '',
'', '{',
'', '',
'', '[',
'', '',
'', 'e',
'', 't',
'', 'q',
'', '{',
'', 'M',
'', '|',
'', 'D',
'', 'j',
'', 'C',
'', 'l',
'', '\\\',
'', 'B',
'', '',
'', 'X',
'', '',
'', '',
'', 'ſ',
'', '',
'', '',
'', '',
'', 'X',
'', 'T',
'', '',
'', 'V',
'', 'J',
'', '',
'', '',
'', '',
'', '',
'', 'I',
'', 'T',
'', '',
'', '',
'', 'K',
'', '',
'', '',
'', 'N',
'', 'k',
'', 's',
'', '',
'', 'n',
'', 'v',
'', '',
'', 'D',
'@', '',
'A', '',
'B', '',
'C', '',
'D', 'p',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', 'ž',
'N', 'Z',
'O', '\\\',
'P', '_',
'Q', '[',
'R', '`',
'S', '',
'T', 'Y',
'U', '',
'V', 'W',
'W', '',
'X', '',
'Y', ']',
'Z', '',
'[', '',
'\\\', 'X',
']', '^',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', 'M',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', 'Z',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '\\\',
'r', '[',
's', '',
't', '',
'u', 'y',
'v', '',
'w', 'x',
'x', 'w',
'y', 'z',
'z', '',
'{', 's',
'|', 't',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '}',
'', '',
'', 'z',
'', '',
'', '',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'Z',
'', 'l',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '_',
'', '',
'', '`',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'ž',
'', 'e',
'', '',
'', '',
'', 'W',
'', '',
'', '',
'', '',
'', 'Ŷ',
'', '',
'', 'V',
'', 'i',
'', '|',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'u',
'', '',
'', 'O',
'', '',
'', 'f',
'', 'N',
'', '',
'', '\\\',
'', '',
'', 'b',
'', '',
'', '',
'', 'y',
'', '',
'', 'L',
'', 'R',
'', 'i',
'', 'S',
'', '^',
'', 'W',
'', '',
'', 'K',
'', 'Ź',
'', 'v',
'', 'I',
'', '',
'', '',
'', 'w',
'', '',
'', 'g',
'', 'h',
'', 'p',
'', '',
'', '',
'', 'K',
'', 'U',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'G',
'', 'Q',
'', '',
'', 'e',
'', '',
'', 'L',
'', 'J',
'', 'K',
'', '\\\',
'', '',
'', '',
'', 'u',
'', '',
'', '',
'', 'v',
'', 'f',
'', '',
'', '^',
'', '',
'', '',
'', '{',
'', '',
'', 'M',
'', 't',
'@', '',
'A', '',
'B', '',
'C', 'ܯ',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '}',
'd', '',
'e', '',
'f', '~',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'o',
'p', '',
'q', '',
'r', 'k',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', 'p',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', 'l',
'', '',
'', '',
'', 'm',
'', '',
'', 'n',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'z',
'', '{',
'', '~',
'', '|',
'', '',
'', 'v',
'', '',
'', '',
'', 'y',
'', '',
'', '}',
'', '',
'', '',
'', 'E',
'', '',
'', '',
'', '',
'', 'F',
'', '',
'', 'w',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', 'Y',
'O', '',
'P', '',
'Q', '',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'Z',
'[', '',
'\\\', '',
']', '[',
'^', 'M',
'_', '',
'`', '',
'a', '',
'b', '',
'c', '',
'd', 'x',
'e', '',
'f', '',
'g', 'O',
'h', '',
'i', 'P',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'N',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'L',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '}',
'', '',
'', '{',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '|',
'', 'x',
'', '',
'', '~',
'', '',
'', 'z',
'', '',
'', 'w',
'', '',
'', '',
'', '',
'@', '',
'A', 'y',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'a',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', 'b',
'R', '',
'S', '',
'T', '',
'U', 'd',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', 'c',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', 'i',
'', 'n',
'', 'd',
'', 'g',
'', '',
'', 'k',
'', '',
'', 'r',
'', '',
'', '',
'', 'e',
'', 'o',
'', 's',
'', 'j',
'', 'c',
'', 'm',
'', '',
'', 'l',
'', 'q',
'', 'p',
'', '',
'', 'h',
'', 'b',
'', 'f',
'', 'N',
'', 'O',
'', 'a',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', ']',
'I', '',
'J', '^',
'K', '',
'L', '`',
'M', '_',
'N', 'b',
'O', 'a',
'P', '|',
'Q', '{',
'R', '',
'S', '',
'T', '',
'U', '',
'V', '',
'W', 'x',
'X', '|',
'Y', '',
'Z', '',
'[', '}',
'\\\', '',
']', '',
'^', '',
'_', 'o',
'`', '',
'a', '',
'b', '',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', 'e',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '`',
't', '',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', 'P',
'}', 'Q',
'~', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'R',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 'c',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', 'T',
'M', '',
'N', '',
'O', '',
'P', '',
'Q', '',
'R', 't',
'S', '',
'T', '',
'U', '',
'V', '',
'W', '',
'X', '',
'Y', '',
'Z', 'd',
'[', 'u',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', 'q',
'b', '',
'c', 'I',
'd', '}',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', '',
'm', '',
'n', '',
'o', 'v',
'p', 'w',
'q', '',
'r', 'd',
's', '}',
't', 'u',
'u', '',
'v', '',
'w', '',
'x', '',
'y', '',
'z', '',
'{', '',
'|', '',
'}', '',
'~', '',
'', 'x',
'', 'R',
'', '',
'', 'e',
'', '~',
'', '',
'', '',
'', '',
'', '',
'', '',
'', ']',
'', '',
'', '',
'', '',
'', '',
'', 'y',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', '',
'A', '',
'B', '',
'C', '',
'D', '|',
'E', 'z',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '}',
'M', '',
'N', '',
'O', 'f',
'P', '',
'Q', '',
'R', '',
'S', 'N',
'T', '',
'U', '',
'V', '',
'W', '~',
'X', '',
'Y', '',
'Z', '',
'[', '',
'\\\', '',
']', '',
'^', '',
'_', '',
'`', '',
'a', '',
'b', 'h',
'c', '',
'd', '',
'e', '',
'f', '',
'g', '',
'h', '',
'i', '',
'j', '',
'k', '',
'l', 'i',
'm', 'j',
'n', '',
'o', '',
'p', '',
'q', '',
'r', '',
's', '',
't', '',
'u', '',
'v', '',
'w', '',
'x', 'T',
'y', '',
'z', '',
'{', '',
'|', '',
'}', 'S',
'~', 'g',
'', 'j',
'', 'i',
'', 'h',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 's',
'', '',
'', '',
'', 'e',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', 't',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'', '',
'@', 'J',
'A', '',
'B', '',
'C', '',
'D', '',
'E', '',
'F', '',
'G', '',
'H', '',
'I', '',
'J', '',
'K', '',
'L', '',
'M', '',
'N', '',
'O', '',
    ) )* unless %g2b;

    if (defined wantarray) {
        my $var = $_[0];
        $var =~ s/([\x81-\xFE].)/$g2b{$1}/eg;
        return $var;
    }
    else {
        $_[0] =~ s/([\x81-\xFE].)/$g2b{$1}/eg;
    }
}

### perl 5.006 ###

sub trad_to_simp ($) {
    use utf8; # 5.006
    require Encode if $] >= 5.008;

    eval q*( %t2s = (
        ### include b2g_map.utf8 ###
'內', '内',
'勻', '匀',
'弔', '吊',
'戶', '户',
'冊', '册',
'朮', '术',
'氾', '泛',
'丟', '丢',
'亙', '亘',
'伕', '夫',
'兇', '凶',
'吋', '寸',
'汙', '污',
'汎', '泛',
'佇', '伫',
'佔', '占',
'佈', '布',
'兌', '兑',
'別', '别',
'刪', '删',
'呎', '尺',
'吳', '吴',
'呂', '吕',
'吶', '呐',
'囪', '囱',
'壯', '壮',
'夾', '夹',
'妝', '妆',
'決', '决',
'沖', '冲',
'沒', '没',
'沍', '冱',
'災', '灾',
'牠', '它',
'禿', '秃',
'見', '见',
'貝', '贝',
'車', '车',
'迆', '迤',
'釆', '采',
'阬', '坑',
'並', '并',
'亞', '亚',
'來', '来',
'併', '并',
'侖', '仑',
'兒', '儿',
'兩', '两',
'協', '协',
'卹', '恤',
'姍', '姗',
'妳', '你',
'屆', '届',
'岡', '冈',
'彿', '佛',
'拋', '抛',
'於', '于',
'昇', '升',
'東', '东',
'歿', '殁',
'況', '况',
'爭', '争',
'狀', '状',
'玨', '珏',
'秈', '籼',
'糾', '纠',
'羋', '芈',
'臥', '卧',
'軋', '轧',
'長', '长',
'門', '门',
'俠', '侠',
'侶', '侣',
'係', '系',
'侷', '局',
'兗', '兖',
'冑', '胄',
'剎', '刹',
'剋', '克',
'則', '则',
'勁', '劲',
'卻', '却',
'奐', '奂',
'姪', '侄',
'姦', '奸',
'屍', '尸',
'帥', '帅',
'彥', '彦',
'後', '后',
'恆', '恒',
'柵', '栅',
'枴', '拐',
'洶', '汹',
'洩', '泄',
'為', '为',
'炤', '照',
'牴', '抵',
'盃', '杯',
'紂', '纣',
'紅', '红',
'紀', '纪',
'紉', '纫',
'紇', '纥',
'約', '约',
'紆', '纡',
'耑', '专',
'苧', '苎',
'觔', '筋',
'計', '计',
'訂', '订',
'訃', '讣',
'貞', '贞',
'負', '负',
'軍', '军',
'軌', '轨',
'郃', '合',
'閂', '闩',
'韋', '韦',
'頁', '页',
'風', '风',
'飛', '飞',
'倣', '仿',
'倖', '幸',
'倆', '俩',
'們', '们',
'倀', '伥',
'個', '个',
'倫', '伦',
'倉', '仓',
'凍', '冻',
'剛', '刚',
'剝', '剥',
'員', '员',
'娛', '娱',
'孫', '孙',
'宮', '宫',
'峽', '峡',
'島', '岛',
'峴', '岘',
'師', '师',
'庫', '库',
'徑', '径',
'恥', '耻',
'悅', '悦',
'挾', '挟',
'時', '时',
'晉', '晋',
'書', '书',
'氣', '气',
'涇', '泾',
'浬', '里',
'浹', '浃',
'烏', '乌',
'狹', '狭',
'狽', '狈',
'玆', '兹',
'珮', '佩',
'珪', '圭',
'畝', '亩',
'皰', '疱',
'砲', '炮',
'祕', '秘',
'祐', '佑',
'紡', '纺',
'紗', '纱',
'紋', '纹',
'純', '纯',
'紐', '纽',
'紕', '纰',
'級', '级',
'紜', '纭',
'納', '纳',
'紙', '纸',
'紛', '纷',
'脅', '胁',
'脈', '脉',
'芻', '刍',
'荊', '荆',
'茲', '兹',
'衹', '只',
'記', '记',
'訐', '讦',
'討', '讨',
'訌', '讧',
'訕', '讪',
'訊', '讯',
'託', '托',
'訓', '训',
'訖', '讫',
'訏', '吁',
'豈', '岂',
'財', '财',
'貢', '贡',
'軒', '轩',
'軔', '轫',
'迺', '乃',
'迴', '回',
'釘', '钉',
'針', '针',
'釗', '钊',
'釙', '钋',
'閃', '闪',
'陣', '阵',
'陝', '陕',
'陘', '陉',
'陞', '升',
'隻', '只',
'飢', '饥',
'馬', '马',
'鬥', '斗',
'偽', '伪',
'偉', '伟',
'偵', '侦',
'側', '侧',
'務', '务',
'動', '动',
'區', '区',
'參', '参',
'啞', '哑',
'問', '问',
'唸', '念',
'啣', '衔',
'國', '国',
'堅', '坚',
'堊', '垩',
'執', '执',
'夠', '够',
'婁', '娄',
'婦', '妇',
'專', '专',
'將', '将',
'屜', '屉',
'崢', '峥',
'崑', '昆',
'崙', '仑',
'崗', '岗',
'帶', '带',
'帳', '帐',
'張', '张',
'強', '强',
'彫', '雕',
'從', '从',
'徠', '徕',
'悽', '凄',
'悵', '怅',
'惇', '敦',
'捲', '卷',
'掃', '扫',
'掛', '挂',
'捫', '扪',
'掄', '抡',
'掙', '挣',
'採', '采',
'捨', '舍',
'敗', '败',
'啟', '启',
'敘', '叙',
'斬', '斩',
'晝', '昼',
'勗', '勖',
'桿', '杆',
'梱', '捆',
'棄', '弃',
'梔', '栀',
'條', '条',
'梟', '枭',
'殺', '杀',
'毬', '球',
'氫', '氢',
'涼', '凉',
'淺', '浅',
'淵', '渊',
'淒', '凄',
'淚', '泪',
'淪', '沦',
'淨', '净',
'牽', '牵',
'猙', '狰',
'現', '现',
'琍', '璃',
'產', '产',
'畢', '毕',
'異', '异',
'眾', '众',
'硃', '朱',
'絆', '绊',
'絃', '弦',
'統', '统',
'紮', '扎',
'紹', '绍',
'紼', '绋',
'絀', '绌',
'細', '细',
'紳', '绅',
'組', '组',
'終', '终',
'紲', '绁',
'紱', '绂',
'缽', '钵',
'習', '习',
'脣', '唇',
'脫', '脱',
'脩', '修',
'莢', '荚',
'莖', '茎',
'莊', '庄',
'莧', '苋',
'處', '处',
'術', '术',
'袞', '衮',
'覓', '觅',
'規', '规',
'訪', '访',
'訝', '讶',
'訣', '诀',
'訥', '讷',
'許', '许',
'設', '设',
'訟', '讼',
'訛', '讹',
'訢', '欣',
'販', '贩',
'責', '责',
'貫', '贯',
'貨', '货',
'貪', '贪',
'貧', '贫',
'軛', '轭',
'軟', '软',
'這', '这',
'連', '连',
'逕', '迳',
'釵', '钗',
'釦', '扣',
'釣', '钓',
'釧', '钏',
'釩', '钒',
'閉', '闭',
'陳', '陈',
'陸', '陆',
'陰', '阴',
'頂', '顶',
'頃', '顷',
'魚', '鱼',
'鳥', '鸟',
'鹵', '卤',
'麥', '麦',
'傢', '家',
'備', '备',
'傑', '杰',
'傖', '伧',
'傘', '伞',
'傚', '效',
'凱', '凯',
'剴', '剀',
'創', '创',
'勞', '劳',
'勝', '胜',
'勛', '勋',
'喪', '丧',
'單', '单',
'喲', '哟',
'喚', '唤',
'喬', '乔',
'喫', '吃',
'圍', '围',
'堯', '尧',
'場', '场',
'報', '报',
'堝', '埚',
'壺', '壶',
'媧', '娲',
'尋', '寻',
'嵐', '岚',
'幀', '帧',
'幃', '帏',
'幾', '几',
'廁', '厕',
'廂', '厢',
'廄', '厩',
'復', '复',
'惡', '恶',
'悶', '闷',
'愜', '惬',
'惻', '恻',
'惱', '恼',
'揀', '拣',
'揮', '挥',
'換', '换',
'揚', '扬',
'揹', '背',
'棗', '枣',
'棟', '栋',
'棧', '栈',
'棲', '栖',
'欽', '钦',
'殘', '残',
'殼', '壳',
'氬', '氩',
'湧', '涌',
'湊', '凑',
'減', '减',
'渦', '涡',
'湯', '汤',
'測', '测',
'渾', '浑',
'渙', '涣',
'湣', '泯',
'無', '无',
'猶', '犹',
'琺', '珐',
'琯', '管',
'甦', '苏',
'畫', '画',
'痙', '痉',
'痠', '酸',
'發', '发',
'盜', '盗',
'睏', '困',
'硯', '砚',
'稈', '秆',
'稅', '税',
'筆', '笔',
'筍', '笋',
'絞', '绞',
'結', '结',
'絨', '绒',
'絕', '绝',
'絲', '丝',
'絡', '络',
'給', '给',
'絢', '绚',
'絰', '绖',
'絳', '绛',
'肅', '肃',
'腎', '肾',
'脹', '胀',
'華', '华',
'萊', '莱',
'萇', '苌',
'虛', '虚',
'視', '视',
'註', '注',
'詠', '咏',
'評', '评',
'詞', '词',
'証', '证',
'詁', '诂',
'詔', '诏',
'詛', '诅',
'詐', '诈',
'詆', '诋',
'訴', '诉',
'診', '诊',
'訶', '诃',
'詖', '诐',
'貯', '贮',
'貼', '贴',
'貳', '贰',
'貽', '贻',
'賁', '贲',
'費', '费',
'賀', '贺',
'貴', '贵',
'買', '买',
'貶', '贬',
'貿', '贸',
'貸', '贷',
'軻', '轲',
'軸', '轴',
'軼', '轶',
'週', '周',
'進', '进',
'郵', '邮',
'鄉', '乡',
'鈔', '钞',
'鈕', '钮',
'鈣', '钙',
'鈉', '钠',
'鈞', '钧',
'鈍', '钝',
'鈐', '钤',
'鈑', '钣',
'閔', '闵',
'閏', '闰',
'開', '开',
'閑', '闲',
'間', '间',
'閒', '闲',
'閎', '闳',
'隊', '队',
'階', '阶',
'陽', '阳',
'隄', '堤',
'雲', '云',
'韌', '韧',
'項', '项',
'順', '顺',
'須', '须',
'飪', '饪',
'飯', '饭',
'飩', '饨',
'飲', '饮',
'飭', '饬',
'馮', '冯',
'馭', '驭',
'黃', '黄',
'亂', '乱',
'傭', '佣',
'債', '债',
'傳', '传',
'僅', '仅',
'傾', '倾',
'傷', '伤',
'傯', '偬',
'剷', '铲',
'勦', '剿',
'勢', '势',
'勣', '绩',
'匯', '汇',
'嗎', '吗',
'嗇', '啬',
'嗚', '呜',
'嗆', '呛',
'園', '园',
'圓', '圆',
'塗', '涂',
'塚', '冢',
'塭', '瘟',
'塊', '块',
'塢', '坞',
'塒', '埘',
'塋', '茔',
'奧', '奥',
'媽', '妈',
'媼', '媪',
'幹', '干',
'廈', '厦',
'弒', '弑',
'彙', '汇',
'徬', '旁',
'愛', '爱',
'慄', '栗',
'慍', '愠',
'愾', '忾',
'愴', '怆',
'愷', '恺',
'搾', '榨',
'損', '损',
'搶', '抢',
'搖', '摇',
'搗', '捣',
'搆', '构',
'暉', '晖',
'暈', '晕',
'暘', '旸',
'會', '会',
'業', '业',
'極', '极',
'楊', '杨',
'楨', '桢',
'楓', '枫',
'歲', '岁',
'毀', '毁',
'溝', '沟',
'滅', '灭',
'溼', '湿',
'溫', '温',
'準', '准',
'滄', '沧',
'煙', '烟',
'煩', '烦',
'煉', '炼',
'煬', '炀',
'煥', '焕',
'煖', '暖',
'爺', '爷',
'獅', '狮',
'瑯', '琅',
'琿', '珲',
'當', '当',
'痲', '麻',
'痺', '痹',
'痳', '麻',
'盞', '盏',
'睞', '睐',
'睪', '睾',
'睜', '睁',
'祿', '禄',
'萬', '万',
'稜', '棱',
'稟', '禀',
'節', '节',
'筧', '笕',
'粵', '粤',
'經', '经',
'絹', '绢',
'綑', '困',
'綁', '绑',
'綏', '绥',
'絛', '绦',
'義', '义',
'羨', '羡',
'聖', '圣',
'腸', '肠',
'腳', '脚',
'腫', '肿',
'腦', '脑',
'葷', '荤',
'葦', '苇',
'葉', '叶',
'萵', '莴',
'虜', '虏',
'號', '号',
'蛻', '蜕',
'蜆', '蚬',
'補', '补',
'裝', '装',
'裡', '里',
'裊', '袅',
'覜', '眺',
'詫', '诧',
'該', '该',
'詳', '详',
'試', '试',
'詩', '诗',
'詰', '诘',
'誇', '夸',
'詼', '诙',
'詣', '诣',
'誠', '诚',
'話', '话',
'誅', '诛',
'詭', '诡',
'詢', '询',
'詮', '诠',
'詬', '诟',
'賊', '贼',
'資', '资',
'賈', '贾',
'賄', '贿',
'貲', '赀',
'賃', '赁',
'賂', '赂',
'賅', '赅',
'跡', '迹',
'較', '较',
'載', '载',
'軾', '轼',
'輊', '轾',
'農', '农',
'運', '运',
'遊', '游',
'達', '达',
'違', '违',
'過', '过',
'鄒', '邹',
'鈷', '钴',
'鉗', '钳',
'鈸', '钹',
'鈽', '钸',
'鉀', '钾',
'鈾', '铀',
'鉛', '铅',
'鉋', '刨',
'鉤', '钩',
'鉑', '铂',
'鈴', '铃',
'鉉', '铉',
'鉍', '铋',
'鉅', '钜',
'鈹', '铍',
'鈿', '钿',
'鉚', '铆',
'閘', '闸',
'隕', '陨',
'雋', '隽',
'電', '电',
'預', '预',
'頑', '顽',
'頓', '顿',
'頊', '顼',
'頒', '颁',
'頌', '颂',
'飼', '饲',
'飴', '饴',
'飽', '饱',
'飾', '饰',
'馳', '驰',
'馱', '驮',
'馴', '驯',
'鳩', '鸠',
'僥', '侥',
'僕', '仆',
'僑', '侨',
'僱', '雇',
'劃', '划',
'匱', '匮',
'厭', '厌',
'嘗', '尝',
'嘔', '呕',
'嘆', '叹',
'嘍', '喽',
'嘖', '啧',
'嗶', '哔',
'團', '团',
'圖', '图',
'塵', '尘',
'墊', '垫',
'塹', '堑',
'壽', '寿',
'夢', '梦',
'奪', '夺',
'奩', '奁',
'嫗', '妪',
'寧', '宁',
'實', '实',
'寢', '寝',
'對', '对',
'屢', '屡',
'嶄', '崭',
'嶇', '岖',
'幣', '币',
'幗', '帼',
'彆', '别',
'徹', '彻',
'慇', '殷',
'態', '态',
'慣', '惯',
'慟', '恸',
'慚', '惭',
'慘', '惨',
'摟', '搂',
'摑', '掴',
'摻', '掺',
'暢', '畅',
'榮', '荣',
'槓', '杠',
'構', '构',
'槍', '枪',
'榦', '干',
'槃', '盘',
'氳', '氲',
'滾', '滚',
'漬', '渍',
'漢', '汉',
'滿', '满',
'滯', '滞',
'漸', '渐',
'漲', '涨',
'漣', '涟',
'滬', '沪',
'漁', '渔',
'滲', '渗',
'滌', '涤',
'滷', '卤',
'熒', '荧',
'爾', '尔',
'犖', '荦',
'獄', '狱',
'瑤', '瑶',
'瑣', '琐',
'瑪', '玛',
'瘧', '疟',
'瘍', '疡',
'瘋', '疯',
'瘉', '愈',
'瘓', '痪',
'盡', '尽',
'監', '监',
'碩', '硕',
'禎', '祯',
'禍', '祸',
'種', '种',
'稱', '称',
'窪', '洼',
'窩', '窝',
'箋', '笺',
'箏', '筝',
'箇', '个',
'綻', '绽',
'綰', '绾',
'綜', '综',
'綽', '绰',
'綾', '绫',
'綠', '绿',
'緊', '紧',
'綴', '缀',
'網', '网',
'綱', '纲',
'綺', '绮',
'綢', '绸',
'綿', '绵',
'綵', '彩',
'綸', '纶',
'維', '维',
'緒', '绪',
'緇', '缁',
'綬', '绶',
'罰', '罚',
'聞', '闻',
'臺', '台',
'與', '与',
'蓆', '席',
'蒞', '莅',
'蓋', '盖',
'蓀', '荪',
'蒼', '苍',
'蝕', '蚀',
'製', '制',
'誦', '诵',
'誌', '志',
'語', '语',
'誣', '诬',
'認', '认',
'誡', '诫',
'誤', '误',
'說', '说',
'誥', '诰',
'誨', '诲',
'誘', '诱',
'誑', '诳',
'誚', '诮',
'貍', '狸',
'賓', '宾',
'賑', '赈',
'賒', '赊',
'趙', '赵',
'趕', '赶',
'跼', '局',
'輔', '辅',
'輒', '辄',
'輕', '轻',
'輓', '挽',
'遠', '远',
'遜', '逊',
'遙', '遥',
'遞', '递',
'鄘', '墉',
'鉸', '铰',
'銀', '银',
'銅', '铜',
'銘', '铭',
'銖', '铢',
'鉻', '铬',
'銓', '铨',
'銜', '衔',
'銨', '铵',
'銑', '铣',
'閡', '阂',
'閨', '闺',
'閩', '闽',
'閣', '阁',
'閥', '阀',
'際', '际',
'頗', '颇',
'領', '领',
'颯', '飒',
'颱', '台',
'餃', '饺',
'餅', '饼',
'餌', '饵',
'餉', '饷',
'駁', '驳',
'骯', '肮',
'鳴', '鸣',
'鳶', '鸢',
'鳳', '凤',
'麼', '么',
'齊', '齐',
'億', '亿',
'儀', '仪',
'價', '价',
'儂', '侬',
'儈', '侩',
'儉', '俭',
'儅', '当',
'凜', '凛',
'劇', '剧',
'劉', '刘',
'劍', '剑',
'劊', '刽',
'厲', '厉',
'嘮', '唠',
'嘩', '哗',
'噓', '嘘',
'噴', '喷',
'嘯', '啸',
'嘰', '叽',
'墳', '坟',
'墜', '坠',
'墮', '堕',
'嫻', '娴',
'嬋', '婵',
'嫵', '妩',
'嬌', '娇',
'嬈', '娆',
'寬', '宽',
'審', '审',
'寫', '写',
'層', '层',
'嶔', '嵚',
'幟', '帜',
'廢', '废',
'廚', '厨',
'廟', '庙',
'廝', '厮',
'廣', '广',
'廠', '厂',
'彈', '弹',
'慶', '庆',
'慮', '虑',
'憂', '忧',
'慼', '戚',
'慫', '怂',
'慾', '欲',
'憐', '怜',
'憫', '悯',
'憚', '惮',
'憤', '愤',
'憮', '怃',
'摯', '挚',
'撲', '扑',
'撈', '捞',
'撐', '撑',
'撥', '拨',
'撓', '挠',
'撫', '抚',
'撚', '捻',
'撢', '掸',
'撳', '揿',
'敵', '敌',
'數', '数',
'暫', '暂',
'暱', '昵',
'樣', '样',
'槨', '椁',
'樁', '桩',
'樞', '枢',
'標', '标',
'樓', '楼',
'槳', '桨',
'樂', '乐',
'樅', '枞',
'樑', '梁',
'歐', '欧',
'歎', '叹',
'殤', '殇',
'毆', '殴',
'漿', '浆',
'潑', '泼',
'潔', '洁',
'澆', '浇',
'潛', '潜',
'潰', '溃',
'潤', '润',
'澗', '涧',
'潯', '浔',
'潟', '舄',
'熱', '热',
'犛', '牦',
'獎', '奖',
'瑩', '莹',
'瘡', '疮',
'皚', '皑',
'皺', '皱',
'盤', '盘',
'瞇', '眯',
'確', '确',
'碼', '码',
'穀', '谷',
'窯', '窑',
'窮', '穷',
'範', '范',
'箠', '棰',
'締', '缔',
'練', '练',
'緯', '纬',
'緻', '致',
'緘', '缄',
'緬', '缅',
'緝', '缉',
'編', '编',
'緣', '缘',
'線', '线',
'緞', '缎',
'緩', '缓',
'綞', '缍',
'緙', '缂',
'緲', '缈',
'緹', '缇',
'罵', '骂',
'罷', '罢',
'膠', '胶',
'膚', '肤',
'蓮', '莲',
'蔭', '荫',
'蔣', '蒋',
'蔔', '卜',
'蔥', '葱',
'蔆', '菱',
'蝦', '虾',
'蝸', '蜗',
'蝨', '虱',
'衛', '卫',
'衝', '冲',
'複', '复',
'誼', '谊',
'諒', '谅',
'談', '谈',
'諄', '谆',
'誕', '诞',
'請', '请',
'諸', '诸',
'課', '课',
'諉', '诿',
'諂', '谄',
'調', '调',
'誰', '谁',
'論', '论',
'諍', '诤',
'誶', '谇',
'誹', '诽',
'諛', '谀',
'豎', '竖',
'豬', '猪',
'賠', '赔',
'賞', '赏',
'賦', '赋',
'賤', '贱',
'賬', '账',
'賭', '赌',
'賢', '贤',
'賣', '卖',
'賜', '赐',
'質', '质',
'賡', '赓',
'踐', '践',
'踡', '蜷',
'輝', '辉',
'輛', '辆',
'輟', '辍',
'輩', '辈',
'輦', '辇',
'輪', '轮',
'輜', '辎',
'輞', '辋',
'輥', '辊',
'適', '适',
'遷', '迁',
'鄰', '邻',
'鄭', '郑',
'鄧', '邓',
'醃', '腌',
'鋅', '锌',
'銻', '锑',
'銷', '销',
'鋪', '铺',
'銬', '铐',
'鋤', '锄',
'鋁', '铝',
'銳', '锐',
'銼', '锉',
'鋒', '锋',
'鋇', '钡',
'鋰', '锂',
'銲', '焊',
'閭', '闾',
'閱', '阅',
'鞏', '巩',
'頡', '颉',
'頫', '俯',
'頜', '颌',
'颳', '刮',
'養', '养',
'餓', '饿',
'餒', '馁',
'餘', '馀',
'駝', '驼',
'駐', '驻',
'駟', '驷',
'駛', '驶',
'駑', '驽',
'駕', '驾',
'駒', '驹',
'駙', '驸',
'髮', '发',
'鬧', '闹',
'魷', '鱿',
'魯', '鲁',
'鴆', '鸩',
'鴉', '鸦',
'鴃', '觖',
'麩', '麸',
'齒', '齿',
'儘', '尽',
'儔', '俦',
'儐', '傧',
'儕', '侪',
'冪', '幂',
'劑', '剂',
'勳', '勋',
'噹', '当',
'噸', '吨',
'噥', '哝',
'噯', '嗳',
'墾', '垦',
'壇', '坛',
'奮', '奋',
'嬝', '袅',
'學', '学',
'導', '导',
'彊', '强',
'憲', '宪',
'憑', '凭',
'憊', '惫',
'懍', '懔',
'憶', '忆',
'戰', '战',
'擁', '拥',
'擋', '挡',
'撻', '挞',
'據', '据',
'擄', '掳',
'擇', '择',
'撿', '捡',
'擔', '担',
'撾', '挝',
'曆', '历',
'曉', '晓',
'曄', '晔',
'曇', '昙',
'樸', '朴',
'樺', '桦',
'橫', '横',
'樹', '树',
'橢', '椭',
'橋', '桥',
'機', '机',
'橈', '桡',
'歷', '历',
'澱', '淀',
'濃', '浓',
'澤', '泽',
'濁', '浊',
'澦', '滪',
'澠', '渑',
'熾', '炽',
'燉', '炖',
'燐', '磷',
'燒', '烧',
'燈', '灯',
'燙', '烫',
'燜', '焖',
'燄', '焰',
'獨', '独',
'璣', '玑',
'甌', '瓯',
'瘺', '瘘',
'盧', '卢',
'瞞', '瞒',
'磚', '砖',
'磧', '碛',
'禦', '御',
'積', '积',
'穎', '颖',
'穌', '稣',
'窺', '窥',
'簑', '蓑',
'築', '筑',
'篤', '笃',
'篛', '箬',
'篩', '筛',
'縊', '缢',
'縑', '缣',
'縈', '萦',
'縛', '缚',
'縣', '县',
'縞', '缟',
'縝', '缜',
'縉', '缙',
'縐', '绉',
'膩', '腻',
'興', '兴',
'艙', '舱',
'蕩', '荡',
'蕭', '萧',
'蕪', '芜',
'螞', '蚂',
'螢', '萤',
'褲', '裤',
'親', '亲',
'覦', '觎',
'諦', '谛',
'諺', '谚',
'諫', '谏',
'諱', '讳',
'謀', '谋',
'諜', '谍',
'諧', '谐',
'諮', '谘',
'諾', '诺',
'謁', '谒',
'謂', '谓',
'諷', '讽',
'諭', '谕',
'諳', '谙',
'諶', '谌',
'諼', '谖',
'貓', '猫',
'賴', '赖',
'踴', '踊',
'輻', '辐',
'輯', '辑',
'輸', '输',
'輳', '辏',
'辦', '办',
'選', '选',
'遲', '迟',
'遼', '辽',
'遺', '遗',
'鄴', '邺',
'錠', '锭',
'錶', '表',
'鋸', '锯',
'錳', '锰',
'錯', '错',
'錢', '钱',
'鋼', '钢',
'錫', '锡',
'錄', '录',
'錚', '铮',
'錐', '锥',
'錦', '锦',
'錡', '锜',
'錕', '锟',
'錮', '锢',
'錙', '锱',
'閻', '阎',
'隨', '随',
'險', '险',
'霑', '沾',
'靜', '静',
'頰', '颊',
'頸', '颈',
'頻', '频',
'頷', '颔',
'頭', '头',
'頹', '颓',
'頤', '颐',
'館', '馆',
'餞', '饯',
'餛', '馄',
'餡', '馅',
'餚', '肴',
'駭', '骇',
'駢', '骈',
'駱', '骆',
'鬨', '哄',
'鮑', '鲍',
'鴕', '鸵',
'鴣', '鸪',
'鴦', '鸯',
'鴨', '鸭',
'鴒', '令',
'鴛', '鸳',
'龍', '龙',
'龜', '龟',
'優', '优',
'償', '偿',
'儲', '储',
'勵', '励',
'嚀', '咛',
'嚐', '尝',
'嚇', '吓',
'壓', '压',
'壎', '埙',
'嬰', '婴',
'嬪', '嫔',
'嬤', '嬷',
'尷', '尴',
'屨', '屦',
'嶼', '屿',
'嶺', '岭',
'嶽', '岳',
'嶸', '嵘',
'幫', '帮',
'彌', '弥',
'應', '应',
'懇', '恳',
'戲', '戏',
'擊', '击',
'擠', '挤',
'擰', '拧',
'擬', '拟',
'擱', '搁',
'斂', '敛',
'斃', '毙',
'曖', '暧',
'檔', '档',
'檢', '检',
'檜', '桧',
'櫛', '栉',
'檣', '樯',
'橾', '碰',
'殮', '殓',
'氈', '毡',
'濘', '泞',
'濱', '滨',
'濟', '济',
'濛', '蒙',
'濤', '涛',
'濫', '滥',
'澀', '涩',
'濬', '浚',
'濕', '湿',
'濰', '潍',
'營', '营',
'燦', '灿',
'燭', '烛',
'燬', '毁',
'燴', '烩',
'牆', '墙',
'獰', '狞',
'獲', '获',
'環', '环',
'璦', '瑷',
'癆', '痨',
'療', '疗',
'盪', '荡',
'瞭', '了',
'矯', '矫',
'磯', '矶',
'禪', '禅',
'簍', '篓',
'篠', '筱',
'糞', '粪',
'糢', '模',
'糝', '糁',
'縮', '缩',
'績', '绩',
'繆', '缪',
'縷', '缕',
'縲', '缧',
'繃', '绷',
'縫', '缝',
'總', '总',
'縱', '纵',
'繅', '缫',
'縴', '纤',
'縹', '缥',
'繈', '襁',
'縵', '缦',
'縯', '演',
'聲', '声',
'聰', '聪',
'聯', '联',
'聳', '耸',
'膿', '脓',
'膽', '胆',
'臉', '脸',
'膾', '脍',
'臨', '临',
'舉', '举',
'艱', '艰',
'薑', '姜',
'薔', '蔷',
'薊', '蓟',
'虧', '亏',
'螻', '蝼',
'蟈', '蝈',
'褻', '亵',
'褸', '褛',
'覬', '觊',
'謎', '谜',
'謗', '谤',
'謙', '谦',
'講', '讲',
'謊', '谎',
'謠', '谣',
'謝', '谢',
'謄', '誊',
'謐', '谧',
'谿', '溪',
'賺', '赚',
'賽', '赛',
'購', '购',
'賸', '剩',
'賻', '赙',
'趨', '趋',
'轄', '辖',
'輾', '辗',
'轂', '毂',
'轅', '辕',
'輿', '舆',
'還', '还',
'邁', '迈',
'醞', '酝',
'醜', '丑',
'鍍', '镀',
'鎂', '镁',
'錨', '锚',
'鍵', '键',
'鍥', '锲',
'鍋', '锅',
'錘', '锤',
'鍾', '锺',
'鍬', '锹',
'鍛', '锻',
'鍰', '锾',
'鍚', '钖',
'鍔', '锷',
'闊', '阔',
'闋', '阕',
'闌', '阑',
'闈', '闱',
'闆', '板',
'隱', '隐',
'隸', '隶',
'雖', '虽',
'韓', '韩',
'顆', '颗',
'颶', '飓',
'餵', '喂',
'騁', '骋',
'駿', '骏',
'鮮', '鲜',
'鮫', '鲛',
'鮪', '鲔',
'鮭', '鲑',
'鴻', '鸿',
'鴿', '鸽',
'點', '点',
'齋', '斋',
'叢', '丛',
'嚕', '噜',
'嚮', '向',
'壙', '圹',
'壘', '垒',
'嬸', '婶',
'彞', '彝',
'懣', '懑',
'擴', '扩',
'擲', '掷',
'擾', '扰',
'攆', '撵',
'擺', '摆',
'擻', '擞',
'擷', '撷',
'斷', '断',
'檳', '槟',
'櫃', '柜',
'檻', '槛',
'檸', '柠',
'櫂', '棹',
'檮', '梼',
'檯', '台',
'歟', '欤',
'歸', '归',
'殯', '殡',
'瀉', '泻',
'瀋', '渖',
'濾', '滤',
'瀆', '渎',
'濺', '溅',
'瀏', '浏',
'燻', '熏',
'燼', '烬',
'燾', '焘',
'獷', '犷',
'獵', '猎',
'璿', '璇',
'甕', '瓮',
'癘', '疠',
'癒', '愈',
'瞼', '睑',
'礎', '础',
'禮', '礼',
'穡', '穑',
'穢', '秽',
'穠', '秾',
'竄', '窜',
'竅', '窍',
'簫', '箫',
'簞', '箪',
'簣', '篑',
'簡', '简',
'糧', '粮',
'織', '织',
'繕', '缮',
'繞', '绕',
'繚', '缭',
'繡', '绣',
'繒', '缯',
'繙', '翻',
'罈', '坛',
'翹', '翘',
'職', '职',
'聶', '聂',
'臍', '脐',
'臏', '膑',
'舊', '旧',
'薩', '萨',
'藍', '蓝',
'薺', '荠',
'薦', '荐',
'蟯', '蛲',
'蟬', '蝉',
'蟲', '虫',
'覲', '觐',
'觴', '觞',
'謨', '谟',
'謹', '谨',
'謬', '谬',
'謫', '谪',
'豐', '丰',
'贅', '赘',
'蹣', '蹒',
'蹤', '踪',
'蹟', '迹',
'蹕', '跸',
'軀', '躯',
'轉', '转',
'轍', '辙',
'邇', '迩',
'醫', '医',
'醬', '酱',
'釐', '厘',
'鎔', '熔',
'鎊', '镑',
'鎖', '锁',
'鎢', '钨',
'鎳', '镍',
'鎮', '镇',
'鎬', '镐',
'鎰', '镒',
'鎘', '镉',
'鎚', '锤',
'鎗', '枪',
'闔', '阖',
'闖', '闯',
'闐', '阗',
'闕', '阙',
'離', '离',
'雜', '杂',
'雙', '双',
'雛', '雏',
'雞', '鸡',
'霤', '溜',
'鞦', '秋',
'額', '额',
'顏', '颜',
'題', '题',
'顎', '颚',
'顓', '颛',
'颺', '扬',
'餾', '馏',
'餿', '馊',
'餽', '馈',
'騎', '骑',
'鬆', '松',
'魎', '魉',
'鯊', '鲨',
'鯉', '鲤',
'鯽', '鲫',
'鯀', '鲧',
'鵑', '鹃',
'鵝', '鹅',
'鵠', '鹄',
'儳', '馋',
'嚥', '咽',
'壞', '坏',
'壟', '垄',
'壢', '坜',
'寵', '宠',
'龐', '庞',
'廬', '庐',
'懲', '惩',
'懷', '怀',
'懶', '懒',
'攏', '拢',
'曠', '旷',
'櫥', '橱',
'櫝', '椟',
'櫚', '榈',
'櫓', '橹',
'瀟', '潇',
'瀨', '濑',
'瀝', '沥',
'瀕', '濒',
'瀘', '泸',
'爍', '烁',
'牘', '牍',
'犢', '犊',
'獸', '兽',
'獺', '獭',
'璽', '玺',
'瓊', '琼',
'疇', '畴',
'癟', '瘪',
'癡', '痴',
'矇', '蒙',
'礙', '碍',
'禱', '祷',
'穫', '获',
'穩', '稳',
'簾', '帘',
'簽', '签',
'簷', '檐',
'繫', '系',
'繭', '茧',
'繹', '绎',
'繩', '绳',
'繪', '绘',
'羅', '罗',
'繳', '缴',
'羶', '膻',
'臘', '腊',
'藝', '艺',
'藪', '薮',
'藥', '药',
'蟻', '蚁',
'蠅', '蝇',
'蠍', '蝎',
'襠', '裆',
'襖', '袄',
'譁', '哗',
'譜', '谱',
'識', '识',
'證', '证',
'譚', '谭',
'譎', '谲',
'譏', '讥',
'譆', '嘻',
'譙', '谯',
'贈', '赠',
'贊', '赞',
'蹺', '跷',
'轔', '辚',
'轎', '轿',
'辭', '辞',
'邊', '边',
'醱', '粕',
'鏡', '镜',
'鏑', '镝',
'鏟', '铲',
'鏃', '镞',
'鏈', '链',
'鏜', '镗',
'鏝', '镘',
'鏢', '镖',
'鏍', '镙',
'鏘', '锵',
'鏤', '镂',
'鏗', '铿',
'鏨', '錾',
'關', '关',
'隴', '陇',
'難', '难',
'霧', '雾',
'韜', '韬',
'韻', '韵',
'類', '类',
'願', '愿',
'顛', '颠',
'颼', '飕',
'饅', '馒',
'饉', '馑',
'騖', '骛',
'騙', '骗',
'鬍', '胡',
'鯨', '鲸',
'鯧', '鲳',
'鯖', '鲭',
'鯛', '鲷',
'鶉', '鹑',
'鵡', '鹉',
'鵲', '鹊',
'鵪', '鹌',
'鵬', '鹏',
'麗', '丽',
'勸', '劝',
'嚨', '咙',
'嚶', '嘤',
'嚴', '严',
'孃', '娘',
'寶', '宝',
'懸', '悬',
'懺', '忏',
'攔', '拦',
'攙', '搀',
'朧', '胧',
'櫬', '榇',
'瀾', '澜',
'瀰', '弥',
'瀲', '潋',
'爐', '炉',
'獻', '献',
'瓏', '珑',
'癢', '痒',
'癥', '症',
'礦', '矿',
'礪', '砺',
'礬', '矾',
'礫', '砾',
'竇', '窦',
'競', '竞',
'籌', '筹',
'籃', '篮',
'糰', '团',
'辮', '辫',
'繽', '缤',
'繼', '继',
'罌', '罂',
'臚', '胪',
'艦', '舰',
'藹', '蔼',
'藺', '蔺',
'蘆', '芦',
'蘋', '苹',
'蘇', '苏',
'蘊', '蕴',
'蠔', '蚝',
'襤', '褴',
'覺', '觉',
'觸', '触',
'議', '议',
'譯', '译',
'譟', '噪',
'譫', '谵',
'贏', '赢',
'贍', '赡',
'躉', '趸',
'躂', '踏',
'釋', '释',
'鐘', '钟',
'鐃', '铙',
'鏽', '锈',
'闡', '阐',
'飄', '飘',
'饒', '饶',
'饑', '饥',
'騫', '骞',
'騰', '腾',
'騷', '骚',
'鰓', '鳃',
'鰍', '鳅',
'鹹', '咸',
'麵', '面',
'黨', '党',
'齟', '龃',
'齣', '出',
'齡', '龄',
'儷', '俪',
'儸', '罗',
'囁', '嗫',
'囀', '啭',
'囂', '嚣',
'屬', '属',
'懼', '惧',
'懾', '慑',
'攝', '摄',
'攜', '携',
'斕', '斓',
'櫻', '樱',
'欄', '栏',
'櫺', '棂',
'殲', '歼',
'爛', '烂',
'犧', '牺',
'瓔', '璎',
'癩', '癞',
'矓', '胧',
'籐', '藤',
'纏', '缠',
'續', '续',
'蘗', '蘖',
'蘭', '兰',
'蘚', '藓',
'蠣', '蛎',
'蠟', '蜡',
'襪', '袜',
'覽', '览',
'譴', '谴',
'護', '护',
'譽', '誉',
'贓', '赃',
'躊', '踌',
'躍', '跃',
'躋', '跻',
'轟', '轰',
'辯', '辩',
'鐮', '镰',
'鐳', '镭',
'鐵', '铁',
'鐺', '铛',
'鐸', '铎',
'鐲', '镯',
'鐫', '镌',
'闢', '辟',
'響', '响',
'顧', '顾',
'顥', '颢',
'饗', '飨',
'驅', '驱',
'驃', '骠',
'驀', '蓦',
'騾', '骡',
'髏', '髅',
'鰭', '鳍',
'鰥', '鳏',
'鶯', '莺',
'鶴', '鹤',
'鷂', '鹞',
'鶸', '弱',
'齜', '龇',
'齦', '龈',
'齧', '啮',
'儼', '俨',
'儻', '傥',
'囈', '呓',
'囉', '罗',
'孿', '孪',
'巔', '巅',
'巒', '峦',
'彎', '弯',
'攤', '摊',
'權', '权',
'歡', '欢',
'灑', '洒',
'灘', '滩',
'玀', '猡',
'疊', '叠',
'癮', '瘾',
'癬', '癣',
'籠', '笼',
'籟', '籁',
'聾', '聋',
'聽', '听',
'臟', '脏',
'襲', '袭',
'襯', '衬',
'讀', '读',
'贖', '赎',
'贗', '赝',
'躑', '踯',
'躓', '踬',
'轡', '辔',
'酈', '郦',
'鑄', '铸',
'鑑', '鉴',
'鑒', '鉴',
'霽', '霁',
'韃', '鞑',
'韁', '缰',
'顫', '颤',
'驕', '骄',
'驍', '骁',
'髒', '脏',
'鬚', '须',
'鱉', '鳖',
'鰱', '鲢',
'鰾', '鳔',
'鰻', '鳗',
'鷓', '鹧',
'鷗', '鸥',
'鼴', '鼹',
'齬', '龉',
'齪', '龊',
'龔', '龚',
'囌', '苏',
'巖', '岩',
'戀', '恋',
'攣', '挛',
'攪', '搅',
'曬', '晒',
'瓚', '瓒',
'竊', '窃',
'籤', '签',
'籥', '龠',
'纓', '缨',
'纖', '纤',
'纔', '才',
'臢', '臜',
'蘿', '萝',
'蠱', '蛊',
'變', '变',
'邐', '逦',
'邏', '逻',
'鑣', '镳',
'鑠', '铄',
'鑤', '刨',
'靨', '靥',
'顯', '显',
'饜', '餍',
'驚', '惊',
'驛', '驿',
'驗', '验',
'體', '体',
'鱔', '鳝',
'鱗', '鳞',
'鱖', '鳜',
'鷥', '鸶',
'黴', '霉',
'囑', '嘱',
'壩', '坝',
'攬', '揽',
'癱', '瘫',
'癲', '癫',
'羈', '羁',
'蠶', '蚕',
'讓', '让',
'讒', '谗',
'讖', '谶',
'艷', '艳',
'贛', '赣',
'釀', '酿',
'鑪', '炉',
'靂', '雳',
'靈', '灵',
'靄', '霭',
'韆', '千',
'顰', '颦',
'驟', '骤',
'鬢', '鬓',
'魘', '魇',
'鱟', '鲎',
'鷹', '鹰',
'鷺', '鹭',
'鹼', '硷',
'鹽', '盐',
'鼇', '鳌',
'齷', '龌',
'齲', '龋',
'廳', '厅',
'欖', '榄',
'灣', '湾',
'籬', '篱',
'籮', '箩',
'蠻', '蛮',
'觀', '观',
'躡', '蹑',
'釁', '衅',
'鑲', '镶',
'鑰', '钥',
'顱', '颅',
'饞', '馋',
'髖', '髋',
'黌', '黉',
'灤', '滦',
'矚', '瞩',
'讚', '赞',
'鑷', '镊',
'韉', '鞯',
'驢', '驴',
'驥', '骥',
'纜', '缆',
'讜', '谠',
'躪', '躏',
'釅', '酽',
'鑽', '钻',
'鑾', '銮',
'鑼', '锣',
'鱷', '鳄',
'鱸', '鲈',
'黷', '黩',
'豔', '艳',
'鑿', '凿',
'鸚', '鹦',
'驪', '骊',
'鬱', '郁',
'鸛', '鹳',
'鸞', '鸾',
'籲', '吁',
'兀', '兀',
'尒', '尔',
'戉', '钺',
'肊', '臆',
'伝', '传',
'匟', '炕',
'奼', '姹',
'扞', '捍',
'扡', '拖',
'扠', '叉',
'穵', '挖',
'艸', '草',
'厎', '砥',
'抃', '拚',
'攷', '考',
'杇', '圬',
'皁', '皂',
'肐', '胳',
'芐', '苄',
'阨', '厄',
'阯', '址',
'佪', '徊',
'刱', '创',
'匊', '掬',
'坵', '丘',
'怳', '恍',
'怌', '怀',
'戔', '戋',
'抴', '拽',
'拑', '钳',
'枒', '丫',
'杴', '锨',
'殀', '夭',
'甿', '氓',
'疘', '肛',
'虯', '虬',
'俁', '俣',
'剄', '刭',
'剉', '锉',
'厙', '厍',
'咷', '啕',
'咼', '呙',
'垵', '埯',
'垔', '堙',
'巹', '卺',
'柟', '楠',
'毘', '毗',
'玅', '妙',
'紈', '纨',
'胑', '肢',
'胊', '朐',
'芔', '卉',
'釔', '钇',
'釓', '钆',
'凈', '净',
'唚', '吣',
'唄', '呗',
'唅', '含',
'弳', '弪',
'捄', '救',
'旂', '旗',
'栔', '契',
'欬', '咳',
'毧', '绒',
'疿', '痱',
'紓', '纾',
'郟', '郏',
'釕', '钌',
'偪', '逼',
'剮', '剐',
'匭', '匦',
'啢', '喋',
'圇', '囵',
'埳', '堋',
'埡', '垭',
'婭', '娅',
'崠', '岽',
'崍', '崃',
'淶', '涞',
'淥', '渌',
'烴', '烃',
'眥', '眦',
'紺', '绀',
'紿', '绐',
'脛', '胫',
'荳', '豆',
'虖', '宓',
'袟', '粗',
'釤', '钐',
'釹', '钕',
'釷', '钍',
'閆', '闫',
'堿', '碱',
'媯', '妫',
'寑', '实',
'崳', '嵛',
'惲', '恽',
'椏', '桠',
'棖', '枨',
'殽', '淆',
'溈', '沩',
'湞', '浈',
'牋', '笺',
'琖', '盏',
'琱', '雕',
'畬', '畲',
'硤', '硖',
'硨', '砗',
'絖', '纩',
'絏', '绁',
'絜', '洁',
'絎', '绗',
'缾', '瓶',
'羢', '绒',
'菑', '灾',
'衕', '同',
'覘', '觇',
'觝', '抵',
'詎', '讵',
'詘', '诎',
'詒', '诒',
'貺', '贶',
'貰', '贳',
'軺', '轺',
'軹', '轵',
'軶', '轭',
'軫', '轸',
'鄆', '郓',
'鈁', '钫',
'鈥', '钬',
'鈦', '钛',
'鈀', '钯',
'鈆', '铅',
'鈄', '钭',
'鈧', '钪',
'鈅', '钥',
'閌', '闶',
'隉', '陧',
'雰', '氛',
'頇', '顸',
'飫', '饫',
'僊', '仙',
'傴', '伛',
'僂', '偻',
'僉', '佥',
'嗩', '唢',
'塤', '埙',
'塏', '垲',
'嫋', '袅',
'媿', '愧',
'寘', '置',
'尟', '鲜',
'巰', '巯',
'惷', '蠢',
'揫', '揪',
'搤', '扼',
'摃', '扛',
'搨', '拓',
'摀', '捂',
'搥', '捶',
'搧', '扇',
'楥', '楦',
'煇', '辉',
'煒', '炜',
'煢', '茕',
'猻', '狲',
'瑋', '玮',
'痾', '疴',
'筦', '管',
'筭', '算',
'筴', '厕',
'筩', '筒',
'綈', '绨',
'綆', '绠',
'綃', '绡',
'羥', '羟',
'耡', '锄',
'腡', '脶',
'葒', '荭',
'葯', '药',
'葠', '参',
'蛺', '蛱',
'裌', '夹',
'誆', '诓',
'詿', '诖',
'詡', '诩',
'誄', '诔',
'詵', '诜',
'跴', '踩',
'輅', '辂',
'輇', '辁',
'遉', '侦',
'鄖', '郧',
'鄔', '邬',
'鉈', '铊',
'鈰', '铈',
'鈺', '钰',
'鉦', '钲',
'鈳', '钶',
'鉞', '钺',
'銃', '铳',
'鈮', '铌',
'鉆', '钻',
'鉭', '钽',
'鉬', '钼',
'鉏', '锄',
'鉲', '锎',
'頏', '颃',
'頎', '颀',
'鳧', '凫',
'黽', '黾',
'僨', '偾',
'僣', '僭',
'嘜', '唛',
'墑', '墒',
'嶁', '嵝',
'幘', '帻',
'幙', '幕',
'廕', '荫',
'愬', '诉',
'愨', '悫',
'慳', '悭',
'慴', '慑',
'慪', '怄',
'戩', '戬',
'戧', '戗',
'搫', '搬',
'摶', '抟',
'摳', '抠',
'撦', '扯',
'摜', '掼',
'朢', '望',
'榿', '桤',
'榪', '杩',
'殞', '殒',
'滎', '荥',
'滸', '浒',
'漚', '沤',
'漵', '溆',
'熗', '炝',
'牓', '榜',
'獃', '呆',
'畽', '疃',
'瘖', '喑',
'皸', '皲',
'碪', '砧',
'碭', '砀',
'箎', '篪',
'劄', '札',
'粺', '稗',
'綣', '绻',
'緄', '绲',
'緋', '绯',
'綹', '绺',
'聝', '馘',
'膃', '腽',
'蒔', '莳',
'蜨', '蝶',
'蜺', '霓',
'蜑', '蛋',
'覡', '觋',
'誒', '诶',
'誖', '悖',
'賕', '赇',
'銥', '铱',
'鉺', '铒',
'銠', '铑',
'銪', '铕',
'銦', '铟',
'銚', '铫',
'銫', '铯',
'鉿', '铪',
'銣', '铷',
'鋮', '铖',
'銕', '铁',
'銩', '铥',
'鞀', '鼗',
'颮', '飑',
'髣', '仿',
'儌', '侥',
'劌', '刿',
'勱', '劢',
'嘵', '哓',
'噁', '恶',
'噉', '啖',
'嘸', '呒',
'嶗', '崂',
'嶠', '峤',
'廡', '庑',
'憒', '愦',
'撣', '掸',
'撟', '挢',
'撘', '搭',
'敺', '驱',
'斲', '斫',
'槧', '椠',
'槼', '规',
'毿', '毵',
'潁', '颍',
'澇', '涝',
'潬', '滩',
'澂', '澄',
'澔', '浩',
'潿', '涠',
'潷', '滗',
'璉', '琏',
'瘞', '瘗',
'瘨', '癫',
'皜', '颢',
'窴', '填',
'篋', '箧',
'緗', '缃',
'緡', '缗',
'緦', '缌',
'緶', '缏',
'緱', '缑',
'翫', '玩',
'舖', '铺',
'蓴', '莼',
'蔕', '蒂',
'蓽', '荜',
'蔞', '蒌',
'蔦', '茑',
'蓯', '苁',
'蝟', '猬',
'蝯', '猿',
'褎', '袖',
'諏', '诹',
'諑', '诼',
'諗', '谂',
'賚', '赉',
'賝', '琛',
'賧', '赕',
'鄲', '郸',
'醆', '盏',
'鋃', '锒',
'鋏', '铗',
'鋱', '铽',
'鋟', '锓',
'鋝', '锊',
'鋌', '铤',
'鋯', '锆',
'鋂', '镅',
'鋨', '锇',
'鋦', '锔',
'閬', '阆',
'閫', '阃',
'靚', '靓',
'頦', '颏',
'餈', '糍',
'餑', '饽',
'駔', '驵',
'駘', '骀',
'魴', '鲂',
'鴇', '鸨',
'鴈', '雁',
'叡', '睿',
'噠', '哒',
'噦', '哕',
'噲', '哙',
'嬙', '嫱',
'嬡', '嫒',
'嶧', '峄',
'嶮', '险',
'嶨', '岙',
'嶴', '岙',
'廩', '廪',
'懌', '怿',
'曏', '向',
'橆', '无',
'殫', '殚',
'澣', '浣',
'濇', '涩',
'澮', '浍',
'燁', '烨',
'獧', '狷',
'獫', '猃',
'獪', '狯',
'皻', '齄',
'磥', '磊',
'磣', '碜',
'窶', '窭',
'縟', '缛',
'縚', '绦',
'縋', '缒',
'蕓', '芸',
'蕘', '荛',
'蕆', '蒇',
'蕁', '荨',
'蕢', '蒉',
'蕎', '荞',
'蕕', '莸',
'薌', '芗',
'螘', '蚁',
'螄', '蛳',
'諠', '喧',
'諢', '诨',
'謔', '谑',
'諤', '谔',
'諞', '谝',
'踰', '逾',
'輷', '轰',
'遶', '绕',
'鄶', '郐',
'錈', '锩',
'錟', '锬',
'錆', '锖',
'鍺', '锗',
'錸', '铼',
'錛', '锛',
'錒', '锕',
'錁', '锞',
'鍆', '钔',
'閼', '阏',
'閾', '阈',
'閹', '阉',
'閶', '阊',
'閿', '阌',
'閽', '阍',
'餧', '喂',
'駮', '驳',
'骻', '胯',
'鮒', '鲋',
'鮐', '鲐',
'鴝', '鸲',
'鴟', '鸱',
'嚌', '哜',
'嬭', '奶',
'幬', '帱',
'懃', '勤',
'懨', '恹',
'懞', '蒙',
'擯', '摈',
'檁', '檩',
'檉', '柽',
'歛', '敛',
'殭', '僵',
'澩', '泶',
'濔', '弥',
'癉', '瘅',
'癇', '痫',
'磽', '硗',
'簀', '箦',
'篳', '筚',
'縭', '缡',
'縶', '絷',
'耬', '耧',
'蕷', '蓣',
'薙', '剃',
'薈', '荟',
'薟', '莶',
'螾', '蚓',
'蟄', '蛰',
'褵', '缡',
'褳', '裢',
'覯', '觏',
'謖', '谡',
'謅', '诌',
'謚', '谥',
'蹓', '遛',
'蹌', '跄',
'鍤', '锸',
'鍇', '锴',
'鍼', '针',
'鍘', '铡',
'鍶', '锶',
'闇', '暗',
'闀', '哄',
'闃', '阒',
'隮', '跻',
'餬', '糊',
'餳', '饧',
'餱', '糇',
'騃', '呆',
'骾', '鲠',
'鮚', '鲒',
'鮞', '鲕',
'鴯', '鸸',
'鴰', '鸹',
'鵂', '鸺',
'鵃', '鸼',
'黿', '鼋',
'齔', '龀',
'嚙', '啮',
'懟', '怼',
'擿', '掷',
'攄', '摅',
'擼', '撸',
'毉', '医',
'瀅', '滢',
'瀦', '潴',
'濼', '泺',
'燿', '耀',
'癤', '疖',
'簰', '箅',
'繖', '伞',
'繢', '缋',
'聵', '聩',
'藎', '荩',
'蟣', '虮',
'襆', '幞',
'襉', '裥',
'謳', '讴',
'謼', '呼',
'謾', '谩',
'賾', '赜',
'贄', '贽',
'蹠', '跖',
'蹧', '糟',
'蹝', '屣',
'轆', '辘',
'鄺', '邝',
'鎵', '镓',
'鎌', '镰',
'鎒', '耨',
'鎝', '锝',
'鎧', '铠',
'鎪', '锼',
'鎦', '镏',
'韙', '韪',
'餼', '饩',
'騏', '骐',
'騍', '骒',
'騅', '骓',
'鬩', '阋',
'鯇', '鲩',
'鯁', '鲠',
'鵜', '鹈',
'鵓', '鹁',
'鵒', '鹆',
'厴', '厣',
'嚦', '呖',
'嚪', '啖',
'嚬', '频',
'壚', '垆',
'櫧', '槠',
'櫟', '栎',
'櫫', '橥',
'櫞', '橼',
'氌', '氇',
'瀧', '泷',
'瀠', '潆',
'甖', '罂',
'礡', '礴',
'禰', '祢',
'穨', '颓',
'繰', '缲',
'繯', '缳',
'罋', '瓮',
'羃', '幂',
'羆', '罴',
'臕', '膘',
'艤', '舣',
'蟺', '蟮',
'蟶', '蛏',
'蠆', '虿',
'襢', '袒',
'襝', '裣',
'覈', '核',
'覷', '觑',
'觶', '觯',
'譈', '憝',
'譖', '谮',
'譔', '撰',
'譋', '谰',
'鏞', '镛',
'鏇', '镟',
'鏹', '镪',
'鏬', '罅',
'鏌', '镆',
'鎩', '铩',
'韝', '鞲',
'韞', '韫',
'顙', '颡',
'饈', '馐',
'饇', '饫',
'饃', '馍',
'騣', '鬃',
'鯪', '鲮',
'鯫', '鲰',
'鯤', '鲲',
'鯢', '鲵',
'鯰', '鲶',
'鯔', '鲻',
'鯗', '鲞',
'鯡', '鲱',
'鵰', '雕',
'鵯', '鹎',
'鶇', '鸫',
'嚳', '喾',
'攖', '撄',
'櫳', '栊',
'櫪', '枥',
'櫨', '栌',
'獼', '猕',
'穭', '稆',
'繾', '缱',
'聹', '聍',
'臙', '胭',
'蘢', '茏',
'藶', '苈',
'蘄', '蕲',
'蠐', '蛴',
'蠑', '蝾',
'譭', '毁',
'趮', '躁',
'鐋', '铴',
'鐓', '镦',
'鐠', '镨',
'鐔', '镡',
'鐐', '镣',
'鐨', '镄',
'鐙', '镫',
'鏵', '铧',
'鐀', '柜',
'鏷', '镤',
'鐒', '铹',
'闞', '阚',
'顢', '颟',
'饌', '馔',
'饋', '馈',
'騶', '驺',
'騮', '骝',
'騸', '骟',
'騭', '骘',
'鰈', '鲽',
'鰒', '鳆',
'鰉', '鳇',
'鶘', '鹕',
'鶚', '鹗',
'鶿', '鹚',
'鶩', '鹜',
'齠', '龆',
'齙', '龅',
'儺', '傩',
'儹', '攒',
'巋', '岿',
'懽', '欢',
'攛', '撺',
'櫸', '榉',
'灃', '沣',
'灄', '滠',
'礱', '砻',
'糲', '粝',
'纊', '纩',
'纈', '缬',
'纍', '累',
'臝', '裸',
'蘞', '蔹',
'衊', '蔑',
'贐', '赆',
'轝', '舆',
'鐿', '镱',
'鐶', '钚',
'鑀', '锿',
'闥', '闼',
'飆', '飙',
'驄', '骢',
'驂', '骖',
'驁', '骜',
'鰣', '鲥',
'鰨', '鳎',
'鰩', '鳐',
'鶼', '鹣',
'鶻', '鹘',
'鹺', '鹾',
'齎', '赍',
'囅', '冁',
'孌', '娈',
'攢', '攒',
'灕', '漓',
'癭', '瘿',
'籜', '箨',
'糴', '籴',
'罏', '垆',
'艫', '舻',
'覿', '觌',
'譾', '谫',
'讅', '审',
'躕', '蹰',
'躚', '跹',
'躒', '跞',
'轢', '轹',
'鑌', '镔',
'鑊', '镬',
'驏', '骣',
'驊', '骅',
'鱈', '鳕',
'鰹', '鲣',
'鰳', '鳓',
'鰼', '鳛',
'鰷', '鲦',
'鰲', '鳌',
'鷚', '鹨',
'鷙', '鸷',
'龕', '龛',
'龢', '和',
'攩', '挡',
'欑', '攒',
'欒', '栾',
'欏', '椤',
'玁', '猃',
'癰', '痈',
'蘺', '蓠',
'讌', '宴',
'讎', '雠',
'轤', '轳',
'鱒', '鳟',
'鱘', '鲟',
'鱍', '鲅',
'鷯', '鹩',
'鷸', '鹬',
'鷦', '鹪',
'鷲', '鹫',
'鷰', '燕',
'鷳', '鹇',
'黲', '黪',
'齏', '齑',
'囓', '啮',
'灝', '灏',
'灠', '漤',
'籪', '簖',
'讕', '谰',
'髕', '髌',
'鱣', '鳝',
'鱧', '鳢',
'鱠', '脍',
'齶', '腭',
'矙', '瞰',
'籩', '笾',
'糶', '粜',
'纘', '缵',
'臠', '脔',
'讙', '欢',
'躥', '蹿',
'鑭', '镧',
'饟', '饷',
'鱭', '鲚',
'鼉', '鼍',
'趲', '趱',
'躦', '躜',
'釃', '酾',
'鑵', '罐',
'龤', '谐',
'灨', '赣',
'讞', '谳',
'顳', '颞',
'顴', '颧',
'驤', '骧',
'驦', '骦',
'鸕', '鸬',
'戇', '戆',
'欞', '棂',
'钂', '镋',
'钁', '镢',
'鬮', '阄',
'驫', '骉',
'鱺', '鲡',
'鸝', '鹂',
'灩', '滟',
'麤', '粗',
'銹', '锈',
'裏', '里',
'墻', '墙',
'粧', '妆',
'嫺', '娴',
    ) )* unless %t2s;

    if (defined wantarray) {
        my $var = $_[0];
        Encode::_utf8_on($_[0]) if $] >= 5.008;
        $var =~ s/(\S)/$t2s{$1} || $1/eg;
        return $var;
    }
    else {
        Encode::_utf8_on($_[0]) if $] >= 5.008;
        $_[0] =~ s/(\S)/$t2s{$1} || $1/eg;
    }
}

sub simp_to_trad ($) {
    use utf8; # 5.006
    require Encode if $] >= 5.008;

    eval q*( %s2t = (
        ### include g2b_map.utf8 ###
'丒', '囟',
'丗', '卅',
'両', '兩',
'丯', '丰',
'亀', '龜',
'亁', '乾',
'亸', '嚲',
'仮', '假',
'兎', '兔',
'兪', '俞',
'兾', '糞',
'兿', '藝',
'円', '丹',
'冝', '宜',
'冦', '寇',
'冧', '霖',
'冨', '富',
'冩', '寫',
'冮', '江',
'冸', '泮',
'冺', '泯',
'冿', '津',
'凁', '涑',
'凂', '浼',
'凃', '涂',
'凒', '溰',
'凓', '溧',
'凕', '溟',
'凖', '準',
'凙', '澤',
'凚', '澿',
'凟', '瀆',
'凥', '尻',
'処', '處',
'凨', '云',
'凬', '凰',
'凮', '鳳',
'凴', '憑',
'凾', '亟',
'刄', '刃',
'刅', '刃',
'刋', '刊',
'刦', '劫',
'刧', '劫',
'刴', '剁',
'刼', '劫',
'剰', '剩',
'劎', '劍',
'劒', '劍',
'劔', '劍',
'労', '勞',
'劵', '卷',
'効', '效',
'劽', '裂',
'勅', '敕',
'勚', '勩',
'勠', '戮',
'勥', '強',
'勧', '勸',
'勲', '勳',
'単', '單',
'卙', '斟',
'卛', '攣',
'卥', '囟',
'厛', '廳',
'厠', '廁',
'厰', '廠',
'厳', '嚴',
'叄', '參',
'叆', '靉',
'叇', '靆',
'収', '收',
'叏', '發',
'叐', '發',
'叧', '另',
'吿', '告',
'呑', '吞',
'呪', '咒',
'唝', '嗊',
'唡', '啢',
'啰', '囉',
'啴', '嘽',
'嗀', '嗀',
'嘠', '嘎',
'嘨', '嘯',
'嘷', '嚎',
'嚔', '涕',
'嚢', '囊',
'塡', '填',
'壸', '壼',
'夊', '⼢',
'婳', '嫿',
'孶', '孳',
'対', '對',
'専', '專',
'尅', '剋',
'尓', '爾',
'屃', '屭',
'屛', '屏',
'岺', '岭',
'峃', '嶨',
'峣', '嶢',
'峯', '峰',
'崄', '嶮',
'嵚', '嶔',
'巄', '巃',
'巌', '巖',
'巓', '巔',
'帯', '帶',
'幇', '幫',
'幚', '幫',
'幷', '并',
'庁', '廳',
'広', '麼',
'庅', '麼',
'庼', '廎',
'廏', '廄',
'廐', '廄',
'廵', '巡',
'彚', '彙',
'彛', '羿',
'彜', '羿',
'彟', '獲',
'彠', '獲',
'徸', '德',
'惽', '惛',
'慭', '憖',
'懴', '懺',
'戅', '戇',
'戝', '敗',
'戦', '戰',
'戯', '戲',
'戱', '戲',
'戸', '戶',
'抅', '拘',
'挜', '掗',
'挦', '撏',
'搃', '摠',
'撃', '擊',
'撪', '攆',
'撹', '攪',
'擕', '攜',
'擡', '抬',
'擥', '掔',
'擧', '舉',
'擪', '壓',
'敇', '敕',
'敮', '歃',
'斉', '齊',
'斎', '齋',
'旸', '暘',
'昽', '曨',
'梼', '檮',
'梾', '棶',
'楽', '樂',
'槚', '檟',
'檪', '櫟',
'歳', '歲',
'歴', '曆',
'歺', '歲',
'殱', '殲',
'毶', '鞠',
'気', '氣',
'沨', '渢',
'沵', '濔',
'浉', '溮',
'浐', '滻',
'浕', '濜',
'涙', '淚',
'涢', '溳',
'湼', '涅',
'溇', '漊',
'滙', '匯',
'滝', '瀧',
'滪', '澦',
'漑', '溉',
'灎', '灩',
'灔', '灩',
'灜', '瀛',
'灧', '灩',
'爲', '為',
'牜', '牛',
'狝', '獮',
'玙', '璵',
'玚', '瑒',
'玱', '瑲',
'珰', '璫',
'珱', '瓔',
'琎', '璡',
'産', '產',
'畳', '疊',
'畵', '畫',
'疎', '疏',
'痩', '瘦',
'痬', '瘍',
'瘆', '疹',
'癎', '癇',
'発', '發',
'皀', '皂',
'皑', '皚',
'蔼', '藹',
'碍', '礙',
'爱', '愛',
'肮', '骯',
'昂', '昂',
'袄', '襖',
'奥', '奧',
'坝', '壩',
'罢', '罷',
'摆', '擺',
'败', '敗',
'颁', '頒',
'板', '板',
'办', '辦',
'绊', '絆',
'帮', '幫',
'绑', '綁',
'镑', '鎊',
'谤', '謗',
'剥', '剝',
'県', '縣',
'眞', '真',
'眬', '矓',
'饱', '飽',
'宝', '寶',
'报', '報',
'鲍', '鮑',
'杯', '杯',
'辈', '輩',
'背', '背',
'贝', '貝',
'钡', '鋇',
'狈', '狽',
'备', '備',
'惫', '憊',
'绷', '繃',
'逼', '逼',
'笔', '筆',
'毕', '畢',
'毙', '斃',
'币', '幣',
'痹', '痺',
'闭', '閉',
'辟', '闢',
'边', '邊',
'编', '編',
'贬', '貶',
'扁', '扁',
'变', '變',
'辩', '辯',
'辫', '辮',
'标', '標',
'表', '表',
'鳖', '鱉',
'别', '別',
'瘪', '癟',
'濒', '瀕',
'滨', '濱',
'宾', '賓',
'摈', '擯',
'饼', '餅',
'矤', '病',
'并', '並',
'拨', '撥',
'钵', '缽',
'铂', '鉑',
'驳', '駁',
'卜', '卜',
'哺', '哺',
'补', '補',
'布', '布',
'财', '財',
'采', '採',
'彩', '彩',
'参', '參',
'蚕', '蠶',
'残', '殘',
'惭', '慚',
'惨', '慘',
'灿', '燦',
'苍', '蒼',
'舱', '艙',
'仓', '倉',
'沧', '滄',
'厕', '廁',
'侧', '側',
'册', '冊',
'测', '測',
'层', '層',
'诧', '詫',
'搀', '攙',
'掺', '摻',
'蝉', '蟬',
'馋', '饞',
'谗', '讒',
'缠', '纏',
'铲', '鏟',
'产', '產',
'阐', '闡',
'颤', '顫',
'硁', '硜',
'硙', '磑',
'硚', '礄',
'场', '場',
'尝', '嘗',
'长', '長',
'偿', '償',
'肠', '腸',
'厂', '廠',
'畅', '暢',
'钞', '鈔',
'车', '車',
'彻', '徹',
'尘', '塵',
'陈', '陳',
'衬', '襯',
'撑', '撐',
'称', '稱',
'惩', '懲',
'澄', '澄',
'诚', '誠',
'骋', '騁',
'痴', '癡',
'迟', '遲',
'驰', '馳',
'耻', '恥',
'齿', '齒',
'炽', '熾',
'冲', '衝',
'虫', '蟲',
'宠', '寵',
'畴', '疇',
'踌', '躊',
'筹', '籌',
'绸', '綢',
'丑', '醜',
'出', '出',
'橱', '櫥',
'厨', '廚',
'锄', '鋤',
'雏', '雛',
'础', '礎',
'储', '儲',
'触', '觸',
'处', '處',
'传', '傳',
'疮', '瘡',
'闯', '闖',
'创', '創',
'锤', '錘',
'纯', '純',
'绰', '綽',
'辞', '辭',
'词', '詞',
'赐', '賜',
'聪', '聰',
'葱', '蔥',
'囱', '囪',
'从', '從',
'丛', '叢',
'凑', '湊',
'蹿', '躥',
'窜', '竄',
'错', '錯',
'达', '達',
'呆', '呆',
'带', '帶',
'贷', '貸',
'祎', '禕',
'担', '擔',
'单', '單',
'郸', '鄲',
'掸', '撣',
'胆', '膽',
'惮', '憚',
'诞', '誕',
'弹', '彈',
'当', '當',
'挡', '擋',
'党', '黨',
'荡', '蕩',
'档', '檔',
'捣', '搗',
'岛', '島',
'祷', '禱',
'导', '導',
'盗', '盜',
'灯', '燈',
'邓', '鄧',
'堤', '堤',
'敌', '敵',
'涤', '滌',
'递', '遞',
'缔', '締',
'颠', '顛',
'点', '點',
'垫', '墊',
'电', '電',
'淀', '澱',
'雕', '雕',
'吊', '吊',
'钓', '釣',
'调', '調',
'谍', '諜',
'叠', '疊',
'秾', '穠',
'钉', '釘',
'顶', '頂',
'锭', '錠',
'订', '訂',
'丢', '丟',
'东', '東',
'动', '動',
'栋', '棟',
'冻', '凍',
'斗', '斗',
'豆', '豆',
'犊', '犢',
'独', '獨',
'读', '讀',
'赌', '賭',
'镀', '鍍',
'锻', '鍛',
'断', '斷',
'缎', '緞',
'兑', '兌',
'队', '隊',
'对', '對',
'吨', '噸',
'敦', '敦',
'顿', '頓',
'钝', '鈍',
'夺', '奪',
'堕', '墮',
'鹅', '鵝',
'额', '額',
'讹', '訛',
'恶', '惡',
'饿', '餓',
'儿', '兒',
'尔', '爾',
'饵', '餌',
'窛', '刂',
'贰', '貳',
'发', '發',
'罚', '罰',
'阀', '閥',
'珐', '琺',
'矾', '礬',
'钒', '釩',
'烦', '煩',
'范', '範',
'贩', '販',
'饭', '飯',
'泛', '泛',
'仿', '仿',
'访', '訪',
'纺', '紡',
'飞', '飛',
'诽', '誹',
'废', '廢',
'费', '費',
'纷', '紛',
'坟', '墳',
'奋', '奮',
'愤', '憤',
'粪', '糞',
'丰', '豐',
'枫', '楓',
'锋', '鋒',
'风', '風',
'疯', '瘋',
'冯', '馮',
'缝', '縫',
'讽', '諷',
'凤', '鳳',
'佛', '佛',
'夫', '夫',
'肤', '膚',
'辐', '輻',
'竜', '龍',
'抚', '撫',
'辅', '輔',
'赋', '賦',
'复', '複',
'负', '負',
'讣', '訃',
'妇', '婦',
'缚', '縛',
'该', '該',
'钙', '鈣',
'盖', '蓋',
'干', '幹',
'杆', '桿',
'赶', '趕',
'秆', '稈',
'赣', '贛',
'冈', '岡',
'刚', '剛',
'钢', '鋼',
'纲', '綱',
'岗', '崗',
'镐', '鎬',
'搁', '擱',
'鸽', '鴿',
'阁', '閣',
'铬', '鉻',
'个', '個',
'给', '給',
'筜', '簹',
'箓', '籙',
'龚', '龔',
'宫', '宮',
'巩', '鞏',
'贡', '貢',
'钩', '鉤',
'沟', '溝',
'构', '構',
'购', '購',
'够', '夠',
'蛊', '蠱',
'谷', '谷',
'顾', '顧',
'雇', '雇',
'刮', '刮',
'剐', '剮',
'挂', '挂',
'拐', '拐',
'关', '關',
'观', '觀',
'馆', '館',
'惯', '慣',
'贯', '貫',
'广', '廣',
'规', '規',
'归', '歸',
'龟', '龜',
'闺', '閨',
'轨', '軌',
'诡', '詭',
'柜', '櫃',
'贵', '貴',
'刽', '劊',
'辊', '輥',
'滚', '滾',
'锅', '鍋',
'国', '國',
'过', '過',
'骇', '駭',
'韩', '韓',
'焊', '焊',
'汉', '漢',
'号', '號',
'和', '和',
'阂', '閡',
'鹤', '鶴',
'贺', '賀',
'横', '橫',
'恒', '恆',
'轰', '轟',
'哄', '哄',
'鸿', '鴻',
'红', '紅',
'后', '後',
'壶', '壺',
'胡', '胡',
'护', '護',
'沪', '滬',
'户', '戶',
'哗', '嘩',
'华', '華',
'画', '畫',
'划', '劃',
'话', '話',
'怀', '懷',
'坏', '壞',
'欢', '歡',
'环', '環',
'还', '還',
'缓', '緩',
'换', '換',
'唤', '喚',
'痪', '瘓',
'焕', '煥',
'涣', '渙',
'黄', '黃',
'谎', '謊',
'挥', '揮',
'辉', '輝',
'回', '回',
'毁', '毀',
'贿', '賄',
'秽', '穢',
'会', '會',
'烩', '燴',
'汇', '匯',
'讳', '諱',
'诲', '誨',
'绘', '繪',
'荤', '葷',
'浑', '渾',
'获', '獲',
'货', '貨',
'祸', '禍',
'击', '擊',
'机', '機',
'积', '積',
'糹', '糸',
'饥', '飢',
'迹', '跡',
'讥', '譏',
'鸡', '雞',
'绩', '績',
'缉', '緝',
'极', '極',
'辑', '輯',
'级', '級',
'挤', '擠',
'几', '幾',
'蓟', '薊',
'剂', '劑',
'济', '濟',
'计', '計',
'记', '記',
'际', '際',
'继', '繼',
'纪', '紀',
'夹', '夾',
'家', '家',
'荚', '莢',
'颊', '頰',
'贾', '賈',
'钾', '鉀',
'价', '價',
'驾', '駕',
'歼', '殲',
'监', '監',
'坚', '堅',
'笺', '箋',
'间', '間',
'艰', '艱',
'奸', '奸',
'缄', '緘',
'茧', '繭',
'检', '檢',
'碱', '鹼',
'硷', '鹼',
'拣', '揀',
'捡', '撿',
'简', '簡',
'俭', '儉',
'减', '減',
'荐', '薦',
'槛', '檻',
'鉴', '鑒',
'践', '踐',
'贱', '賤',
'见', '見',
'键', '鍵',
'絵', '繪',
'絶', '絕',
'綘', '健',
'舰', '艦',
'剑', '劍',
'饯', '餞',
'渐', '漸',
'溅', '濺',
'涧', '澗',
'僵', '殭',
'姜', '姜',
'将', '將',
'浆', '漿',
'蒋', '蔣',
'桨', '槳',
'奖', '獎',
'讲', '講',
'酱', '醬',
'胶', '膠',
'浇', '澆',
'骄', '驕',
'娇', '嬌',
'搅', '攪',
'铰', '鉸',
'矫', '矯',
'侥', '僥',
'脚', '腳',
'饺', '餃',
'缴', '繳',
'绞', '絞',
'轿', '轎',
'较', '較',
'阶', '階',
'节', '節',
'杰', '傑',
'洁', '潔',
'结', '結',
'诫', '誡',
'届', '屆',
'筋', '筋',
'紧', '緊',
'锦', '錦',
'仅', '僅',
'谨', '謹',
'进', '進',
'晋', '晉',
'烬', '燼',
'継', '繼',
'続', '續',
'緜', '綿',
'尽', '盡',
'劲', '勁',
'荆', '荊',
'茎', '莖',
'鲸', '鯨',
'惊', '驚',
'经', '經',
'颈', '頸',
'静', '靜',
'镜', '鏡',
'径', '徑',
'痉', '痙',
'竞', '競',
'净', '淨',
'纠', '糾',
'厩', '廄',
'旧', '舊',
'驹', '駒',
'局', '局',
'举', '舉',
'据', '據',
'锯', '鋸',
'惧', '懼',
'剧', '劇',
'鹃', '鵑',
'卷', '卷',
'绢', '絹',
'觉', '覺',
'决', '決',
'诀', '訣',
'绝', '絕',
'钧', '鈞',
'军', '軍',
'縂', '總',
'縄', '繩',
'繋', '繫',
'繍', '繡',
'骏', '駿',
'开', '開',
'凯', '凱',
'考', '考',
'颗', '顆',
'壳', '殼',
'克', '克',
'课', '課',
'垦', '墾',
'恳', '懇',
'抠', '摳',
'扣', '扣',
'库', '庫',
'裤', '褲',
'夸', '誇',
'块', '塊',
'侩', '儈',
'宽', '寬',
'矿', '礦',
'旷', '曠',
'况', '況',
'亏', '虧',
'岿', '巋',
'窥', '窺',
'纮', '紘',
'纴', '紝',
'纻', '紵',
'纼', '紖',
'绖', '絰',
'绤', '綌',
'绹', '綯',
'缊', '縕',
'缐', '線',
'缞', '縗',
'馈', '饋',
'溃', '潰',
'昆', '昆',
'困', '困',
'扩', '擴',
'阔', '闊',
'蜡', '蠟',
'腊', '臘',
'莱', '萊',
'来', '來',
'赖', '賴',
'蓝', '藍',
'栏', '欄',
'拦', '攔',
'篮', '籃',
'阑', '闌',
'兰', '蘭',
'澜', '瀾',
'谰', '讕',
'揽', '攬',
'览', '覽',
'懒', '懶',
'缆', '纜',
'烂', '爛',
'滥', '濫',
'琅', '琅',
'捞', '撈',
'劳', '勞',
'涝', '澇',
'乐', '樂',
'镭', '鐳',
'累', '累',
'垒', '壘',
'类', '類',
'泪', '淚',
'棱', '棱',
'篱', '籬',
'离', '離',
'漓', '漓',
'里', '里',
'鲤', '鯉',
'礼', '禮',
'栗', '慄',
'丽', '麗',
'厉', '厲',
'励', '勵',
'砾', '礫',
'历', '歷',
'傈', '慄',
'羗', '羌',
'羣', '群',
'羮', '羹',
'翙', '翽',
'翚', '翬',
'沥', '瀝',
'隶', '隸',
'俩', '倆',
'联', '聯',
'莲', '蓮',
'连', '連',
'镰', '鐮',
'怜', '憐',
'涟', '漣',
'帘', '簾',
'敛', '斂',
'脸', '臉',
'链', '鏈',
'恋', '戀',
'炼', '煉',
'练', '練',
'粮', '糧',
'凉', '涼',
'梁', '梁',
'两', '兩',
'辆', '輛',
'谅', '諒',
'疗', '療',
'辽', '遼',
'了', '了',
'镣', '鐐',
'猎', '獵',
'磷', '磷',
'临', '臨',
'邻', '鄰',
'鳞', '鱗',
'凛', '凜',
'赁', '賃',
'龄', '齡',
'铃', '鈴',
'灵', '靈',
'岭', '嶺',
'领', '領',
'馏', '餾',
'刘', '劉',
'龙', '龍',
'聋', '聾',
'咙', '嚨',
'笼', '籠',
'垄', '壟',
'拢', '攏',
'陇', '隴',
'楼', '樓',
'娄', '婁',
'搂', '摟',
'篓', '簍',
'芦', '蘆',
'卢', '盧',
'颅', '顱',
'庐', '廬',
'炉', '爐',
'掳', '擄',
'卤', '鹵',
'虏', '虜',
'鲁', '魯',
'赂', '賂',
'禄', '祿',
'录', '錄',
'陆', '陸',
'驴', '驢',
'吕', '呂',
'铝', '鋁',
'侣', '侶',
'屡', '屢',
'缕', '縷',
'虑', '慮',
'滤', '濾',
'绿', '綠',
'峦', '巒',
'挛', '攣',
'孪', '孿',
'滦', '灤',
'乱', '亂',
'抡', '掄',
'轮', '輪',
'伦', '倫',
'仑', '崙',
'沦', '淪',
'纶', '綸',
'论', '論',
'萝', '蘿',
'罗', '羅',
'逻', '邏',
'锣', '鑼',
'箩', '籮',
'骡', '騾',
'骆', '駱',
'络', '絡',
'妈', '媽',
'麻', '麻',
'玛', '瑪',
'码', '碼',
'蚂', '螞',
'马', '馬',
'骂', '罵',
'吗', '嗎',
'买', '買',
'麦', '麥',
'卖', '賣',
'迈', '邁',
'脉', '脈',
'瞒', '瞞',
'馒', '饅',
'蛮', '蠻',
'满', '滿',
'谩', '謾',
'猫', '貓',
'锚', '錨',
'铆', '鉚',
'贸', '貿',
'么', '麼',
'没', '沒',
'镁', '鎂',
'门', '門',
'闷', '悶',
'们', '們',
'蒙', '蒙',
'锰', '錳',
'梦', '夢',
'眯', '瞇',
'谜', '謎',
'弥', '彌',
'秘', '秘',
'觅', '覓',
'幂', '冪',
'绵', '綿',
'缅', '緬',
'面', '面',
'庙', '廟',
'灭', '滅',
'悯', '憫',
'闽', '閩',
'鸣', '鳴',
'铭', '銘',
'谬', '謬',
'腘', '膕',
'臓', '摹',
'谋', '謀',
'亩', '畝',
'呐', '吶',
'钠', '鈉',
'纳', '納',
'乃', '乃',
'难', '難',
'挠', '撓',
'脑', '腦',
'恼', '惱',
'闹', '鬧',
'馁', '餒',
'内', '內',
'拟', '擬',
'你', '你',
'腻', '膩',
'撵', '攆',
'捻', '捻',
'念', '念',
'娘', '娘',
'酿', '釀',
'鸟', '鳥',
'聂', '聶',
'啮', '嚙',
'镊', '鑷',
'镍', '鎳',
'柠', '檸',
'狞', '獰',
'宁', '寧',
'臜', '臢',
'拧', '擰',
'泞', '濘',
'钮', '鈕',
'纽', '紐',
'脓', '膿',
'浓', '濃',
'农', '農',
'弄', '弄',
'疟', '瘧',
'诺', '諾',
'欧', '歐',
'鸥', '鷗',
'殴', '毆',
'呕', '嘔',
'沤', '漚',
'盘', '盤',
'庞', '龐',
'抛', '拋',
'刨', '刨',
'炮', '炮',
'赔', '賠',
'佩', '佩',
'喷', '噴',
'鹏', '鵬',
'骗', '騙',
'飘', '飄',
'频', '頻',
'贫', '貧',
'苹', '蘋',
'凭', '憑',
'瓶', '瓶',
'评', '評',
'泼', '潑',
'颇', '頗',
'扑', '撲',
'铺', '鋪',
'仆', '僕',
'朴', '樸',
'谱', '譜',
'栖', '棲',
'戚', '戚',
'凄', '淒',
'脐', '臍',
'齐', '齊',
'骑', '騎',
'岂', '豈',
'启', '啟',
'气', '氣',
'弃', '棄',
'讫', '訖',
'荙', '薘',
'菭', '恰',
'牵', '牽',
'钎', '鐱',
'铅', '鉛',
'千', '千',
'迁', '遷',
'签', '簽',
'谦', '謙',
'钱', '錢',
'钳', '鉗',
'潜', '潛',
'浅', '淺',
'谴', '譴',
'堑', '塹',
'枪', '槍',
'呛', '嗆',
'墙', '牆',
'蔷', '薔',
'强', '強',
'抢', '搶',
'锹', '鍬',
'桥', '橋',
'乔', '喬',
'侨', '僑',
'翘', '翹',
'窍', '竅',
'窃', '竊',
'钦', '欽',
'亲', '親',
'寝', '寢',
'轻', '輕',
'氢', '氫',
'倾', '傾',
'顷', '頃',
'请', '請',
'庆', '慶',
'琼', '瓊',
'穷', '窮',
'秋', '秋',
'丘', '丘',
'球', '球',
'趋', '趨',
'区', '區',
'躯', '軀',
'驱', '驅',
'萚', '蘀',
'龋', '齲',
'颧', '顴',
'权', '權',
'劝', '勸',
'却', '卻',
'鹊', '鵲',
'确', '確',
'让', '讓',
'饶', '饒',
'扰', '擾',
'绕', '繞',
'热', '熱',
'韧', '韌',
'认', '認',
'纫', '紉',
'荣', '榮',
'熔', '熔',
'绒', '絨',
'软', '軟',
'锐', '銳',
'闰', '閏',
'润', '潤',
'洒', '灑',
'萨', '薩',
'鳃', '鰓',
'赛', '賽',
'叁', '參',
'伞', '傘',
'丧', '喪',
'骚', '騷',
'扫', '掃',
'涩', '澀',
'杀', '殺',
'刹', '剎',
'纱', '紗',
'筛', '篩',
'晒', '曬',
'删', '刪',
'闪', '閃',
'陕', '陝',
'赡', '贍',
'缮', '繕',
'墒', '墑',
'伤', '傷',
'赏', '賞',
'烧', '燒',
'绍', '紹',
'赊', '賒',
'舍', '舍',
'摄', '攝',
'慑', '懾',
'设', '設',
'绅', '紳',
'审', '審',
'婶', '嬸',
'肾', '腎',
'渗', '滲',
'声', '聲',
'升', '升',
'绳', '繩',
'胜', '勝',
'圣', '聖',
'师', '師',
'狮', '獅',
'湿', '濕',
'诗', '詩',
'时', '時',
'蚀', '蝕',
'实', '實',
'识', '識',
'驶', '駛',
'势', '勢',
'适', '適',
'释', '釋',
'饰', '飾',
'视', '視',
'试', '試',
'寿', '壽',
'兽', '獸',
'枢', '樞',
'输', '輸',
'书', '書',
'赎', '贖',
'属', '屬',
'术', '術',
'树', '樹',
'竖', '豎',
'数', '數',
'帅', '帥',
'双', '雙',
'谁', '誰',
'税', '稅',
'顺', '順',
'说', '說',
'硕', '碩',
'烁', '爍',
'丝', '絲',
'饲', '飼',
'松', '松',
'耸', '聳',
'怂', '慫',
'颂', '頌',
'讼', '訟',
'诵', '誦',
'擞', '擻',
'苏', '蘇',
'诉', '訴',
'肃', '肅',
'酸', '酸',
'虽', '雖',
'随', '隨',
'绥', '綏',
'岁', '歲',
'孙', '孫',
'损', '損',
'笋', '筍',
'蓑', '蓑',
'缩', '縮',
'琐', '瑣',
'锁', '鎖',
'他', '他',
'它', '它',
'獭', '獺',
'挞', '撻',
'台', '台',
'态', '態',
'摊', '攤',
'贪', '貪',
'瘫', '癱',
'滩', '灘',
'坛', '壇',
'谭', '譚',
'谈', '談',
'叹', '嘆',
'汤', '湯',
'烫', '燙',
'掏', '掏',
'涛', '濤',
'绦', '絛',
'陶', '陶',
'讨', '討',
'腾', '騰',
'誊', '謄',
'锑', '銻',
'题', '題',
'体', '體',
'剃', '剃',
'屉', '屜',
'条', '條',
'贴', '貼',
'铁', '鐵',
'厅', '廳',
'听', '聽',
'烃', '烴',
'蜖', '汀',
'同', '同',
'铜', '銅',
'统', '統',
'头', '頭',
'秃', '禿',
'图', '圖',
'涂', '塗',
'团', '團',
'颓', '頹',
'蜕', '蛻',
'托', '托',
'脱', '脫',
'鸵', '鴕',
'驮', '馱',
'驼', '駝',
'椭', '橢',
'洼', '窪',
'袜', '襪',
'弯', '彎',
'湾', '灣',
'顽', '頑',
'挽', '挽',
'万', '萬',
'网', '網',
'蝿', '蠅',
'螀', '螿',
'韦', '韋',
'违', '違',
'围', '圍',
'为', '為',
'潍', '濰',
'维', '維',
'苇', '葦',
'伟', '偉',
'伪', '偽',
'纬', '緯',
'谓', '謂',
'卫', '衛',
'温', '溫',
'闻', '聞',
'纹', '紋',
'稳', '穩',
'问', '問',
'瓮', '甕',
'挝', '撾',
'蜗', '蝸',
'涡', '渦',
'窝', '窩',
'卧', '臥',
'呜', '嗚',
'钨', '鎢',
'乌', '烏',
'污', '污',
'诬', '誣',
'无', '無',
'芜', '蕪',
'吴', '吳',
'捂', '捂',
'坞', '塢',
'雾', '霧',
'务', '務',
'误', '誤',
'锡', '錫',
'牺', '犧',
'蟏', '蠨',
'蠎', '蟒',
'溪', '溪',
'袭', '襲',
'席', '席',
'习', '習',
'铣', '銑',
'系', '系',
'戏', '戲',
'细', '細',
'虾', '蝦',
'辖', '轄',
'峡', '峽',
'侠', '俠',
'狭', '狹',
'厦', '廈',
'吓', '嚇',
'锨', '杴',
'仙', '仙',
'鲜', '鮮',
'纤', '纖',
'咸', '咸',
'贤', '賢',
'衔', '銜',
'闲', '閒',
'弦', '弦',
'显', '顯',
'险', '險',
'现', '現',
'献', '獻',
'县', '縣',
'馅', '餡',
'羡', '羨',
'宪', '憲',
'线', '線',
'厢', '廂',
'镶', '鑲',
'乡', '鄉',
'详', '詳',
'响', '響',
'项', '項',
'向', '向',
'萧', '蕭',
'嚣', '囂',
'销', '銷',
'晓', '曉',
'袆', '褘',
'啸', '嘯',
'效', '效',
'蝎', '蠍',
'协', '協',
'挟', '挾',
'携', '攜',
'胁', '脅',
'谐', '諧',
'写', '寫',
'泄', '洩',
'泻', '瀉',
'谢', '謝',
'锌', '鋅',
'欣', '欣',
'衅', '釁',
'兴', '興',
'幸', '幸',
'凶', '凶',
'汹', '洶',
'锈', '鏽',
'绣', '繡',
'虚', '虛',
'嘘', '噓',
'须', '須',
'许', '許',
'叙', '敘',
'恤', '恤',
'绪', '緒',
'续', '續',
'轩', '軒',
'喧', '喧',
'悬', '懸',
'袯', '襏',
'袴', '褲',
'裈', '褌',
'选', '選',
'癣', '癬',
'绚', '絢',
'学', '學',
'勋', '勛',
'熏', '熏',
'询', '詢',
'寻', '尋',
'驯', '馴',
'训', '訓',
'讯', '訊',
'逊', '遜',
'压', '壓',
'鸦', '鴉',
'鸭', '鴨',
'哑', '啞',
'亚', '亞',
'讶', '訝',
'咽', '咽',
'阉', '閹',
'烟', '煙',
'盐', '鹽',
'严', '嚴',
'颜', '顏',
'阎', '閻',
'艳', '艷',
'厌', '厭',
'砚', '硯',
'彦', '彥',
'焰', '焰',
'宴', '宴',
'谚', '諺',
'验', '驗',
'鸯', '鴦',
'杨', '楊',
'扬', '揚',
'疡', '瘍',
'阳', '陽',
'痒', '癢',
'养', '養',
'样', '樣',
'瑶', '瑤',
'襕', '襴',
'覇', '霸',
'覚', '覺',
'摇', '搖',
'尧', '堯',
'遥', '遙',
'窑', '窯',
'谣', '謠',
'药', '藥',
'爷', '爺',
'页', '頁',
'业', '業',
'叶', '葉',
'医', '醫',
'铱', '銥',
'颐', '頤',
'遗', '遺',
'移', '移',
'仪', '儀',
'彝', '彞',
'蚁', '蟻',
'艺', '藝',
'亿', '億',
'忆', '憶',
'义', '義',
'诣', '詣',
'议', '議',
'谊', '誼',
'译', '譯',
'异', '異',
'绎', '繹',
'荫', '蔭',
'阴', '陰',
'银', '銀',
'饮', '飲',
'隐', '隱',
'覧', '覽',
'覩', '睹',
'觗', '觝',
'樱', '櫻',
'婴', '嬰',
'鹰', '鷹',
'应', '應',
'缨', '纓',
'莹', '瑩',
'萤', '螢',
'营', '營',
'荧', '熒',
'蝇', '蠅',
'赢', '贏',
'颖', '穎',
'哟', '喲',
'拥', '擁',
'佣', '佣',
'痈', '癰',
'踊', '踊',
'咏', '詠',
'涌', '湧',
'优', '優',
'忧', '憂',
'邮', '郵',
'铀', '鈾',
'犹', '猶',
'游', '游',
'佑', '佑',
'诱', '誘',
'舆', '輿',
'逾', '逾',
'鱼', '魚',
'渔', '漁',
'娱', '娛',
'与', '與',
'屿', '嶼',
'语', '語',
'郁', '鬱',
'吁', '籲',
'御', '御',
'愈', '愈',
'欲', '欲',
'狱', '獄',
'誉', '譽',
'訡', '吟',
'詟', '讋',
'詤', '謊',
'誀', '浴',
'预', '預',
'驭', '馭',
'鸳', '鴛',
'渊', '淵',
'辕', '轅',
'园', '園',
'员', '員',
'圆', '圓',
'缘', '緣',
'远', '遠',
'愿', '願',
'约', '約',
'跃', '躍',
'钥', '鑰',
'岳', '岳',
'粤', '粵',
'悦', '悅',
'阅', '閱',
'云', '雲',
'郧', '鄖',
'匀', '勻',
'陨', '隕',
'运', '運',
'蕴', '蘊',
'酝', '醞',
'晕', '暈',
'韵', '韻',
'杂', '雜',
'灾', '災',
'载', '載',
'攒', '攢',
'暂', '暫',
'赞', '贊',
'赃', '贓',
'脏', '髒',
'糟', '糟',
'凿', '鑿',
'枣', '棗',
'噪', '噪',
'责', '責',
'择', '擇',
'则', '則',
'泽', '澤',
'贼', '賊',
'赠', '贈',
'扎', '扎',
'札', '札',
'轧', '軋',
'説', '說',
'読', '讀',
'铡', '鍘',
'闸', '閘',
'栅', '柵',
'榨', '榨',
'诈', '詐',
'斋', '齋',
'债', '債',
'毡', '氈',
'沾', '沾',
'盏', '盞',
'斩', '斬',
'辗', '輾',
'崭', '嶄',
'栈', '棧',
'占', '占',
'战', '戰',
'绽', '綻',
'张', '張',
'涨', '漲',
'帐', '帳',
'账', '賬',
'胀', '脹',
'赵', '趙',
'蛰', '蟄',
'辙', '轍',
'锗', '鍺',
'这', '這',
'贞', '貞',
'针', '針',
'侦', '偵',
'诊', '診',
'镇', '鎮',
'阵', '陣',
'挣', '掙',
'睁', '睜',
'狰', '猙',
'争', '爭',
'帧', '幀',
'症', '症',
'郑', '鄭',
'证', '証',
'织', '織',
'职', '職',
'执', '執',
'侄', '侄',
'只', '只',
'纸', '紙',
'志', '志',
'挚', '摯',
'掷', '擲',
'致', '致',
'帜', '幟',
'制', '制',
'质', '質',
'滞', '滯',
'钟', '鐘',
'终', '終',
'种', '種',
'肿', '腫',
'众', '眾',
'周', '周',
'诌', '謅',
'轴', '軸',
'皱', '皺',
'昼', '晝',
'骤', '驟',
'朱', '朱',
'猪', '豬',
'诸', '諸',
'诛', '誅',
'烛', '燭',
'瞩', '矚',
'嘱', '囑',
'贮', '貯',
'铸', '鑄',
'筑', '築',
'讁', '謫',
'讱', '訒',
'诇', '詗',
'诐', '詖',
'诪', '譸',
'谞', '住',
'注', '注',
'驻', '駐',
'专', '專',
'砖', '磚',
'转', '轉',
'撰', '撰',
'赚', '賺',
'桩', '樁',
'庄', '莊',
'装', '裝',
'妆', '妝',
'壮', '壯',
'状', '狀',
'锥', '錐',
'赘', '贅',
'坠', '墜',
'缀', '綴',
'谆', '諄',
'准', '准',
'着', '著',
'浊', '濁',
'兹', '茲',
'资', '資',
'渍', '漬',
'踪', '蹤',
'综', '綜',
'总', '總',
'纵', '縱',
'邹', '鄒',
'诅', '詛',
'组', '組',
'钻', '鑽',
'豮', '豶',
'貭', '亍',
'兀', '兀',
'亘', '亙',
'丨', '｜',
'丿', '⼃',
'睾', '睾',
'鼗', '鞀',
'丶', '⼂',
'芈', '羋',
'啬', '嗇',
'厍', '厙',
'厣', '厴',
'厮', '廝',
'靥', '靨',
'赝', '贗',
'匦', '匭',
'匮', '匱',
'匾', '匾',
'赜', '賾',
'刭', '剄',
'刿', '劌',
'剀', '剴',
'冂', '⼌',
'亻', '人',
'伛', '傴',
'伥', '倀',
'伧', '傖',
'伫', '佇',
'貮', '貳',
'賍', '贓',
'賎', '賤',
'賖', '賒',
'賘', '髒',
'贋', '贗',
'伲', '抳',
'侪', '儕',
'侬', '儂',
'俦', '儔',
'俨', '儼',
'俪', '儷',
'俣', '俁',
'倮', '惈',
'偾', '僨',
'偬', '傯',
'偻', '僂',
'傥', '儻',
'傧', '儐',
'傩', '儺',
'氽', '汆',
'佥', '僉',
'籴', '糴',
'黉', '黌',
'冁', '囅',
'勹', '⼓',
'凫', '鳧',
'亠', '⼇',
'兖', '兗',
'衮', '袞',
'亵', '褻',
'脔', '臠',
'禀', '稟',
'冫', '⼎',
'贘', '償',
'赑', '贔',
'赒', '賙',
'赗', '賵',
'赟', '贇',
'赪', '赬',
'凇', '淞',
'冖', '⼍',
'冢', '塚',
'讠', '言',
'讦', '訐',
'讧', '訌',
'讪', '訕',
'讴', '謳',
'讵', '詎',
'讷', '訥',
'诂', '詁',
'诃', '訶',
'诋', '詆',
'诏', '詔',
'诎', '詘',
'诒', '詒',
'诓', '誆',
'诔', '誄',
'诖', '詿',
'诘', '詰',
'诙', '詼',
'诜', '詵',
'诟', '詬',
'诠', '詮',
'诤', '諍',
'诨', '諢',
'诩', '詡',
'诮', '誚',
'诰', '誥',
'诳', '誑',
'诶', '誒',
'诹', '諏',
'诼', '諑',
'诿', '諉',
'谀', '諛',
'谂', '諗',
'谄', '諂',
'谇', '誶',
'谌', '諶',
'谏', '諫',
'谑', '謔',
'谒', '謁',
'谔', '諤',
'谕', '諭',
'谖', '諼',
'谙', '諳',
'谛', '諦',
'谘', '諮',
'谝', '諞',
'谟', '謨',
'谠', '讜',
'谡', '謖',
'谥', '謚',
'谧', '謐',
'谪', '謫',
'谫', '譾',
'谮', '譖',
'谯', '譙',
'谲', '譎',
'谳', '讞',
'谵', '譫',
'谶', '讖',
'卩', '⼙',
'卺', '巹',
'阝', '阜',
'陉', '陘',
'陧', '隉',
'邝', '鄺',
'邬', '鄔',
'邺', '鄴',
'跶', '躂',
'郏', '郟',
'郐', '鄶',
'郄', '卻',
'郓', '鄆',
'郦', '酈',
'刍', '芻',
'奂', '奐',
'劢', '勱',
'勐', '猛',
'廴', '⼵',
'凼', '窞',
'厶', '⼛',
'巯', '巰',
'垩', '堊',
'圹', '壙',
'坜', '壢',
'坂', '阪',
'垅', '壟',
'垆', '壚',
'垭', '埡',
'垲', '塏',
'垧', '坰',
'垴', '瑙',
'埘', '塒',
'埚', '堝',
'埙', '塤',
'埯', '垵',
'埝', '墊',
'塬', '原',
'艹', '艸',
'芗', '薌',
'芸', '蕓',
'苈', '藶',
'苋', '莧',
'苌', '萇',
'苁', '蓯',
'苄', '芐',
'苎', '苧',
'苷', '甘',
'茏', '蘢',
'苘', '萵',
'茑', '蔦',
'茔', '塋',
'茕', '煢',
'荛', '蕘',
'荜', '蓽',
'荞', '蕎',
'荟', '薈',
'荠', '薺',
'荦', '犖',
'荥', '滎',
'荨', '蕁',
'荩', '藎',
'荬', '賣',
'荪', '蓀',
'荭', '葒',
'荮', '紂',
'莳', '蒔',
'莴', '萵',
'莜', '蓨',
'莅', '蒞',
'莶', '薟',
'莸', '蕕',
'莺', '鶯',
'莼', '蓴',
'萦', '縈',
'蒇', '蕆',
'蒉', '蕢',
'蒌', '蔞',
'蓦', '驀',
'蓠', '蘺',
'蓥', '鎣',
'蓣', '蕷',
'蔹', '蘞',
'蔺', '藺',
'轪', '軑',
'辀', '輈',
'辌', '輬',
'辒', '轀',
'辬', '辨',
'蕲', '蘄',
'薮', '藪',
'藓', '蘚',
'藁', '槁',
'蘖', '蘗',
'奁', '奩',
'尴', '尷',
'扌', '手',
'扪', '捫',
'抟', '摶',
'挢', '撟',
'掴', '摑',
'掼', '摜',
'揸', '喳',
'揿', '撳',
'摅', '攄',
'撄', '攖',
'撷', '擷',
'撸', '擼',
'撺', '攛',
'弑', '弒',
'卟', '嚇',
'叽', '嘰',
'吖', '嗄',
'呋', '咐',
'呒', '嘸',
'呓', '囈',
'呖', '嚦',
'呗', '唄',
'呙', '咼',
'吣', '唚',
'咔', '哢',
'咛', '嚀',
'咝', '吱',
'哐', '匡',
'咴', '噅',
'哒', '噠',
'哓', '嘵',
'哔', '嗶',
'咣', '光',
'哕', '噦',
'哌', '呱',
'哙', '噲',
'哜', '嚌',
'咤', '吒',
'哝', '噥',
'唛', '嘜',
'唠', '嘮',
'唢', '嗩',
'唣', '嗦',
'啧', '嘖',
'啉', '咻',
'啭', '囀',
'啕', '啕',
'唿', '呼',
'郷', '鄉',
'鄊', '鄉',
'鄕', '鄉',
'鄷', '酆',
'喹', '奎',
'喽', '嘍',
'喾', '嚳',
'嗪', '唚',
'嗉', '膆',
'嗫', '囁',
'嗬', '呵',
'嗳', '噯',
'嗵', '通',
'辔', '轡',
'嘞', '咧',
'嘤', '嚶',
'嘣', '迸',
'嘭', '膨',
'噜', '嚕',
'噔', '登',
'噻', '塞',
'噼', '劈',
'嚯', '謔',
'囵', '圇',
'帏', '幃',
'帱', '幬',
'帻', '幘',
'帼', '幗',
'酦', '醱',
'釡', '斧',
'幞', '襆',
'岖', '嶇',
'岘', '峴',
'岙', '嶴',
'岚', '嵐',
'岜', '岊',
'岽', '崠',
'峄', '嶧',
'峤', '嶠',
'峥', '崢',
'崂', '嶗',
'崃', '崍',
'嵘', '嶸',
'崾', '要',
'嵛', '崳',
'嵝', '嶁',
'嵴', '',
'巅', '巔',
'彷', '徬',
'徇', '徇',
'徕', '徠',
'彡', '⼺',
'犭', '犬',
'犷', '獷',
'犸', '馬',
'狍', '包',
'狯', '獪',
'狲', '猻',
'猃', '獫',
'猡', '玀',
'猕', '獼',
'猬', '蝟',
'夂', '⼢',
'饣', '食',
'饧', '餳',
'饨', '飩',
'饩', '餼',
'饪', '飪',
'饫', '飫',
'饬', '飭',
'饴', '飴',
'饷', '餉',
'饽', '餑',
'馀', '餘',
'馄', '餛',
'馇', '查',
'馊', '餿',
'馍', '饃',
'馐', '饈',
'馑', '饉',
'馓', 'ø',
'馔', '饌',
'馕', '囊',
'庑', '廡',
'赓', '賡',
'廪', '廩',
'忄', '心',
'忏', '懺',
'怃', '憮',
'怄', '慪',
'忾', '愾',
'怅', '悵',
'怆', '愴',
'怿', '懌',
'恸', '慟',
'恹', '懨',
'恻', '惻',
'恺', '愷',
'恽', '惲',
'悭', '慳',
'惬', '愜',
'愠', '慍',
'愦', '憒',
'憷', '楚',
'懔', '懍',
'闩', '閂',
'闫', '閆',
'闱', '闈',
'闳', '閎',
'闵', '閔',
'闶', '閌',
'闼', '闥',
'闾', '閭',
'阃', '閫',
'阄', '鬮',
'阆', '閬',
'阈', '閾',
'阊', '閶',
'阋', '鬩',
'阌', '閿',
'阍', '閽',
'阏', '閼',
'阒', '闃',
'阕', '闋',
'阖', '闔',
'阗', '闐',
'阙', '闕',
'阚', '闞',
'丬', '爿',
'氵', '水',
'沣', '灃',
'沩', '溈',
'泷', '瀧',
'泸', '瀘',
'泺', '濼',
'泾', '涇',
'浃', '浹',
'浈', '湞',
'浍', '澮',
'浏', '瀏',
'浒', '滸',
'浔', '潯',
'涞', '淶',
'涠', '潿',
'浜', '濱',
'渎', '瀆',
'渑', '澠',
'渖', '瀋',
'渌', '淥',
'溆', '漵',
'滟', '灩',
'滠', '灄',
'滢', '瀅',
'滗', '潷',
'潆', '瀠',
'潇', '瀟',
'漤', '灠',
'潋', '瀲',
'潴', '瀦',
'濑', '瀨',
'鍫', '濉',
'灏', '灝',
'宀', '⼧',
'骞', '騫',
'迩', '邇',
'迳', '逕',
'逦', '邐',
'彐', '⼹',
'屦', '屨',
'弪', '弳',
'妩', '嫵',
'妪', '嫗',
'鎻', '鎖',
'妫', '媯',
'姗', '姍',
'娅', '婭',
'娆', '嬈',
'娈', '孌',
'姹', '奼',
'娲', '媧',
'娴', '嫻',
'婵', '嬋',
'媪', '媼',
'嫒', '嬡',
'嫔', '嬪',
'嫱', '嬙',
'嬷', '嬤',
'驵', '駔',
'驷', '駟',
'驸', '駙',
'驺', '騶',
'驿', '驛',
'驽', '駑',
'骀', '駘',
'骁', '驍',
'骅', '驊',
'骈', '駢',
'骊', '驪',
'骐', '騏',
'骒', '騍',
'骓', '騅',
'骖', '驂',
'骘', '騭',
'骛', '騖',
'骜', '驁',
'骝', '騮',
'骟', '騸',
'骠', '驃',
'骢', '驄',
'骣', '驏',
'骥', '驥',
'骧', '驤',
'纟', '糸',
'纡', '紆',
'纣', '紂',
'纥', '紇',
'纨', '紈',
'纩', '纊',
'纭', '紜',
'纰', '紕',
'纾', '紓',
'绀', '紺',
'绁', '紲',
'绂', '紱',
'绉', '縐',
'绋', '紼',
'绌', '絀',
'绐', '紿',
'绔', '褲',
'绗', '絎',
'绛', '絳',
'绠', '綆',
'绡', '綃',
'绨', '綈',
'绫', '綾',
'绮', '綺',
'绯', '緋',
'绱', '鞜',
'绲', '緄',
'缍', '綞',
'绶', '綬',
'绺', '綹',
'绻', '綣',
'绾', '綰',
'缁', '緇',
'缂', '緙',
'缃', '緗',
'缇', '緹',
'缈', '緲',
'缋', '繢',
'缌', '緦',
'缏', '緶',
'缑', '緱',
'缒', '縋',
'缗', '緡',
'缙', '縉',
'缜', '縝',
'缛', '縟',
'缟', '縞',
'缡', '縭',
'缢', '縊',
'缣', '縑',
'缤', '繽',
'缥', '縹',
'缦', '縵',
'缧', '縲',
'缪', '繆',
'缫', '繅',
'缬', '纈',
'缭', '繚',
'缯', '繒',
'缰', '韁',
'缱', '繾',
'缲', '繰',
'缳', '繯',
'缵', '纘',
'幺', '么',
'巛', '⼮',
'玑', '璣',
'玮', '瑋',
'珏', '玨',
'珑', '瓏',
'珉', '氏',
'顼', '頊',
'玺', '璽',
'珲', '琿',
'琏', '璉',
'钑', '鈒',
'钖', '鍚',
'钘', '鈃',
'铏', '鉶',
'铓', '鋩',
'铔', '錏',
'铚', '銍',
'铦', '銛',
'铻', '鋙',
'锜', '錡',
'锠', '琛',
'瑷', '璦',
'璎', '瓔',
'瓒', '瓚',
'韪', '韙',
'韫', '韞',
'韬', '韜',
'杩', '榪',
'枥', '櫪',
'枧', '見',
'枨', '棖',
'枞', '樅',
'枭', '梟',
'栉', '櫛',
'栊', '櫳',
'栌', '櫨',
'栀', '梔',
'栎', '櫟',
'柽', '檉',
'桠', '椏',
'桡', '橈',
'桢', '楨',
'桤', '榿',
'桦', '樺',
'桧', '檜',
'栾', '欒',
'桊', '棬',
'棂', '欞',
'椟', '櫝',
'椠', '槧',
'锧', '鑕',
'锽', '鍠',
'镃', '鎡',
'镈', '鎛',
'镋', '钂',
'镕', '鎔',
'镠', '鏐',
'镮', '鐶',
'镴', '鑞',
'镵', '鑱',
'閲', '閱',
'椤', '欏',
'椁', '槨',
'榄', '欖',
'榘', '矩',
'榇', '櫬',
'榈', '櫚',
'榉', '櫸',
'槟', '檳',
'槠', '櫧',
'樯', '檣',
'橥', '櫫',
'橹', '櫓',
'橼', '櫞',
'檐', '簷',
'檩', '檁',
'檫', '察',
'殁', '歿',
'殇', '殤',
'殒', '殞',
'殓', '殮',
'殚', '殫',
'殡', '殯',
'轫', '軔',
'轭', '軛',
'轱', '古',
'轲', '軻',
'轳', '轤',
'轵', '軹',
'轶', '軼',
'轸', '軫',
'轷', '乎',
'轹', '轢',
'轺', '軺',
'轼', '軾',
'轾', '輊',
'辁', '輇',
'辂', '輅',
'辄', '輒',
'辇', '輦',
'辋', '輞',
'闬', '閈',
'闿', '闓',
'阇', '闍',
'阓', '闠',
'阘', '闒',
'阛', '闤',
'隂', '陰',
'辍', '輟',
'辎', '輜',
'辏', '輳',
'辘', '轆',
'辚', '轔',
'戋', '戔',
'戗', '戧',
'戬', '戩',
'瓯', '甌',
'攴', '⽁',
'昙', '曇',
'昵', '暱',
'晔', '曄',
'晖', '暉',
'暧', '曖',
'贲', '賁',
'贳', '貰',
'贶', '貺',
'贻', '貽',
'贽', '贄',
'赀', '貲',
'赅', '賅',
'赆', '贐',
'赈', '賑',
'赉', '賚',
'赇', '賕',
'赍', '齎',
'赕', '賧',
'赙', '賻',
'觇', '覘',
'觊', '覬',
'觋', '覡',
'觌', '覿',
'觎', '覦',
'觏', '覯',
'觐', '覲',
'觑', '覷',
'犟', '強',
'牦', '犛',
'犏', '゛',
'隌', '暗',
'隠', '隱',
'隷', '隸',
'霊', '靈',
'毵', '毿',
'氇', '氌',
'氩', '氬',
'氲', '氳',
'攵', '又',
'牍', '牘',
'肴', '肴',
'肷', '欠',
'胧', '朧',
'胨', '東',
'胪', '臚',
'胄', '胄',
'胫', '脛',
'脍', '膾',
'脶', '腡',
'脲', '反',
'腌', '醃',
'腼', '靦',
'腽', '膃',
'腭', '齶',
'膑', '臏',
'欤', '歟',
'飑', '颮',
'飒', '颯',
'飓', '颶',
'飕', '颼',
'飙', '飆',
'飚', '飆',
'毂', '轂',
'齑', '齏',
'斓', '斕',
'炀', '煬',
'炜', '煒',
'炖', '燉',
'炝', '熗',
'炫', '炫',
'烨', '燁',
'焖', '燜',
'煳', '糊',
'煅', '煆',
'煺', '退',
'熘', '溜',
'灬', '火',
'焘', '燾',
'礻', '示',
'祢', '禰',
'祯', '禎',
'禅', '禪',
'鞽', '轎',
'韨', '韍',
'韯', '籤',
'韲', '齋',
'怼', '懟',
'悫', '愨',
'懑', '懣',
'戆', '戇',
'肀', '聿',
'泶', '澩',
'矶', '磯',
'砀', '碭',
'砗', '硨',
'砜', '風',
'砺', '礪',
'砻', '礱',
'硖', '硤',
'硗', '磽',
'碛', '磧',
'碜', '磣',
'碹', '宣',
'磙', '袞',
'礴', '礡',
'龛', '龕',
'眍', '區',
'眦', '眥',
'睐', '睞',
'睑', '瞼',
'顋', '腮',
'顔', '顏',
'顕', '顯',
'畲', '畬',
'疃', '畽',
'罴', '羆',
'羁', '羈',
'钅', '金',
'钆', '釓',
'钇', '釔',
'钋', '釙',
'钊', '釗',
'钌', '釕',
'钍', '釷',
'钏', '釧',
'钐', '釤',
'钔', '鍆',
'钗', '釵',
'钕', '釹',
'钚', '鈽',
'钛', '鈦',
'钜', '鉅',
'钣', '鈑',
'钤', '鈐',
'钫', '鈁',
'钪', '鈧',
'钭', '鈄',
'钬', '鈥',
'钯', '鈀',
'钰', '鈺',
'钲', '鉦',
'钴', '鈷',
'钶', '鈳',
'钷', '鏂',
'钸', '鈽',
'钹', '鈸',
'钺', '鉞',
'钼', '鉬',
'钽', '鉭',
'钿', '鈿',
'铄', '鑠',
'铈', '鈰',
'铉', '鉉',
'铊', '鉈',
'铋', '鉍',
'铌', '鈮',
'铍', '鈹',
'铎', '鐸',
'铐', '銬',
'铑', '銠',
'铒', '鉺',
'铕', '銪',
'铖', '鋮',
'铗', '鋏',
'铙', '鐃',
'铘', '邪',
'铛', '鐺',
'铞', '吊',
'铟', '銦',
'铠', '鎧',
'铢', '銖',
'铤', '鋌',
'铥', '銩',
'铧', '鏵',
'铨', '銓',
'铪', '鉿',
'颋', '頲',
'颎', '熲',
'颕', '穎',
'颙', '顒',
'颣', '纇',
'颷', '飆',
'飏', '颺',
'飐', '颭',
'飔', '颸',
'飖', '颻',
'飗', '飀',
'飬', '養',
'飮', '飲',
'飱', '餐',
'铩', '鎩',
'铫', '銚',
'铮', '錚',
'铯', '銫',
'铳', '銃',
'铴', '鐋',
'铵', '銨',
'铷', '銣',
'铹', '鐒',
'铼', '錸',
'铽', '鋱',
'铿', '鏗',
'锃', '呈',
'锂', '鋰',
'锆', '鋯',
'锇', '鋨',
'锉', '銼',
'锊', '鋝',
'锍', '琉',
'锎', '鉲',
'锏', '閒',
'锒', '鋃',
'锓', '鋟',
'锔', '鋦',
'锕', '錒',
'锖', '錆',
'锘', '若',
'锛', '錛',
'锝', '鎝',
'锞', '錁',
'锟', '錕',
'锢', '錮',
'锪', '忽',
'锫', '培',
'锩', '錈',
'锬', '錟',
'锱', '錙',
'锲', '鍥',
'锴', '鍇',
'锶', '鍶',
'锷', '鍔',
'锸', '鍤',
'锼', '鎪',
'锾', '鍰',
'锿', '鑀',
'镂', '鏤',
'锵', '鏘',
'镄', '鐨',
'镅', '鋂',
'镆', '鏌',
'镉', '鎘',
'镌', '鐫',
'镎', '拿',
'镏', '鎦',
'镒', '鎰',
'镓', '鎵',
'镔', '鑌',
'镖', '鏢',
'镗', '鏜',
'镘', '鏝',
'镙', '鏍',
'镛', '鏞',
'镞', '鏃',
'镟', '鏇',
'镝', '鏑',
'镡', '鐔',
'镢', '钁',
'镤', '鏷',
'镥', '魯',
'镦', '鐓',
'镧', '鑭',
'镨', '鐠',
'镩', '串',
'镪', '鏹',
'镫', '鐙',
'镬', '鑊',
'镯', '鐲',
'镱', '鐿',
'镲', '察',
'镳', '鑣',
'锺', '鍾',
'稆', '穭',
'饊', 'ø',
'饤', '飣',
'饦', '飥',
'饾', '餖',
'馂', '餕',
'馉', '稹',
'穑', '穡',
'鸠', '鳩',
'鸢', '鳶',
'鸨', '鴇',
'鸩', '鴆',
'鸪', '鴣',
'鸫', '鶇',
'鸬', '鸕',
'鸲', '鴝',
'鸱', '鴟',
'鸶', '鷥',
'鸸', '鴯',
'鸷', '鷙',
'鸹', '鴰',
'鸺', '鵂',
'鸾', '鸞',
'鹁', '鵓',
'鹂', '鸝',
'鹄', '鵠',
'鹆', '鵒',
'鹇', '鷳',
'鹈', '鵜',
'鹉', '鵡',
'鹋', '苗',
'鹌', '鵪',
'鹎', '鵯',
'鹑', '鶉',
'鹕', '鶘',
'鹗', '鶚',
'鹚', '鶿',
'鹛', '眉',
'鹜', '鶩',
'鹞', '鷂',
'鹣', '鶼',
'鹦', '鸚',
'鹧', '鷓',
'鹨', '鷚',
'鹩', '鷯',
'鹪', '鷦',
'鹫', '鷲',
'鹬', '鷸',
'鹱', '獲',
'鹭', '鷺',
'鹳', '鸛',
'疒', '⽧',
'疖', '癤',
'疠', '癘',
'疬', '癆',
'疴', '痾',
'疱', '皰',
'痖', '啞',
'痨', '癆',
'痫', '癇',
'瘅', '癉',
'瘗', '瘞',
'瘘', '瘺',
'馌', '饁',
'馎', '餺',
'癀', '廣',
'瘿', '癭',
'瘾', '癮',
'癍', '斑',
'癞', '癩',
'癫', '癲',
'癯', '臒',
'窦', '竇',
'窭', '窶',
'衤', '衣',
'裆', '襠',
'裢', '褳',
'裣', '襝',
'裥', '襉',
'褛', '褸',
'褴', '襤',
'皲', '皸',
'耠', '',
'耢', '勞',
'耥', '尚',
'耧', '耬',
'聍', '聹',
'聩', '聵',
'顸', '頇',
'颀', '頎',
'颃', '頏',
'颉', '頡',
'颌', '頜',
'颍', '潁',
'颏', '頦',
'颔', '頷',
'颚', '顎',
'颛', '顓',
'颞', '顳',
'颟', '顢',
'颡', '顙',
'颢', '顥',
'颥', '須',
'颦', '顰',
'虬', '虯',
'虮', '蟣',
'虿', '蠆',
'蚬', '蜆',
'蛎', '蠣',
'蛏', '蟶',
'蛱', '蛺',
'蛲', '蟯',
'蛳', '螄',
'蛴', '蠐',
'蝈', '蟈',
'蝾', '蠑',
'蝼', '螻',
'螨', '顢',
'驲', '馹',
'骃', '駰',
'骉', '驫',
'骍', '騂',
'骎', '駸',
'骕', '驌',
'骙', '騤',
'骦', '驦',
'蟮', '蟺',
'蠼', '蠼',
'罂', '罌',
'笃', '篤',
'笕', '筧',
'笾', '籩',
'筚', '篳',
'筝', '箏',
'筢', '把',
'箦', '簀',
'箧', '篋',
'箨', '籜',
'箪', '簞',
'箢', '宛',
'箫', '簫',
'篑', '簣',
'篼', '兜',
'簖', '籪',
'籁', '籟',
'舣', '艤',
'舻', '艫',
'袅', '裊',
'羟', '羥',
'籼', '秈',
'粝', '糲',
'粜', '糶',
'糁', '糝',
'糇', '餱',
'絷', '縶',
'麸', '麩',
'趱', '趲',
'酰', '⺶',
'酽', '釅',
'酾', '釃',
'鹾', '鹺',
'趸', '躉',
'跄', '蹌',
'跞', '躒',
'跷', '蹺',
'跸', '蹕',
'跹', '躚',
'跻', '躋',
'踬', '躓',
'踯', '躑',
'蹑', '躡',
'蹒', '蹣',
'蹰', '躕',
'躏', '躪',
'躜', '躦',
'觞', '觴',
'觯', '觶',
'靓', '靚',
'雳', '靂',
'霁', '霽',
'霭', '靄',
'龀', '齔',
'龃', '齟',
'龅', '齙',
'龆', '齠',
'龇', '齜',
'龈', '齦',
'龉', '齬',
'龊', '齪',
'龌', '齷',
'黾', '黽',
'鼋', '黿',
'鼍', '鼉',
'隽', '雋',
'雠', '讎',
'銮', '鑾',
'錾', '鏨',
'鱿', '魷',
'鲂', '魴',
'鲅', '鱍',
'鲆', '平',
'鲇', '占',
'鲈', '鱸',
'稣', '穌',
'鲋', '鮒',
'鲎', '鱟',
'鲐', '鮐',
'鲑', '鮭',
'鲒', '鮚',
'鲔', '鮪',
'鲕', '鮞',
'鲚', '鱭',
'鲛', '鮫',
'鲞', '鯗',
'鲟', '鱘',
'鲠', '鯁',
'鲡', '鱺',
'鲢', '鰱',
'鲣', '鰹',
'鲥', '鰣',
'鲦', '鰷',
'鲧', '鯀',
'鲨', '鯊',
'鲩', '鯇',
'鲫', '鯽',
'鲭', '鯖',
'鲮', '鯪',
'鲰', '鯫',
'鲱', '鯡',
'鲲', '鯤',
'鲳', '鯧',
'鲴', '固',
'鲵', '鯢',
'鲶', '鯰',
'鲷', '鯛',
'鲺', '虱',
'鲻', '鯔',
'鲼', '賁',
'鲽', '鰈',
'鳄', '鱷',
'鳅', '鰍',
'鳆', '鰒',
'鳇', '鰉',
'鳊', '扁',
'鳋', '蚤',
'鱽', '魛',
'鲀', '魨',
'鲄', '魺',
'鲊', '鮓',
'鲖', '鮦',
'鲙', '鱠',
'鲪', '鮶',
'鲯', '鯕',
'鲿', '鱨',
'鳀', '鯷',
'鳒', '鰜',
'鳛', '鰼',
'鳡', '鰲',
'鳌', '鰲',
'鳍', '鰭',
'鳎', '鰨',
'鳏', '鰥',
'鳐', '鰩',
'鳓', '鰳',
'鳔', '鰾',
'鳕', '鱈',
'鳗', '鰻',
'鳘', '鱉',
'鳙', '庸',
'鳜', '鱖',
'鳝', '鱔',
'鳟', '鱒',
'鳢', '鱧',
'鞑', '韃',
'鞒', '轎',
'鞯', '韉',
'鞲', '韝',
'鞴', '鞁',
'鹘', '鶻',
'髅', '髏',
'髋', '髖',
'髌', '髕',
'魇', '魘',
'魉', '魎',
'飨', '饗',
'餍', '饜',
'鬓', '鬢',
'麽', '麼',
'黩', '黷',
'黪', '黲',
'鼹', '鼴',
'齄', '皻',
'鳣', '鱣',
'鸤', '鳲',
'鸧', '鶬',
'鸮', '鴞',
'鸰', '鴒',
'鸼', '鵃',
'鹒', '鶊',
'鹓', '鵷',
'鹔', '鷫',
'鹖', '鶡',
'鹙', '鶖',
'鹝', '鷊',
'鹟', '鶲',
'鹠', '鶹',
'鹡', '鶺',
'鹢', '鷁',
'鹥', '鷖',
'鹯', '鸇',
'鹲', '鸏',
'麹', '麴',
'麺', '麵',
'黒', '黑',
'黙', '默',
'黡', '黶',
'龁', '齕',
'龂', '齗',
    ) )* unless %s2t;

    if (defined wantarray) {
        my $var = $_[0];
        Encode::_utf8_on($_[0]) if $] >= 5.008;
        $var =~ s/(\S)/$s2t{$1} || $1/eg;
        return $var;
    }
    else {
        Encode::_utf8_on($_[0]) if $] >= 5.008;
        $_[0] =~ s/(\S)/$s2t{$1} || $1/eg;
    }
}

# Lingua::ZH::HanConvert drop-in replacement -- not exported by default

sub trad { simp_to_trad($_[0]) };
sub simple { trad_to_simp($_[0]) };

### /perl 5.006 ###

1;

__END__

=head1 NAME

Encode::HanConvert::Perl - Perl-based Encode::HanConvert

=head1 SYNOPSIS

    use Encode::HanConvert; # autoloads Encode::HanConvert::Perl

    # Conversion between Chinese encodings
    $euc_cn = big5_to_gb($big5); # Big5 to GBK
    $big5 = gb_to_big5($euc_cn); # GBK to Big5

    # Conversion between Perl's Unicode strings - v5.6.0+ only
    $simp = trad_to_simp($trad); # Traditional to Simplified
    $trad = simp_to_trad($simp); # Simplified to Traditional

    # All functions may be used in void context to transform $_[0]
    big5_to_gb($string); # transform $string from big5 to gb

=head1 DESCRIPTION

This Perl-based module provides part of the functionality of
B<Encode::HanConvert>, namely the C<big5_to_gb> and C<gb_to_big5>
functions.

The implementation is straightforward, and is significantly slower than
the XS-based B<Encode::HanConvert>; all Unicode-related functions
are disabled for pre-5.6.0 perls as well.

This module should only be used in perl 5.7.2 or below.

=head1 SEE ALSO

L<Encode::HanConvert>

The L<b2g.pl> and L<g2b.pl> utilities installed with this module.

=head1 AUTHORS

Audrey Tang E<lt>cpan@audreyt.orgE<gt>

=head1 COPYRIGHT

Copyright 2002-2009 by Audrey Tang E<lt>cpan@audreyt.orgE<gt>.

This program is free software; you can redistribute it and/or 
modify it under the same terms as Perl itself.

See L<http://www.perl.com/perl/misc/Artistic.html>

=cut
